# Cloudflare CDN clients caught in Austrian fight against pirate sites
## Excessive and indiscriminate blocking is underway in Austria, with internet service providers (ISPs) complying to a court order to block pirate sites causing significant collateral damage.
## Information:

+ Link: https://www.bleepingcomputer.com/news/security/cloudflare-cdn-clients-caught-in-austrian-fight-against-pirate-sites/
+ Source: Bleeping Computer
+ Author: Bill Toulas
+ Date published: 29 August 2022, 16:22
+ Date scraped: 29 August 2022, 17:00

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2022/05/09/world-internet-network.jpg)



Excessive and indiscriminate blocking is underway in Austria, with internet service providers (ISPs) complying to a court order to block pirate sites causing significant collateral damage.


The legal case was launched by the copyright organization “LSG – Wahrnehmung von Leistungsschutzrechten GesmbH”, which convinced an Austrian court to [block 14 websites](http://netzsperre.liwest.at/) for copyright law violations.


The problem arising from this measure is that the bans also extended to specific IP addresses belonging to Cloudflare servers that support many other sites that do not violate copyright laws.


[Examples](https://www.lteforum.at/mobilfunk/webseite-von-manchen-providern-aus-nicht-erreichbar-timeout.19874/) of impacted websites include Magenta, Salzburg AG, the Preis Zone shop, yesss!, Raiffeisen Mobil, SOS Mitmensch, and Hutchison Drei Austria GmbH.


As [Austrian DerStandard](https://www.derstandard.at/story/2000138619757/ueberzogene-netzsperre-sorgt-fuer-probleme-im-oesterreichischen-internet) comments in a report on the matter, the root of the problem is that the copyright organization provided a list of IP addresses that ISPs banned without checking who used them.


As it turned out, the list also [included](https://web.archive.org/web/20220828220559/http://netzsperre.liwest.at/) a set of at least nine IP addresses that Cloudflare uses for its CDN to provide services (security, reliability, performance) to legitimate websites.



```
104.31.16.119
104.26.12.95
172.67.175.231
188.114.97.12
104.21.88.201
188.114.96.12
104.21.69.123
104.21.6.167
104.21.36.27
```

According to the same outlet, Cloudflare has confirmed the problem and has notified affected customers.


At the moment, the list of banned addresses has been revised and the IPs listed above are no longer part of it.


BleepingComputer has contacted both Cloudflare and the intellectual property protection firm for a comment on the matter, and we will update this story as soon as we receive a response.


Meanwhile, tech-savvy Austrian users have found that using VPN tools helps circumvent the blocks, but this solution isn’t suitable for all users, and in most cases it comes with a price tag.





## Tags:
***ipv4-adresses***: 104.21.69.123 104.21.6.167 104.21.36.27 188.114.97.12 188.114.96.12 104.31.16.119 104.26.12.95 104.21.88.201 172.67.175.231

### Autogenerated tags:
[[cloudflare]] [[websites]] [[ip]]
