# Microsoft Edge is getting a 'darker' dark mode theme
## Microsoft has quietly announced an enhancement to the Edge browser's dark mode, making it even darker.
## Information:

+ Link: https://www.bleepingcomputer.com/news/microsoft/microsoft-edge-is-getting-a-darker-dark-mode-theme/
+ Source: Bleeping Computer
+ Author: Mayank Parmar
+ Date published: 30 July 2023, 08:16
+ Date scraped: 30 July 2023, 13:00

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2022/09/15/Microsoft_Edge.jpg)



Microsoft has quietly announced an enhancement to the Edge browser's dark mode, making it even darker.


The current dark mode, characterized by its grey tones, is set to be replaced with a richer black version, providing users with an even darker browsing experience.


This update is currently available for testing in Edge Canary, Microsoft's experimental version of the Edge browser. It is used to test and develop new features before they're rolled out to the general public.


![Edge](https://www.bleepstatic.com/images/news/u/1097497/Microsoft/Edge-darker-mode.jpg)


This update aims to provide a more comfortable viewing experience in low light settings and to give the browser a sleek, modern appearance.


This move towards a black version of dark mode further demonstrates Microsoft's commitment to user customization and choice, and it will no doubt be welcomed by those who prefer the aesthetic and practical benefits of a darker interface.


The last big update for [Edge added a new 'Edge Secure Network' feature](https://www.bleepingcomputer.com/news/microsoft/microsoft-edge-upgrades-built-in-cloudflare-vpn-with-5gb-of-data/) with up to 5GB of data, significantly increasing from the previously offered 1GB. This new VPN-like feature uses Cloudflare's routing to encrypt your internet connection and secure your data against online threats like hacking.


[Microsoft is also adding a new mouse gestures](https://www.bleepingcomputer.com/news/microsoft/microsoft-edge-canary-update-on-windows-adds-mouse-gestures-flag/) feature to the browser, allowing users to control the browser with the mouse.





## Tags:


### Autogenerated tags:
[[microsoft]]
