# Microsoft: Windows 7 recovery app fails after January updates
## Microsoft says Windows 7 recovery discs created using the Control Panel Backup and Restore app will fail to start after installing Windows updates released since January 11, 2022.
## Information:

+ Link: https://www.bleepingcomputer.com/news/microsoft/microsoft-windows-7-recovery-app-fails-after-january-updates/
+ Source: Bleeping Computer
+ Author: Sergiu Gatlan
+ Date published: 25 March 2022, 15:16
+ Date scraped: 25 March 2022, 16:01

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2021/04/20/Windows-7.jpg)



Microsoft says Windows 7 recovery discs created using the Control Panel Backup and Restore app will fail to start after installing Windows updates released since January 11, 2022.


However, while Microsoft did not explain why this happens, it said the recovery discs would work on systems where the problematic updates weren't installed.


As the company further noted, no other third-party backup or recovery applications are currently known to be impacted by this known issue.


"After installing the Windows updates released January 11, 2022 or later Windows versions on an affected version of Windows, recovery discs (CD or DVD) created by using the [Backup and Restore (Windows 7)](https://support.microsoft.com/windows/backup-and-restore-in-windows-352091d2-bb9d-3ea3-ed18-52ef2b88cbef) app in Control Panel might be unable to start," Microsoft said.


"Recovery discs that were created by using the Backup and Restore (Windows 7) app on devices which have installed Windows updates released before January 11, 2022 are not affected by this issue and should start as expected."


The list of Windows versions affected by the recovery disc start failures includes all editions of Windows 10 versions 1607 or later and all editions of Windows 11.


Redmond added that it's working on a fix to address this issue that will be delivered with an upcoming release.


According to StatCounter statistics, [11.99% of all Windows devices](https://gs.statcounter.com/os-version-market-share/windows/desktop/worldwide) are still running Windows 7, with various versions of the Microsoft OS being used by [75.86% of desktop devices worldwide](https://gs.statcounter.com/os-market-share/desktop/worldwide).


## January updates behind a series of known issues


Microsoft has previously fixed multiple issues linked to the Windows January 2022 updates, including:


* [Windows Server DNS resolution problems](https://www.bleepingcomputer.com/news/microsoft/microsoft-recent-windows-server-updates-cause-dns-issues/),
* a [Bluetooth issue causing Windows blue screens](https://www.bleepingcomputer.com/news/microsoft/microsoft-fixes-bluetooth-issue-causing-windows-blue-screens/),
* [Windows domain controller restarts caused by LSASS crashes](https://www.bleepingcomputer.com/news/microsoft/microsoft-windows-domain-controller-restarts-caused-by-lsass-crashes/),
* [Windows Server Netlogon issues](https://www.bleepingcomputer.com/news/microsoft/microsoft-january-windows-server-updates-cause-netlogon-issues/),
* and a [Windows Active Directory bug](https://www.bleepingcomputer.com/news/microsoft/microsoft-fixes-windows-active-directory-bug-caused-by-jan-updates/).

The company also addressed issues caused by the January 2022 Patch Tuesday updates by releasing [out-of-band (OOB) emergency updates](https://www.bleepingcomputer.com/news/microsoft/microsoft-releases-emergency-fixes-for-windows-server-vpn-bugs/).


They fixed problems related to Windows Server Domain Controllers restarting, VPN connectivity, ReFS-formatted removable media mount failures, and Virtual Machines failing to start.





## Tags:


### Autogenerated tags:
[[windows]] [[microsoft]]
