# Microsoft announces Windows 11 ‘Moment 3’ update, here are the new features
## Microsoft has released the Windows 11 22H2 'Moment 3' update, bringing many new and long-awaited features to the operating system.
## Information:

+ Link: https://www.bleepingcomputer.com/news/microsoft/microsoft-announces-windows-11-moment-3-update-here-are-the-new-features/
+ Source: Bleeping Computer
+ Author: Mayank Parmar
+ Date published: 23 May 2023, 11:00
+ Date scraped: 23 May 2023, 16:04

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2023/02/13/Windows_11_HDR.jpg)



Microsoft has released the Windows 11 22H2 'Moment 3' update, bringing many new and long-awaited features to the operating system.


This is the third moment update for Windows 11. For those unaware, Microsoft's approach to updating its operating systems has seen a significant shift with Windows 11.


Unlike its predecessor, Windows 10, which received two substantial feature updates annually, Windows 11 is slated to get only one major feature update per year. However, this doesn't mean that users have to wait a year for new features and improvements. Microsoft has introduced a new update process known as "Moments."


Windows 11 "Moments" are part of the standard cumulative updates, but with a twist. Rather than just providing bug fixes and security patches, these updates also bring new features to Windows 11.


## What's new in the Windows 11 22H2 Moment 3 update


The Moment 3 update is primed to bolster privacy settings, offering users greater transparency and control over their personal information. Specifically, new app privacy settings will allow users to manage access to presence sensor information and adjust features such as 'wake on approach' and 'lock on leave.'


Recognizing the importance of secure internet connections, Microsoft is introducing a glanceable VPN feature.


Users can quickly determine their VPN status through a shield icon appearing on the taskbar over their active network connection.


### Pluton chips and Moment 3 integration


Microsoft is advancing its built-in security measures from chip to cloud with the integration of the Microsoft Pluton security processor, providing stronger protection against malware, hardware attacks, and enhanced credential security. The Moment 3 update will expand Pluton's availability to more AMD systems, including the Phoenix line.


### Badging in the Start menu


To help users stay informed of their account status, Microsoft will also roll out account badging in June. This feature alerts users via the Start menu when their accounts require attention, thereby aiding in protecting their data and PC.


### Other improvements


Windows 11's Moment 3 update also aims to make audio content more accessible by expanding the live captions feature, launched with the Windows 11 2022 Update, to ten additional languages across 21 regions.


In partnership with Samsung Galaxy and Intel, Microsoft is also set to introduce Bluetooth® Low Energy Audio, a first for the PC ecosystem. This feature offers high-quality audio at low power, enhancing the user experience for calls, videos, and music on compatible devices.


Widgets on Windows 11 are set to improve, with a larger layout for user-pinned apps and a personalized feed for easy access to news and a personal collection of widgets.


Lastly, Microsoft will preview new security innovations to strengthen hardware and software protection, including token protection for sign-ins, Windows 365 Boot, and new isolation capabilities for Win32 apps.


This update reaffirms Microsoft's commitment to providing user-friendly and secure experiences to its Windows 11 user base. Feedback from early review and testing will ensure the new features meet users' expectations.





## Tags:


### Autogenerated tags:
[[windows]] [[microsoft]]
