# Microsoft pulls new Windows Server updates due to critical bugs
## Microsoft has pulled the January Windows Server cumulative updates after critical bugs caused domain controllers to reboot, Hyper-V to not work, and ReFS volume systems to become unavailable.
## Information:

+ Link: https://www.bleepingcomputer.com/news/microsoft/microsoft-pulls-new-windows-server-updates-due-to-critical-bugs/
+ Source: Bleeping Computer
+ Author: Lawrence Abrams
+ Date published: 13 January 2022, 18:35
+ Date scraped: 13 January 2022, 19:00

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2022/01/13/windows-server-on-fire.jpg)

## Article:
![Article Image](https://www.bleepstatic.com/content/hl-images/2022/01/13/windows-server-on-fire.jpg)

![Windows Server on fire](https://www.bleepstatic.com/content/hl-images/2022/01/13/windows-server-on-fire.jpg)


Microsoft has pulled the January Windows Server cumulative updates after critical bugs caused domain controllers to reboot, Hyper-V to not work, and ReFS volume systems to become unavailable.


Tuesday, Microsoft released the [January 2022 Patch Tuesday](https://www.bleepingcomputer.com/news/microsoft/microsoft-january-2022-patch-tuesday-fixes-6-zero-days-97-flaws/) updates for Windows Server that includes numerous security updates and bug fixes.


These updates are [KB5009624](https://support.microsoft.com/en-us/topic/january-11-2022-kb5009624-monthly-rollup-23f4910b-6bdd-475c-bb4d-c0e961aff0bc) for Windows Server 2012 R2, [KB5009557](https://support.microsoft.com/en-us/topic/january-11-2022-kb5009557-os-build-17763-2452-c3ee4073-1e7f-488b-86c9-d050672437ae) for Windows Server 2019, and [KB5009555](https://support.microsoft.com/en-us/topic/january-11-2022-kb5009555-os-build-20348-469-e3fb2b38-3506-4dc9-8216-5d3546a6d2a4) for Windows Server 2022.


Microsoft pulls Windows Server updates
--------------------------------------


Soon after Microsoft released this week's Windows Server updates, admins who installed them began reporting that they encountered [numerous severe issues](https://www.bleepingcomputer.com/news/microsoft/new-windows-server-updates-cause-dc-boot-loops-break-hyper-v/).


These issues included domain controllers going through an endless reboot loop, ReFS volumes becoming inaccessible and showing as RAW file systems, and Hyper-V no longer starting on servers.


Today, BleepingComputer has been told that Microsoft has pulled the January Windows Server updates, and they are no longer accessible via Windows Update.


In tests conducted by BleepingComputer, we can confirm that our Windows Server 2019 install, which has the December cumulative update installed, is no longer offered the January KB5009557 update.



![Windows Server 2019 not offered the January 2022 update](https://www.bleepstatic.com/images/news/Microsoft/windows-server/january-2022-cu-pulled/windows-server-update-pulled.jpg)**Windows Server 2019 not offered the January 2022 update**  
*Source: BleepingComputer*
We have not independently verified if the other Windows Server updates have been removed but have been told by Windows admins that this is the case.


The updates are still available from the Microsoft Catalog, but BleepingComputer strongly recommends that admins not install the new Windows Server updates at this time.


While the updates resolve 97 security vulnerabilities, with some being critical, they are also causing significant disruption on Windows networks.


January's Windows 10 and Windows 11 cumulative updates are also [breaking L2TP VPN connections](https://www.bleepingcomputer.com/news/microsoft/new-windows-kb5009543-kb5009566-updates-break-l2tp-vpn-connections/) but Microsoft has not pulled those updates at this time.


BleepingComputer has contacted Microsoft again about these bugs, and now the updates being pulled, but have not received a response.







## Tags:


### Autogenerated tags:
[[windows]] [[microsoft]] [[bleepingcomputer]] [[admins]]
