# Microsoft rebrands Azure Active Directory to Microsoft Entra ID
## Microsoft announced today that it would change the name of its Azure Active Directory (Azure AD) enterprise identity service to Microsoft Entra ID by the end of the year.
## Information:

+ Link: https://www.bleepingcomputer.com/news/microsoft/microsoft-rebrands-azure-active-directory-to-microsoft-entra-id/
+ Source: Bleeping Computer
+ Author: Sergiu Gatlan
+ Date published: 11 July 2023, 12:28
+ Date scraped: 11 July 2023, 17:02

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2021/09/15/Microsoft_passwordless.jpg)



Microsoft announced today that it would change the name of its Azure Active Directory (Azure AD) enterprise identity service to Microsoft Entra ID by the end of the year.


Azure AD offers a range of security features, including single sign-on, multifactor authentication, and conditional access, with Microsoft saying it helps defend against 99.9 percent of cybersecurity attacks.


While the standalone license names are also being modified with this rebrand, it will not affect the service's capabilities, and everything will work just as before the name change.


"Capabilities and licensing plans, sign-in URLs and APIs remain unchanged, and all existing deployments, configurations and integrations will continue to work as before," [said](https://www.microsoft.com/en-us/security/blog/2023/07/11/microsoft-entra-expands-into-security-service-edge-and-azure-ad-becomes-microsoft-entra-id/) Joy Chik, Microsoft President for Identity & Network Access.


"Starting today, you'll see notifications in the administrator portal, on our websites, in documentation, and in other places where you may interact with Azure AD."


The transition from Azure AD to Microsoft Entra ID will be finalized by the end of 2023, requiring no customer action.



![New Entra ID license names](https://www.bleepstatic.com/images/news/u/1109292/2023/New%20Entra%20ID%20license%20names.png)*New Entra ID license names (Microsoft)*


​Today, Microsoft also announced the launch of two new services, [Entra Internet Access](https://www.microsoft.com/en-us/security/business/identity-access/microsoft-entra-internet-access) and [Entra Private Access](https://www.microsoft.com/en-us/security/business/identity-access/microsoft-entra-private-access), in public preview, designed to provide secure access to corporate resources.


Entra Internet Access is used to secure public-facing web services, allowing admins to restrict visitors through Conditional Access.


"Microsoft Entra Internet Access is an identity centric Secure Web Gateway that protects access to all internet, SaaS, and Microsoft 365 apps and resources," Chik said.


Entra Private Access is VPN-like service that allows remote access to internal, private corporate resources.


"Microsoft Entra Private Access is an identity centric Zero Trust Network Access (ZTNA) that secures access to private apps and resources," Chik said.


You can sign-up for a preview of [Entra Internet Access](https://aka.ms/internetaccess) and [Entra Private Access's](https://go.microsoft.com/fwlink/?linkid=2238019&clcid=0x409&culture=en-us&country=us) upcoming capabilities today before their release scheduled for later this year.



![Microsoft security service edge](https://www.bleepstatic.com/images/news/u/1109292/2023/Microsoft%20SSE.png)*Microsoft security service edge (Microsoft)*


"We’re committed to building a more secure world for all and making life harder for threat actors, easier for admins, and more secure for every user," Chik said.


"As part of that commitment, we’ll keep expanding Microsoft Entra to provide the broadest possible coverage along with a flexible and agile model where people, organizations, apps, and even smart things can confidently make real-time access decisions.​"





## Tags:


### Autogenerated tags:
[[microsoft]] [[entra]] [[chik]] [[apps]]
