# Microsoft testing File Explorer access keys, new VPN status icon
## Microsoft has released a new Windows 11 preview build with new features such as File Explorer access keys, a new VPN status indicator, and a new way to copy two-factor authentication (2FA) codes from text messages.
## Information:

+ Link: https://www.bleepingcomputer.com/news/microsoft/microsoft-testing-file-explorer-access-keys-new-vpn-status-icon/
+ Source: Bleeping Computer
+ Author: Sergiu Gatlan
+ Date published: 08 March 2023, 19:17
+ Date scraped: 08 March 2023, 20:00

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2023/02/13/Windows_11_HDR.jpg)



Microsoft has released a new Windows 11 preview build with new features such as File Explorer access keys, a new VPN status indicator, and a new way to copy two-factor authentication (2FA) codes from text messages.


These additions and many others are rolling out with the Windows 11 Insider Preview Build 23403 to the [rebooted Dev Channel](https://www.bleepingcomputer.com/news/microsoft/microsoft-new-windows-canary-channel-has-most-cutting-edge-features/) flighting 23000 series builds.


The new Access Keys features in File Explorer will enable users to execute any command in the context menu using keyboard strokes.


"We are adding access key shortcuts into the XAML context menu in File Explorer," Microsoft's Amanda Langowski and Brandon LeBlanc [said](https://blogs.windows.com/windows-insider/2023/03/08/announcing-windows-11-insider-preview-build-23403/).


"Each access key will correspond with a letter in the display name. It's part of our effort to make File Explorer more accessible."



![File Explorer access keys](https://www.bleepstatic.com/images/news/u/1109292/2023/File%20Explorer%20access%20keys.png)*File Explorer access keys (Microsoft)*


​Microsoft is also testing File Recommendations in File Explorer, which will only show up for Windows Insiders using an Azure Active Directory (AAD) account.


Once available, it will start recommending cloud files linked to the users' AAD accounts, either owned by the user or shared with the user by other people in their organization.


Also rolling out is a new copy button added to tray notification toasts that will allow copying two-factor authentication (2FA) codes from apps on your computer or phones linked to your PC.


"We make a best effort to determine if a notification toast has an authentication code but please send us feedback if we got it wrong or if we failed to detect the code in a notification toast," the Windows Insider team added.



![2FA copy button](https://www.bleepstatic.com/images/news/u/1109292/2023/2FA_copy_button.jpg)*2FA copy button (Microsoft)*


​Redmond is also testing a new VPN status indicator that will show up on the Windows system tray as an overlay over the network connection icon when connected to recognized VPN profiles.


"The VPN icon, a small shield, will be overlayed in over the active network connection. Currently, the overlayed VPN icon does not use your system accent color but will do so in a future build," Langowski and LeBlanc said.


This new VPN system tray indicator [was first spotted](https://www.bleepingcomputer.com/news/microsoft/windows-11-is-getting-a-vpn-status-indicator-in-the-taskbar/) months ago, in November 2022, by Windows Insider PhantomOcean as a hidden feature in Windows 11 'Dev' build 25247.


All these changes have started rolling out to Insiders in the Dev channels today, so that they won't be immediately available to everyone.


On Monday, Microsoft [announced](https://www.bleepingcomputer.com/news/microsoft/microsoft-new-windows-canary-channel-has-most-cutting-edge-features/) it's adding a new Canary channel to the Windows Insider Program to allow testing new and "hot off the presses" features.





## Tags:


### Autogenerated tags:
[[windows]] [[vpn]] [[microsoft]] [[2fa]]
