# Movie torrents hijacked to send tips on bypassing Russian censorship
## A team of Ukrainian cyber-activists has thought of a simple yet potentially effective way to spread uncensored information in Russia: bundling torrents with text and video files pretending to include installation instructions.
## Information:

+ Link: https://www.bleepingcomputer.com/news/technology/movie-torrents-hijacked-to-send-tips-on-bypassing-russian-censorship/
+ Source: Bleeping Computer
+ Author: Bill Toulas
+ Date published: 01 August 2022, 23:12
+ Date scraped: 02 August 2022, 14:01

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2022/08/02/mouth-zipper-censorship.jpg)



A team of Ukrainian cyber-activists has thought of a simple yet potentially effective way to spread uncensored information in Russia: bundling torrents with text and video files pretending to include installation instructions.


Named “Torrents of Truth,” the initiative is similar to “Call Russia,” a project to help break through Russian propaganda and open people’s eyes to what’s happening in Ukraine.


The initiative creates torrents that contain a text file with a list of credible news sources that Russians can trust and instructions on downloading and installing a VPN to secure anonymity from ISPs.


Enclosed videos show a graphic representation of the situation in Ukraine, highlighting examples of physical catastrophe and human suffering, the results of a military operation that Russian media present as a liberating intervention.



![Snap from the video included in the torrents](https://www.bleepstatic.com/images/news/u/1220909/Software/video-capture.png)**Snap from the video included in the torrents**


Call Russia was eventually partially mapped and blocked by the Russian state, but torrents are a field that’s currently exploding in the country as a method of obtaining content presently unavailable in the country.


People use pirated software [with the tolerance of the official state](https://www.bleepingcomputer.com/news/government/piracy-ok-russia-to-ease-software-licensing-rules-after-sanctions/), as renewing licenses from software vendors has gotten rather complicated amid the numerous sanctions imposed by western companies.


This also applies to entertainment, as [even Russian cinemas](https://twitter.com/jason_corcoran/status/1519359043768406017) are now showing pirated Hollywood movies without fearing legal prosecution, and people download TV series episodes from P2P networks in response to the exit of streaming services from the country.


The situation has created a fertile ground for Torrents of Truth to reach a sizable userbase without the Russian state having an easy way to stop it.


According to [Torrents of Truth](https://www.torrentsoftruth.org/), about 43% of Russians are currently obtaining their films and shows illegally, so the cyber-action has the potential to target a pool of about 62 million people.


## The torrents


At this time, Torrents of Truth has bundled 21 torrents with its text and video, selecting just-released movies, the latest episodes of popular shows, and pro-grade software tools.



![Part of the offered torrents list](https://www.bleepstatic.com/images/news/u/1220909/Website%20snaps/torrents.png)**Part of the offered torrents list** *(Torrents of Truth)*


The actual content promised by the title appears to be included in the torrent file, so the activists simply sneak in the information they want to push to Russians with it. This also ensures that their torrents won’t be reported as fakes and removed from trackers.



![Torrent file list appears genuine](https://www.bleepstatic.com/images/news/u/1220909/Software/torrent.png)**Torrent file list appears in line with the given promise**


The torrents are uploaded to popular torrent tracking platforms that pirates use for searching, and thanks to volunteers who seed them aggressively, they rise in popularity and rank high in tracker results.


Bleeping Computer advises against participating in P2P swarms sharing pirated content no matter how noble the purpose may appear, as the action still violates copyright laws.


If you would like to help the project in some way while staying within legal limits, you could selectively download and seed the video and text files only.





## Tags:


### Autogenerated tags:

