# Russia bans foreign messaging apps in government organizations
## Russia's internet watchdog agency Roskomnadzor is warning that today is the first day that laws banning the use of many foreign private messaging applications in the country come into force.
## Information:

+ Link: https://www.bleepingcomputer.com/news/security/russia-bans-foreign-messaging-apps-in-government-organizations/
+ Source: Bleeping Computer
+ Author: Bill Toulas
+ Date published: 01 March 2023, 16:27
+ Date scraped: 01 March 2023, 20:00

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2023/03/01/russian-censorship.jpg)



Russia’s internet watchdog agency Roskomnadzor warns that laws banning the use of many foreign private messaging applications in Russian government and state agencies came into force today.


The law is "On information, information technology, and information protection," specifically [Part 8-10 of Article 10](https://www.consultant.ru/document/cons_doc_LAW_61798/546dcc703c0a1e08647b40a2eeaf9461168c7cb1/), which prohibits Russian agencies from using information exchange systems owned by foreign entities.


"The law establishes a ban for a number of Russian organizations on the use of foreign messengers (information systems and computer programs owned by foreign persons that are designed and (or) used for exchanging messages exclusively between their users, in which the sender determines the recipients of messages and does not provide for placement by Internet users publicly available information on the Internet)," [warns Roskomnadzor](https://rkn.gov.ru/news/rsoc/news74672.htm) in a translated alert published today on its portal.


The banned services mentioned by Roskomnadzor include the following:


* **Discord** – Game-focused VoIP and instant messaging social platform based in San Francisco, U.S.
* **Microsoft Teams** – American business communication platform.
* **Skype for Business** – Microsoft-owned enterprise instant messaging and videoconferencing app.
* **Snapchat** – American instant messaging app and ephemeral data exchange platform.
* **Telegram** – Dubai-based end-to-end encrypted (optional) communications app, blocked again in Russia between April 2018 and June 2020.
* **Threema** – End-to-end encrypted secure messenger app headquartered in Switzerland.
* **Viber** – VoIP and instant messaging app owned by a Japanese tech conglomerate since 2017.
* **WhatsApp** – Facebook-owned end-to-end encrypted instant messaging and VoIP app.
* **WeChat** – Chinese instant messaging, social media, and mobile payments app.

Interestingly, the California-based "Zoom," one of the world's most widely used video conferencing, instant messaging, and voice calls platforms, isn't on Roskomnadzor's list. Likewise, the encrypted messaging service "Signal" is not mentioned in the list.


The Russian state has previously [demanded](https://t.me/rkn_tg/311) that some of the above products, including Discord and Telegram, remove "misinformation" from their platforms.


However, the current ban does not appear to be an effort to curb the influx of foreign information that could shape the opinion of the local population, but rather a precaution to prevent leaks of sensitive information to foreign entities.


Russia is very cautious and actively limiting the deployment of foreign software in critical sectors to minimize the chances of sensitive information reaching foreign intelligence.


Last month, the State Duma (Russia's Federal Assembly) [proposed](https://habr.com/ru/news/t/718172/) the creation of a national VPN (virtual private network) service for those who need a VPN to stay productive while working from within the country and to eliminate scrutiny evasion in their communications.


Most trustworthy VPN products have been banned in Russia in two waves, one [in January 2020](https://www.bleepingcomputer.com/news/security/russia-blocks-protonmail-and-protonvpn-tor-to-the-rescue/) and a more recent one [in December 2021](https://www.bleepingcomputer.com/news/legal/russian-internet-watchdog-announces-ban-of-six-more-vpn-products/).


In September 2022, Russia introduced "domestic software" [incentives](https://www.kommersant.ru/doc/5570730) that promote using Russian Linux-based operating systems like Astra Linux, ALT OS, and Red OS in government and public service organizations.


*Update 3/1/23: Incorrectly stated it was all Russian orgs.*





## Tags:


### Autogenerated tags:
[[roskomnadzor]] [[voip]] [[end-to-end]] [[vpn]]
