# Russian internet watchdog announces ban of six more VPN products
## Russia's internet watchdog, 'Roskomnadzor', has announced the ban of six more VPN products, bringing the total number to more than a dozen, shows a notification to companies in the country.
## Information:

+ Link: https://www.bleepingcomputer.com/news/legal/russian-internet-watchdog-announces-ban-of-six-more-vpn-products/
+ Source: Bleeping Computer
+ Author: Bill Toulas
+ Date published: 02 December 2021, 16:04
+ Date scraped: 03 December 2021, 18:31

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2021/06/18/Russia-VPN.jpg)

## Article:
![Article Image](https://www.bleepstatic.com/content/hl-images/2021/06/18/Russia-VPN.jpg)

![VPN](https://www.bleepstatic.com/content/hl-images/2021/06/18/Russia-VPN.jpg?rand=2020596501)


Russia’s internet watchdog, ‘Roskomnadzor’, has announced the ban of six more VPN products, bringing the total number to more than a dozen, shows a notification to companies in the country.


The latest services added to the list of banned VPN services are Betternet, Lantern, X-VPN, Cloudflare WARP, Tachyon VPN, PrivateTunnel.


### 15 VPN services illegal in Russia


The agency [sent a request](https://rkn.gov.ru/news/rsoc/news73968.htm) to inform the Center for Monitoring and Control of the Public Communications Network about the removal of the above products from the systems of all registered Russian companies and public organizations.


With the new services on the list, the number of VPN services illegal in Russia rises to 15:


* Hola! VPN
* ExpressVPN
* KeepSolid VPN Unlimited
* Nord VPN
* Speedify VPN
* IPVanish VPN
* VyprVPN
* Opera VPN
* ProtonVPN
* Betternet
* Lantern
* X-VPN
* Cloudflare WARP
* Tachyon VPN
* PrivateTunnel

The reason behind this action is that the services have failed to abide by Roskomnadzor’s demands to [connect their systems to the FGIS database](https://www.bleepingcomputer.com/news/security/russia-bans-opera-vpn-and-vyprvpn-classifies-them-as-threats/), which would essentially defeat the purpose of a VPN connection.


Russian-based users could use these VPN tools to bypass access restrictions while remaining anonymous, which is a level of freedom that Russia isn't willing to accept.


Roskomnadzor motivated in the past that circumventing the imposed restrictions creates the conditions for the proliferation of child abuse, drug use, extremist, suicidal, and terrorist content.


On the other side, freedom of speech advocates see these arguments as mere pretenses to impose restrictions that suppress voices opposing the state’s positions and narratives.


The Russian authorities in 2019 gave all VPN vendors who operated in the country [an ultimatum](https://www.bleepingcomputer.com/news/security/nine-major-vpns-could-get-blocked-by-russia-in-30-days/) to comply with their rules. The only vendor who responded positively before the deadline was the Moscow-based Kaspersky (Secure Connection).


The other VPN vendors moved to establishing new servers just outside the Russian borders or using traffic masking techniques known to work well against China’s ‘Great Firewall’.


The Russian authorities gradually caught up with those who tried to bypass the new regulation and banned them in [multiple waves](https://www.bleepingcomputer.com/news/security/russia-blocks-protonmail-and-protonvpn-tor-to-the-rescue/).


As Russian users are forced to uninstall banned products and turn to alternative options, authorities in the country evaluate which ones emerge as the most popular and add them to the block list.


However, this is not a ‘whack-a-mole’ situation, but rather one minimizes viable options for Russian users, as there aren’t many trustworthy VPN vendors left for them to choose from anymore.







## Tags:


### Autogenerated tags:
[[vpn]]
