# Ukraine shuts down money laundering cryptocurrency exchanges
## The Security Service of Ukraine (SBU) took down a network of cryptocurrency exchanges used to anonymize transactions since the beginning of 2021.
## Information:

+ Link: https://www.bleepingcomputer.com/news/security/ukraine-shuts-down-money-laundering-cryptocurrency-exchanges/
+ Source: Bleeping Computer
+ Author: Sergiu Gatlan
+ Date published: 12 August 2021, 12:16
+ Date scraped: 11 December 2023, 16:00

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2021/08/12/Cryptocurrency-Bitcoin.jpg)



*Image: [Aleksi Räisä](https://unsplash.com/@denarium_bitcoin)*


The Security Service of Ukraine (SBU) took down a network of cryptocurrency exchanges used to anonymize transactions since the beginning of 2021.


Over 1,000 "customers" used the clandestine exchanges to launder funds received from Russian electronic payments processors, including Yandex.Money, Qiwi, and Webmoney.


"The clandestine cryptocurrency exchanges were in demand because they provided anonymity of transactions and possibility of money laundering," the SBU [said](https://ssu.gov.ua/en/novyny/sbu-zablokuvala-pidpilni-kryptoobminnyky-u-kyievi-cherez-nykh-finansuvaly-provokatsii-do-dnia-nezalezhnosti-ukrainy).


The monthly volume of funds laundered was $11 million, a tiny portion of the billions worth of cryptocurrency assets legally transacted through the top 10 exchanges each month.


However, the admins could still make more than $500,000 as they received between 5 and 10% interest from each transaction.


During searches at five locations in the Pecherskyi, Shevchenkivskyi, and Solomianskyi districts of Kyiv following an SBU Main Directorate investigation, law enforcement officers seized:


* computers and server machines with the evidence of illegal activity;
* mobile devices with VPN software installed;
* seals and incorporation documents of dummy companies, registered in Ukraine and used for money laundering activities;
* $37,330 in cash.

"Among the clients of cryptocurrency exchanges network were organizers of mass protests on the eve of the Independence Day of Ukraine," the SBU added. "They received money to pay for the services of provocateurs using this particular network."



![Seized assets](https://www.bleepstatic.com/images/news/u/1109292/2021/Seized%20assets.jpg)*Image: SBU*


Crypto mining farm made of FIFA bots
------------------------------------


The SBU also announced the [shutdown of a massive crypto mining farm](https://ssu.gov.ua/en/novyny/sbu-vykryla-naibilshu-kryptofermu-v-ukraini-maizhe-5-tys-kompiuteriv-mainyly-hroshi-na-vinnytsiaoblenerho) last month operating in an old warehouse and stole electricity from JSC Vinnytsiaoblenerho, a Ukrainian power distribution company.


During their searches, law enforcement agents seized 3,800 PlayStation 4 gaming consoles, more than 500 graphics cards, notebooks, phones, and flash drives, as well as draft documentation on electricity consumption.


Based on SBU's estimates, the large-scale electricity theft the crypto farm was involved in led to monthly losses of up to roughly $260,000.


The SBU is working on identifying all the people involved in the illegal operation and investigating JSC Vinnytsiaoblenerho officials' involvement.


After the announcement, [the electricity company denied the SBU's claims](https://voe.com.ua/media_centre/news/oficiyne-povidomlennya) of multimillion-dollar electricity theft and of being involved in any way in clandestine cryptocurrency mining.


Their statement was later confirmed by a subsequent [investigation from the Ukrainian newspaper Delo](https://delo.ua/econonomyandpoliticsinukraine/kriptovaljuta-vinnica-fifa-384126/). SBU sources told Delo that the crypto mining farm was actually a bot farm designed to mine in-game currency and buy loot boxes for the FIFA Ultimate Team game mode.





## Tags:


### Autogenerated tags:
[[sbu]]
