# Windows 11 KB5006674 update released with compatibility fixes
## Microsoft has released the Windows 11 KB5006674 cumulative update, marking it as the first update for the new operating system since it has been released to the public channel.
## Information:

+ Link: https://www.bleepingcomputer.com/news/microsoft/windows-11-kb5006674-update-released-with-compatibility-fixes/
+ Source: Bleeping Computer
+ Author: Lawrence Abrams
+ Date published: 12 October 2021, 14:04
+ Date scraped: 11 December 2023, 13:17

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2021/08/31/windows-11-header-light.jpg)



Microsoft has released the Windows 11 KB5006674 cumulative update, marking it as the first update for the new operating system since it has been released to the public channel.


The KB5006674 cumulative update contains security updates, performance improvements, and bug fixes for Windows 11 21H2 since it was first released on October 5th.


You can install this update by going to **Start** > **Settings** > **Windows Update**and clicking on **'Check for Updates**.' 



![KB5006674 ​​​​​​​update offered in Windows Update](https://www.bleepstatic.com/images/news/Microsoft/windows-11/windows-11-update.jpg)**KB5006674 update offered in Windows Update**


Windows 11 users can also manually download and install the KB5006674 update from the [Microsoft Update Catalog](https://www.catalog.update.microsoft.com/Search.aspx?q=KB5006674).


What's new in the Windows 10 KB5006674 update
---------------------------------------------


After installing the KB5006674 update, Windows 11 will have its build number changed to 22000.258.


The only fixes noted in this cumulative are for compatibility issues with the Intel "Killer" and Dell "SmartByte" network optimization software.


Last week, Microsoft [announced compatibility holds](https://www.bleepingcomputer.com/news/microsoft/microsoft-confirms-windows-11-issues-with-virtualbox-intel-killer/) preventing Windows 11 upgrades on devices with these applications installed.


"Addresses known compatibility issues between some Intel “Killer” and “SmartByte” networking software and Windows 11 (original release). Devices with the affected software might drop User Datagram Protocol (UDP) packets under certain conditions. This creates performance and other issues for protocols based on UDP," explains Microsoft in the KB5006674 support bulletin


"For example, some websites might load slower than others on the affected devices, which might cause videos to stream slower in certain resolutions. VPN solutions based on UDP might also be slower."


Microsoft fixed these compatibility issues in a security update released today.


Microsoft also states that they made improvements to the servicing stack, which is used to resolve bugs or issues preventing Windows updates from properly being installed.


You can find a complete list of improves and fixes and detailed explanations of the known issues in the [KB5006674 support bulletin](https://support.microsoft.com/en-us/topic/october-12-2021-kb5006674-os-build-22000-258-32255bb8-6b25-4265-934c-74fdb25f4d35).





## Tags:


### Autogenerated tags:
[[windows]] [[kb5006674]] [[microsoft]] [[udp]]
