# Windows 11 KB5037771 update released with 30 fixes, changes
## Microsoft is rolling out the KB5037771 cumulative update for Windows 11 23H3 with thirty bug fixes and changes, including a fix for a bug breaking VPN connections.
## Information:

+ Link: https://www.bleepingcomputer.com/news/microsoft/windows-11-kb5037771-update-released-with-30-fixes-changes/
+ Source: Bleeping Computer
+ Author: Mayank Parmar
+ Date published: 14 May 2024, 13:42
+ Date scraped: 14 May 2024, 18:02

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2022/07/12/windows-11-gradient.jpg)



Microsoft is rolling out the KB5037771 cumulative update for Windows 11 23H3 with thirty bug fixes and changes, including a fix for a bug breaking VPN connections.


This cumulative update is rolling out as part of [Microsoft April 2024 Patch Tuesday](https://www.bleepingcomputer.com/news/microsoft/microsoft-april-2024-patch-tuesday-fixes-150-security-flaws-67-rces/) security updates, which is mandatory as it contains the May 2024 Patch Tuesday security updates.


To install the KB5037771 update, go to **Start**> **Settings** > **Windows Update**and click  **'Check for Updates**.'



![Windows Update installing the KB5037771 update](https://www.bleepstatic.com/images/news/Microsoft/windows-11/KB5037771.jpg)**Windows Update installing the KB5037771 update**  
*Source: BleepingComputer*


If you don't manually install the updates, Windows will automatically download and schedule them to be installed when you're not actively using the PC.


As always, Windows Update Standalone Installers (msu files) are available on the [Microsoft Update Catalog](https://www.catalog.update.microsoft.com/Search.aspx?q=KB5037771).


What's new in the Windows 11 KB5037771 update
---------------------------------------------


With the release of the KB5037771 update, the build number for Windows 11 23H2 has changed to 22631.3593. If you're on Windows 11 22H2, you'll get build 22621.3527 instead, but the changelog remains the same.


Unlike the April 2024 update, the KB5037771 update isn't huge, but there are several highlighted fixes below


* This update addresses a known issue that might cause your VPN connection to fail. This occurs after you install the update dated April 9, 2024, or later.
* ***New!***The Recommended section of the Start menu will show some Microsoft Store apps. These apps come from a small set of curated developers. This will help you to discover some of the great apps that are available. If you want to turn this off, go to **Settings** > **Personalization** > **Start**. Turn off the toggle for **Show recommendations for tips, app promotions, and more**.
* ***New!***In the coming weeks, your most frequently used apps might appear in the Recommended section of the Start menu. This applies to apps that you have not already pinned to the Start menu or the taskbar.
* ***New!***This update improves the Widgets icons on the taskbar. They are no longer pixelated or fuzzy. This update also starts the rollout of a larger set of animated icons.
* ***New!***This update affects Widgets on the lock screen. They are more reliable and have improved quality. This update also supports more visuals and a more customized experience for you.
* This update affects the touch keyboard. It makes the Japanese 106 keyboard layout appear as expected when you sign in.
* This update addresses an issue that affects Settings. It stops responding when you dismiss a flyout menu.

A full list of the thirty changes and fixes can be found in the [KB5037771 changelog](https://support.microsoft.com/en-us/help/5037771).


Microsoft is aware of one known issues, which is a bug causing 0x80070520 errors when trying to change the local account profile picture.


With this update, Microsoft fixed a previously known issue [breaking VPN connections](https://www.bleepingcomputer.com/news/microsoft/microsoft-says-april-windows-updates-break-vpn-connections/) in Windows.





## Tags:


### Autogenerated tags:
[[windows]] [[kb5037771]] [[microsoft]] [[apps]] [[new!]] [[vpn]]
