# Check Point beefs up SASE offering with $490M Perimeter 81 acquisition
## Check Point Software will integrate Perimater 81's zero trust network access and rapid deployment technology into its existing Infinity product architecture.
## Information:

+ Link: https://www.csoonline.com/article/649258/check-point-beefs-up-sase-offering-with-490m-perimeter-81-acquisition.html
+ Source: CSO
+ Author: Jon Gold
+ Date published: 10 August 2023, 20:53
+ Date scraped: 10 August 2023, 22:00

## Article:
![Main article image](https://www.csoonline.com/wp-content/uploads/2023/08/handshake.jpg?quality=50&strip=all&w=1024)



Check Point Software will integrate Perimater 81's zero trust network access and rapid deployment technology into its existing Infinity product architecture.








Cybersecurity company Check Point Software is acquiring [secure access service edge (SASE)](https://www.networkworld.com/article/3574014/what-is-sase-a-cloud-service-that-marries-sd-wan-with-security.html) and network security vendor Perimeter 81 for $490 million, to beef up its offerings for security beyond the network perimeter at a time when business is increasingly conducted in hybrid and remote work settings.


The plan is to integrate Perimeter 81's [zero trust network access architecture (ZTNA)](https://www.networkworld.com/article/3684088/what-is-zero-trust-network-architecture-ztna.html) and rapid deployment technology into its existing Infinity product architecture, according to a statement issued by Check Point Thursday. It's a move designed to address growing demand for ZTNA technology, which is particularly important for businesses with remote and hybrid workers.


"With the advent of hybrid work and the rise of cloud transformation, the demand for security services that expand beyond the network perimeter is increasing," said Check Point CEO Gil Shwed, in the statement.


ZTNA enables more secure remote work, by providing a more granular way to control access to enterprise applications and resources than that offered by a traditional VPN. It's the key to the reasoning behind Check Point's purchase, according to IDC research director Christopher Rodriguez.






“Background in zero trust is what Check Point's getting out of this," he said. "The pressure's been to add secure web gateways and cloud access security brokers and that's not easy to do."


It's a common theme in the network security world, according to Rodriguez -- the SASE model that's become the new standard has a lot of moving parts and technical capabilities, all of which have to either be engineered or acquired. Vendors are under pressure to implement a lot of different technology fast.




More specifically, Rodriguez noted, Perimeter 81's approach to ZTNA is different -- and potentially, more effective -- than Check Point's own. The latter company's roots as a firewall provider mean that its own ZTNA technology is reminiscent of a firewall, essentially placing virtual images of firewalls in front of servers to obtain zero trust capability.


Perimeter 81, on the other hand, uses what Rodriguez called "more of a classic ZTNA," with gateways, controllers, and agents mediating a true one-to-one connection between single users and single resources that they need to access. "So instead of getting network-wide access like a VPN does, with ZTNA, you get to a specific application that you need to do you're job -- that's what Perimeter 81 does," he said





## Tags:


### Autogenerated tags:
[[ztna]]
