# Hackers Use TMChecker Remote Access Tool to Attack Popular VPN & Mail Servers
## A new tool has surfaced on the Dark Web, signaling a shift in the methods used by cybercriminals to gain unauthorized remote access.
## Information:

+ Link: https://cybersecuritynews.com/?p=59548
+ Source: Cyber Security News
+ Author: Dhivya
+ Date published: 14 March 2024, 10:19
+ Date scraped: 14 March 2024, 11:08

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEj33LBRoWhzrk8PnBj0YFaZKcY2apIrg28W_puNLExeULftcIK6j4FpeHs5RO1AneWfo_iv-yfFlUJmASNirykp4aVtos_0w_YYAOyYg2kpc-42k6zqIU5CUeTKPN-pAjdGR3TcFyjiEUNYaqX-w6f7DKhj-YB_uHUdb7Y5XgrIy18hp4LFZAzvq2ZRDK4/s1600/TMChecker%20Remote%20Access%20Tool%20%20(1).webp)


A new tool has surfaced on the [Dark Web](https://cybersecuritynews.com/3000-discussions-on-dark-web-posts/), signaling a shift in cybercriminals’ methods for gaining unauthorized remote access to corporate networks.



![TMChecker tool](https://cybersecuritynews.com/wp-content/uploads/2024/03/image-45.png)TMChecker tool


TMChecker, a tool recently identified by Security, is designed to attack [remote-access](https://cybersecuritynews.com/enterprise-remote-access-software/) services and popular e-commerce applications. 


It combines corporate access login checking capabilities with a brute-force attack kit.



![M762 chat](https://cybersecuritynews.com/wp-content/uploads/2024/03/image-46.png)M762 chat


Developed by a [threat](https://cybersecuritynews.com/the-power-of-threat-intelligence/) actor known as “M762” on the XSS cybercrime forum, TMChecker is available on a monthly subscription basis for $200.


This tool is a step ahead of its counterparts like “ParanoidChecker,” targeting corporate remote access gateways, often the primary intrusion vectors for ransomware infections and other high-level attacks.


According to a report by Security, TMChecker supports 17 different services, including various VPN solutions, enterprise mail servers, database management tools, and e-commerce platforms.


**Incident in Ecuador: A Case Study**
-------------------------------------


A notable incident involving TMChecker was targeting an email server of a government organization in Ecuador (gob. ec).


This event underscores the tool’s effectiveness in compromising valid credentials to corporate VPN and email accounts, which can be used by ransomware operators and initial access brokers (IABs).


**M762’s Telegram Channel: A Hub for Cybercriminals**
-----------------------------------------------------


The black-hat developer behind TMChecker, M762, operates a Telegram channel with over 3,270 subscribers.


While it’s unclear how many of these subscribers are active customers, the channel’s following provides insight into the profitability of this adversarial [Software-as-a-Service](https://cybersecuritynews.com/tag/software-as-a-service/) (SaaS) model.



![Threat actor ‘SGL’ sells remote corporate access via two compromised VPN gateways](https://cybersecuritynews.com/wp-content/uploads/2024/03/image-47.png)Threat actor ‘SGL’ sells remote corporate access via two compromised VPN gateways


TMChecker’s extensive targets range from VPN gateways and hosting administration panels to e-commerce engines like Magento and PrestaShop.


This broad targeting spectrum indicates the tool’s potential to compromise various systems, making it a versatile asset for cybercriminals.


**Significance: The Rise of Human-Operated Ransomware Attacks**
---------------------------------------------------------------


The emergence of TMChecker aligns with the increase in human-operated ransomware attacks, as reported by Microsoft.


These attacks involve the active abuse of remote monitoring and management tools, allowing hackers to leave behind less evidence compared to automated attacks.


The trend is expected to continue in 2024, with ransomware actors seeking to maximize returns by working for multiple gangs.


The advent of TMChecker represents a significant threat to organizations, particularly in the context of corporate mergers and acquisitions (M&A).


With the tool’s ability to lower the barriers to entry for [cybercriminals](https://cybersecuritynews.com/fake-blue-screen-of-death/), the private sector must bolster its cyber-due diligence processes.



![ALPHV leader ‘ransom’ announces they are selling their source code and shuttering their operation](https://cybersecuritynews.com/wp-content/uploads/2024/03/image-48.png)ALPHV leader ‘ransom’ announces they are selling their source code and shuttering their operation


Resecurity’s RISKTM platform offers a solution by providing advanced cyber threat intelligence capabilities to help corporate acquirers mitigate the risk of post-acquisition breaches.


As cybercriminals continue to refine their tooling for remote access compromise, organizations must remain vigilant and proactive in their cybersecurity efforts to protect against these evolving threats.


With [Perimeter81 malware protection](https://www.perimeter81.com/malware-protection?utm_source=gbhackers&utm_medium=affiliate&utm_campaign=top_articles_gbchakers_cisos_wp&a_aid=2428), you can block malware, including Trojans, ransomware, spyware, rootkits, worms, and zero-day exploits. All are incredibly harmful and can wreak havoc on your network.


**Stay updated on Cybersecurity news, Whitepapers, and Infographics. Follow us on [LinkedIn](https://www.linkedin.com/company/cybersecurity-news/) & [Twitter](https://twitter.com/The_Cyber_News).**


  
  






## Tags:


### Autogenerated tags:
[[tmchecker]] [[ransomware]] [[cybercriminals]] [[vpn]] [[e-commerce]] [[m762]]
