# Important Basics of Personal Cyber Security - Cyber Security News
## If you were a special agent, you would be at a higher risk of being under surveillance and you would’ve to be well aware of the different counter-surveillance techniques to protect sensitive information. For instance, you would know that the secure password, pin-code, or fingerprint scanner you are using to unlock your smartphone is a […]
## Information:

+ Link: https://cybersecuritynews.com/?p=9022
+ Source: Cyber Security News
+ Author: Balaji N
+ Date published: 04 April 2022, 10:39
+ Date scraped: 09 April 2022, 11:00

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEj--5iFSgVK-Nh4mnZvVg-Xu6T6P6S_5_ym2owz-4Q3KA6cEU9ISfr0l6FSdnOwmy2uXvWmlATnWDm5Nr_1P7FohLby89Ra56QjE2F002f0_bhJ5hvqDBBS1V-S3xOtSofFEHAT4BxGSmHRBG_xrS9YCZzQXyK2vRv_GnQUIolG_SNvQbPn_lJg8GUBQg/s16000/cyber%20securityss.PNG)

If you were a special agent, you would be at a higher risk of being under surveillance and you would’ve to be well aware of the different counter-surveillance techniques to protect sensitive information. For instance, you would know that the secure password, pin-code, or fingerprint scanner you are using to unlock your smartphone is a form of [counter-surveillance](https://www.spyshopeurope.com/en/counter-surveillance/11).

Likewise, with the increased use of the internet and smartphones in today’s digital era, your confidential personal data is always at a risk of getting into the hands of cybercriminals. Therefore, this article will educate you on the basics of personal cyber security, so you don’t have to go through any trouble down the line. Keep reading to learn!

## **Personal Cyber Security Tip #1: Be Cautious With Public WIFIs**

Although public Wi-Fi spots are quite convenient, they can put your critical personal data at risk in the virtual world. As public Wi-Fis aren’t password-protected, anyone can connect to them.

If you regularly work from cafés and use the public internet, you must download a VPN on your phone or laptop. A VPN will help you in concealing your IP address to make sure your financial and personal information doesn’t end up in the hands of cyber perpetrators.  

## **Personal Cyber Security Tip #2: Don’t Ignore the System Updates**

Do you have a habit of putting off your operating system (Windows or Mac) or antivirus software updates? If yes, you should know that you may be making it easier for hackers to get access to your personal data.

You should immediately take action rather than putting update notifications on hold. Basically, updates allow your system or software to fix any bugs/errors and improve the overall performance.

## **Personal Cyber Security Tip #3: Create Strong Passwords**

Most of us can get lazy and create a password for our bank or social media accounts the same as our birthdays, names, or other easy-to-guess characters. In addition to this, we’re also culprits for setting the same password for every single account.

If a hacker gets access to one of your accounts, they won’t have any issue with getting access to other accounts. Your easy-to-guess passwords also make it convenient for them to invade your privacy.

Hence, you must set different passwords for different accounts. If it’s hard to remember, you can always leverage password manager tools. You should also create hard-to-guess passwords with a mix of different symbols, letters, and numbers.

## **Personal Cyber Security Tip #4: Don’t Click on a Suspicious Link**

If you ever get a “suspicious” link from your friend or an unknown person, never click on it. It can cause malware to enter your system and get unauthorized access to your device and corrupt your important personal files/data.  

In addition to this, you must never open attachments from an unknown email sender as they can pave the way for various kinds of malware like adware, spyware, ransomware, etc.

## **Personal Cyber Security Tip #5: Back up Your Data**

This is one of the most important basic tips for personal cyber security, and unfortunately, it is overlooked by many. Even if your system gets crashed or hacked, you must keep a backup of your important data to make sure you can recover it quickly. You can either back it up on the cloud or on an external drive such as a USB.

## **Personal Cyber Security Tip #6: Use Two-Factor Authentication**

Two-factor authentication acts as an extra layer of security for your accounts. Therefore, you must opt for two-factor authentication on your online bank accounts as well as social media accounts.

In addition to adding the basic username and password for your account, you will be sent a one-time passcode on your phone or email to confirm your identity, so you can get access to your account. 




## Tags:


### Autogenerated tags:

