# Two billion people affected by internet restrictions | Cybernews
## Surfshark and NetBlocks join forces for better reporting on internet shutdowns and conducting in-depth analysis of tools to circumvent the restrictions.
## Information:

+ Link: https://cybernews.com/news/two-billion-people-affected-by-internet-restrictions/
+ Source: CyberNews
+ Author: Jurgita Lapienyt\u0117
+ Date published: 01 August 2022, 08:25
+ Date scraped: 03 August 2022, 10:02

## Article:
![Main article image](https://media.cybernews.com/images/featured/2022/08/nointernetsignrestrictions.jpg)



Oppressive regimes resort to internet shutdowns to control the public sentiment and restrict freedom of speech.


In 2022 alone, internet restrictions impacted almost two billion people worldwide. According to Surfshark, there were 72 internet restrictions in the first half of 2022. Most of them were registered in India and the Jammu and Kashmir region.


Outages correlate with important political or societal events, such as protests, elections, and referendums.


“The tendency to limit access to social media sites is especially prevalent in countries where state authorities own or control internet infrastructure. Such chokepoints enable authorities to rapidly deploy selective shutdowns to disrupt the anticipated movements of the democratic public,” Surfshark said.


The company announced its partnership with the internet’s observatory and digital rights watchdog NetBlocks for greater reporting on internet shutdowns.


“Surfshark strongly believes in this mission, and alongside being a VPN developer, reports on such issues constantly, touching on country-specific issues, wider trends in censorship, and producing deep reports on the subject,” Vytautas Kaziukonis, CEO of Surfshark, said.


Over the past seven years, internet restrictions have affected every third country globally.


NetBlocks and Surfshark intend to share their expertise and best practices, as well as talk in greater depth about tools like VPNs to counter internet restrictions.


“A VPN can overcome most measures such countries impose, be they IP (Internet Protocol), DNS (Domain Name System), or Deep Packet Inspection-based restrictions,” companies said in a joint statement.








---





## Tags:


### Autogenerated tags:
[[surfshark]]
