# Schneider Electric restores sustainability operations after attack
## The energy management company is still investigating the ransomware attack, which led to the theft of data.
## Information:

+ Link: https://www.cybersecuritydive.com/news/schneider-electric-restores-operations-attack/706693/
+ Source: CyberSecurity Dive
+ Author: David Jones
+ Date published: 06 February 2024, 11:10
+ Date scraped: 08 February 2024, 01:01

## Article:
![Main article image](https://www.cybersecuritydive.com/imgproxy/6fHWjVFj7FlX70L5DCINnQB1YDHOdVsURED_f7Wi3Cc/g:ce/rs:fill:770:435:0/bG9jYWw6Ly8vZGl2ZWltYWdlL3NjaG5laWRlcl9lbGVjdHJpYy5qcGVn.webp)


### Dive Brief:


* Schneider Electric restored operations at its sustainability business division as of Jan. 31 following a ransomware attack, the company said[in an update posted Friday](https://www.se.com/ww/en/about-us/newsroom/news/press-releases/sustainability-business-division-of-schneider-electric-responds-to-cybersecurity-incident-65b8035eb11dced626091019).
* The France-based energy management firm disclosed the Jan. 17 attack in a Jan. 29 blog post and warned about the[pause in operations](https://www.cybersecuritydive.com/news/schneider-electric-ransomware-sustainability/706006/). Cactus Ransomware previously claimed credit for the incident.
* The company confirmed attackers exfiltrated data and said it would reach out directly to affected customers.


### Dive Insight:


The full extent of the January attack is still part of a forensic investigation, which will help the company understand the type of data that was accessed and the number of customers impacted.


Schneider Electric said the attack impacted its EcoStruxure Resources Advisor platform, which has more than 2,000 customers globally. The company said the sustainability business division is an autonomous unit operating in an isolated network structure.


Schneider Electric did not provide any specifics about the type or volume of data that was exfiltrated. Cactus ransomware claimed credit for the attack and threatened to release stolen data if demands were not met,[according to BleepingComputer](https://www.bleepingcomputer.com/news/security/energy-giant-schneider-electric-hit-by-cactus-ransomware-attack/).


Cactus ransomware emerged last March, and has become very active in recent months.


“We observed increased activity by Cactus in Q4,”Laurie Iacono, associate managing director, cyber risk at Kroll, said via email.  “In the cases we observed, tactics, techniques and procedures were very similar to the first cases we reported on in March, leveraging VPN for initial access.”





## Tags:


### Autogenerated tags:
[[ransomware]]
