# CISCO got hit…  and immediately took control of the story
## It is the kind of story destined for big headlines. The Yanluowang group announced today that they had attacked CISCO. But instead of them controlling the...
## Information:

+ Link: https://www.databreaches.net/cisco-got-hit-and-immediately-took-control-of-the-story/
+ Source: DataBreaches
+ Author: Dissent
+ Date published: 10 August 2022, 19:06
+ Date scraped: 11 December 2023, 16:21

## Article:
![Main article image](https://www.databreaches.net/wp-content/uploads/whatsyourexcuse-2.jpg)


It is the kind of story destined for big headlines. The Yanluowang group announced today that they had attacked CISCO. But instead of them controlling the story, CISCO seems to have immediately taken control.


![](https://www.databreaches.net/wp-content/uploads/cisco2.jpg)


The threat actors, who appear not to be a fan of Grammarly, posted a directory of Drive C: on their leak site. The directory listed 3,176 files, comprising 2,875,897,023 bytes in 2111 Directories.


That information matches what was reportedly [sent last week to BleepingComputer](https://www.bleepingcomputer.com/news/security/cisco-hacked-by-yanluowang-ransomware-gang-28gb-allegedly-stolen/) as a tip.


In response to the threat actors’ activities, CISCO Talos published a post today acknowledging the attack and providing a number of details. The Executive Summary follows:


* On May 24, 2022, Cisco became aware of a potential compromise. Since that point, Cisco Security Incident Response (CSIRT) and Cisco Talos have been working to remediate.
* During the investigation, it was determined that a Cisco employee’s credentials were compromised after an attacker gained control of a personal Google account where credentials saved in the victim’s browser were being synchronized.
* The attacker conducted a series of sophisticated voice phishing attacks under the guise of various trusted organizations attempting to convince the victim to accept multi-factor authentication (MFA) push notifications initiated by the attacker. The attacker ultimately succeeded in achieving an MFA push acceptance, granting them access to VPN in the context of the targeted user.
* CSIRT and Talos are responding to the event and we have not identified any evidence suggesting that the attacker gained access to critical internal systems, such as those related to product development, code signing, etc.
* After obtaining initial access, the threat actor conducted a variety of activities to maintain access, minimize forensic artifacts, and increase their level of access to systems within the environment.
* The threat actor was successfully removed from the environment and displayed persistence, repeatedly attempting to regain access in the weeks following the attack; however, these attempts were unsuccessful.
* We assess with moderate to high confidence that this attack was conducted by an adversary that has been previously identified as an initial access broker (IAB) with ties to the UNC2447 cybercrime gang, Lapsus$ threat actor group, and Yanluowang ransomware operators.
* For further information see the Cisco Response page [here](https://tools.cisco.com/security/center/resources/corp_network_security_incident).


[Read their full post and comments.](https://blog.talosintelligence.com/2022/08/recent-cyber-attack.html?m=1)





## Tags:


### Autogenerated tags:
[[talos]]
