# More class action settlements and suits, Friday morning edition
## PCS Revenue Control Systems data breach $1.135M class action settlement PCS Revenue Control Systems agreed to pay $1.135 million to resolve claims it failed to...
## Information:

+ Link: https://www.databreaches.net/more-class-action-settlements-and-suits-friday-morning-edition/
+ Source: DataBreaches
+ Author: Dissent
+ Date published: 12 August 2022, 08:57
+ Date scraped: 11 December 2023, 16:19

## Article:
![Main article image](https://www.databreaches.net/wp-content/uploads/whatsyourexcuse-2.jpg)


### PCS Revenue Control Systems data breach $1.135M class action settlement



> PCS Revenue Control Systems agreed to pay $1.135 million to resolve claims it failed to protect consumers from a data breach.
> 
> 
> The settlement benefits consumers whose personal information was compromised in a PCS Revenue Control Systems data breach between May 19, 2017, and Dec. 19, 2019. An estimated 867,2019 individuals are included under this class definition.
> 
> 


The case is *Gamez, et al. v. PCS Revenue Control Systems Inc.,* Case No. 2:21-cv-08991-JXN-AME in the U.S. District Court for the District of New Jersey, Newark Division


The breach was identified in 2019 but notifications did not go out until 2021.


Past coverage of the breach and lawsuit on DataBreaches.net can be found [here](https://www.databreaches.net/fl-polk-county-schools-says-student-information-may-have-been-exposed-in-data-breach/), [here](https://www.databreaches.net/dekalb-austin-schools-notify-parents-about-data-breach/), [here](https://www.databreaches.net/fl-school-officials-investigate-possible-breach-involving-firm-they-never-used/), and [here](https://www.databreaches.net/school-nutrition-vendor-sued-for-compromise-of-867209-k-12-student-records/).


Read more at [Top Class Actions](https://topclassactions.com/lawsuit-settlements/privacy/data-breach/pcs-revenue-control-systems-data-breach-1-135m-class-action-settlement/).



### Gastroenterology Consultants PA settles litigation over ransomware attack



> Gastroenterology Consultants PA (GCPA) has agreed to settle consumer claims that the business did not adequately protect consumers from a data breach to GCPA’s computer systems on or around Jan. 10, 2021.
> 
> 


Previous coverage of this breach on DataBreaches can be found [here](https://www.databreaches.net/tx-gastroenterology-consultants-p-a-hit-by-ransomware-in-january-but-patients-not-notified-yet/). A review of HHS’s records indicates that GCPA reported the incident to HHS in March of 2021 as impacting 161,698 patients. HHS does not appear to have closed any investigation into the incident as of this time.


The [settlement](https://www.gcpadatasettlement.com/wp-content/uploads/2022/06/Settlement-Agreement-v2.pdf) document indicates that CGPA “reached a resolution with the  

cybercriminals” and “on or about August 6, 2021, provided all potentially impacted individuals with notice of the Data Incident. In total, GCPA notified approximately 162,163 individuals of the Data Incident.” The settlement, which was developed in mediation, does not name the ransomware group.


As part of the terms of the settlement, GCPA agreed to some remedial measures and security enhancements:



> GCPA has adopted and implemented significant data security measures following the Data Incident, including multifactor authentication, VPN remote access protocols, EDR software implementation, operating system and backup upgrades, and restricted access procedures. GCP A has committed to completing a security risk assessment in 2022 and 2023, and to enact reasonable and appropriate security  
> 
> enhancements identified in the security risk assessments. To date, GCP A estimates that the total costs of improvements is approximately $3,500 and that the improvements will cost an additional $11,500 in 2022.
> 
> 


The case is *Dekenipp v. Gastroenterology Consultants, P.A.*, Case No. 202161470, in the Harris County District Court of Texas


Read more at [Top Class Actions](https://topclassactions.com/lawsuit-settlements/open-lawsuit-settlements/gastroenterology-consultants-pa-gcpa-data-breach-class-action-settlement/)


### Newly Filed Lawsuits


But while those are settling, lawsuits stemming from recent breach disclosures are being filed against [OneTouchPoint](https://topclassactions.com/lawsuit-settlements/privacy/data-breach/onetouchpoint-data-breach-class-actions-allege-cyberattack-affected-over-1m-patients/), [Cisco](https://topclassactions.com/lawsuit-settlements/privacy/data-breach/cisco-data-breach-results-in-leaked-files-on-dark-web/), and [Twilio](https://topclassactions.com/lawsuit-settlements/privacy/data-breach/twilio-data-breach-result-of-employee-phishing-attack/).


Cue Rosanna Danna saying “It’s always something.”








## Tags:


### Autogenerated tags:
[[gcpa]] [[pcs]] [[hhs]]
