# Kansas State University suffered a serious cybersecurity incident
## Kansas State University (K-State) suffered a cybersecurity incident that has disrupted part of its network and services.
## Information:

+ Link: https://securityaffairs.com/157729/security/kansas-state-university-cyber-attack.html
+ Source: Security Affairs
+ Author: Pierluigi Paganini
+ Date published: 19 January 2024, 08:05
+ Date scraped: 19 January 2024, 09:01

## Article:
![Main article image](https://securityaffairs.com/wp-content/uploads/2014/05/russia-and-ukraine.jpg)


Kansas State University (K-State) suffered a cybersecurity incident that impacted a portion of its network and services.


On January, 16, 2023, the University K-State announced it was experiencing a disruption to certain network systems, including VPN, K-State Today emails, and videos on Canvas, or Mediasite.



The university immediately launched an investigation into the incident.


*“We are able to confirm that these disruptions are the result of a recent cybersecurity incident, and as such, we want you to know that these impacted systems were taken offline and will remain offline for the immediate future as the investigation continues.” reads the [**message**](https://www.k-state.edu/media/update/) post by the University on its website. “This will also include select shared drives and printers, as well as university listservs.”*


[Kansas State University](https://en.wikipedia.org/wiki/Kansas_State_University) (KSU, Kansas State, or K-State) is a public land-grant research university with its main campus in Manhattan, Kansas. The university is classified among “R1: Doctoral Universities – Very high research activity”. Kansas State’s academic offerings are administered through nine colleges, including the College of Veterinary Medicine and the College of Technology and Aviation in Salina. Graduate degrees offered include 65 master’s degree programs and 45 doctoral degrees.


At present, Kansas State University enrolls 20,000 students and has a faculty comprising over 1,400 academic staff members.


KSU recommends its personnel and students to report any suspicious activity.


On January 17, the university announced that emails would return in a temporary format on Thursday, Jan. 18.


On January 18, KSU Wireless was still unavailable, the university recommends the use of KSU Guest to connect wirelessly during this time.


At this time, K-State has yet to provide details about the security breach.


Follow me on Twitter: [**@securityaffairs**](https://twitter.com/securityaffairs) and [**Facebook**](https://www.facebook.com/sec.affairs) and [**Mastodon**](https://infosec.exchange/@securityaffairs)


[**Pierluigi Paganini**](http://www.linkedin.com/pub/pierluigi-paganini/b/742/559)


**(**[**SecurityAffairs**](http://securityaffairs.co/wordpress/)**–** **hacking, KSU)**




---




---





## Tags:


### Autogenerated tags:
[[k-state]] [[ksu]]
