# Day 3 of SecurityWeek's 2023 ICS Cybersecurity Conference — Challenges and Solutions
## SecurityWeek’s 2023 ICS Cybersecurity Conference continues in Atlanta, with challenges and solutions the focus of Day 3.
## Information:

+ Link: https://www.securityweek.com/day-3-of-securityweeks-2023-ics-cybersecurity-conference-challenges-and-solutions/
+ Source: SecurityWeek
+ Author: SecurityWeek News
+ Date published: 26 October 2023, 12:18
+ Date scraped: 26 October 2023, 13:01

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2023/10/ICS_Epo.jpg)


**SecurityWeek’s 2023** [**ICS Cybersecurity Conference**](https://www.icscybersecurityconference.com/) **continues today in Atlanta, as hundreds of industrial cybersecurity stakeholders gather for Day 3 of the annual industrial cybersecurity conference.**


Several of the [presentations](https://ics.securityweek.com/en/#agenda) on Day 3 focus on the challenges organizations face in securing OT and ICS, providing practical solutions and best practices to address these challenges. 


Some video content from Day 1 and Day 2 is available to watch on demand, and many sessions from Thursday, October 26th, will be [live streamed](https://ics.securityweek.com/).  


Onsite attendees can join the breakfast session hosted by Airgap Networks’ Dan Kennison on building a resilient OT and ICS defense, focusing on creating defensible network architecture East-West visibility, multi-factor authentication, OT-IT segmentation, enforcement, and VPN alternatives.

In the morning, Ramandeep Singh Walia, CEO of QOS Technology, will talk to attendees about the objectives, challenges, and solution framework for establishing an OT SOC in Brown Field sites, including the use of scoring templates.

Ryan Ferran, manager and senior penetration tester at BPM, discusses an aspect that may be overlooked by cybersecurity professionals — the physical protection of critical networks.

Ron Fabela, field CTO at Xona, delves into the attack surface associated with ICS remote services, sharing insights on identifying vulnerabilities and offering recommendations for gaining better control over remote logical access.


Aaron Blinka from HMH Pressure Control discusses the pressing need for secure systems in the offshore drilling industry, particularly for OEMs working with deepwater drillships. He highlights the challenges stemming from limited space, tight budgets, minimal cloud connectivity, and diverse customer system interfaces.

SZ Lin of Bureau Veritas will talk about the increasing use of open source software in ICS and securing the ICS open source software supply chain, highlighting common pitfalls and best industry practices.

The full agenda is available at [www.icscybersecurityconference.com](http://www.icscybersecurityconference.com/).


**Related**: [Critical Infrastructure Stakeholders Gather for Day 2 of SecurityWeek’s 2023 ICS Cybersecurity Conference](https://www.securityweek.com/critical-infrastructure-stakeholders-gather-for-day-2-of-securityweeks-2023-ics-cybersecurity-conference/)


**Related**: [SecurityWeek’s 2023 ICS Cybersecurity Conference Kicks Off in Atlanta](https://www.securityweek.com/securityweeks-2023-ics-cybersecurity-conference-kicks-off-in-atlanta/)





## Tags:
***email-adresses***: isavailable@www.icscybersecurityconference.com

### Autogenerated tags:
[[ics]] [[cybersecurity]] [[securityweek]]
