# Email Security Firm Abnormal Security Raises $210 Million at $4 Billion Valuation
## Email security startup Abnormal Security reached a $4 billion valuation after raising $210 million in Series C investment, which brings the total raised by company to $285 million
## Information:

+ Link: https://www.securityweek.com/email-security-firm-abnormal-security-raises-210-million-4-billion-valuation
+ Source: SecurityWeek
+ Author: Ionut Arghire
+ Date published: 10 May 2022, 13:00
+ Date scraped: 10 May 2022, 13:00

## Article:
![Main article image](https://www.securityweek.com//favicon.ico)


The fresh funding round was led by Insight Partners, with additional investment from Greylock Partners and Menlo Ventures.


![Abnormal Security Logo](/sites/default/files/logos/Abnormal-Security-Logo.png "Abnormal Security raises $210 million")Founded in 2018, and [emerging from stealth mode](https://www.securityweek.com/email-security-firm-abnormal-security-exits-stealth-mode-24m-funding) in November 2019, the San Francisco-based firm leverages artificial intelligence to detect abnormal behavior and stop threats such as [business email compromise (BEC)](https://www.securityweek.com/fbi-losses-bec-scams-surpass-43-billion) before they can reach the inbox.


Its engine analyzes and correlates user behavior, business context, and relationships to prevent socially-engineered attacks, and provides users with transparency on why an email was blocked.


Abnormal Security CEO and co-founder Evan Reiser says the new funds will help the company accelerate product development and invest in growth across Europe, Asia, and Japan.


The company was founded by Reiser and Sanjay Jeyakumar, who serves as CTO. Reiser and Jeyakumar previously worked on the development and operating of Twitter’s ad engine. The Abnormal Security team also includes people who previously worked for Twitter, Google, Amazon, Palo Alto Networks, Proofpoint, FireEye and Duo Security.


The company [raised $50 million](https://www.securityweek.com/email-security-company-abnormal-security-raises-50-million) through a Series B round in late 2020.


Abnormal Security will be participating in [SecurityWeek's Threat Intelligence Summit](https://www.securitysummits.com/event/threat-intelligence-summit/), taking place next week as a virutal event. 


**Related**: [Zero Trust VPN Company Tailscale Raises $100 Million](https://www.securityweek.com/zero-trust-vpn-company-tailscale-raises-100-million)


**Related**: [Application Security Firm ShiftLeft Raises $29 Million](https://www.securityweek.com/application-security-firm-shiftleft-raises-29-million)


**Related**: [Smallstep Raises $26 Million for Automated Certificate Management Platform](https://www.securityweek.com/smallstep-raises-26-million-automated-certificate-management-platform)


**Related**: [Data Security Firm Veza Emerges From Stealth With $110 Million in Funding](https://www.securityweek.com/data-security-firm-veza-emerges-stealth-110-million-funding)


 


## Tags:


### Autogenerated tags:
[[reiser]]
