# Kansas State Cyberattack: VPN, Email, and Video Services Impacted
## Kansas State University (K-State) has officially acknowledged and is actively managing a cybersecurity incident that has caused disruptions in certain
## Information:

+ Link: https://thecyberexpress.com/kansas-state-university-cyberattack/
+ Source: The Cyber Express
+ Author: Samiksha Jain
+ Date published: 19 January 2024, 09:30
+ Date scraped: 19 January 2024, 13:05

## Article:
![Main article image](https://i0.wp.com/thecyberexpress.com/wp-content/uploads/2024/01/shutterstock_2159021743-1.jpg?fit=1000%2C563&ssl=1)


Kansas State University (K-State) has officially acknowledged and is actively managing a cybersecurity incident that has caused disruptions in certain network systems, impacting essential services such as VPN, K-State Today emails, and video services on Canvas and Mediasite.


The disruption caused by to K-State cyberattack, detected promptly by the university’s IT team, prompted immediate actions to investigate and isolate affected areas. As a result of this K-State cyberattack, certain systems, including VPN, K-State Today emails, videos on Canvas, and MediaSite, have been taken offline.


The university has also extended this precaution to select shared drives and printers, along with university listservs.


“We can confirm that these disruptions are the result of a recent cybersecurity incident, and as such, we want you to know that these impacted systems were taken offline and will remain offline for the immediate future as the investigation continues,” stated the official release from [Kansas State University](https://www.k-state.edu/media/update/).


### **Kansas State University Cyberattack: Current Status and Measures Taken**


To address the K-State cyberattack promptly, the university has engaged third-party IT forensic experts to aid in the ongoing investigation. While select services remain offline, including KSU Wireless, the university encourages users to connect wirelessly using KSU Guest during this period.


K-State Today emails have returned in a temporary format, distinct from the regular format, featuring a different header image and a curated selection of articles. This temporary format will persist until all K-State Today functions are fully restored and operational.


Acknowledging the significance of maintaining business and academic continuity, the university reassures the community that addressing the issue efficiently is a top priority.


The university leadership is actively arranging meetings with departmental contacts to discuss potential impacts on business processes and operations and ensure continuity.


The investigation is ongoing, and the university refrains from sharing information that could compromise the integrity of the inquiry. In the meantime, users are urged to remain vigilant and adhere to [cybersecurity best practices](https://thecyberexpress.com/8-cybersecurity-best-practices-in-2024/).


Students can reach out to the IT help desk for assistance, while faculty and staff should contact their departmental IT points of contact if they notice anything suspicious.


### **Notable Cybersecurity Incidents in Educational Institutions:**


This incident at Kansas State University follows a series of cyberattacks targeting educational institutions. In 2023, the University of Wollongong [experienced a data breach](https://thecyberexpress.com/university-of-wollongong-data-breach-confirmed/), affecting both staff and students.


Stanford University [faced a cybersecurity incident](https://thecyberexpress.com/stanford-university-cyberattack-by-akira-group/) with claims by the [Akira ransomware group](https://thecyberexpress.com/parathon-cyber-attack-akira-ransomware-attack/). Manchester University [grappled with threatening emails](https://thecyberexpress.com/manchester-university-data-breach-extortion/), illustrating the evolving strategies employed by hackers, including the ominous “triple extortion” tactic.


As educational institutions continue to face escalating cyber threats, Kansas State University’s response emphasizes the importance of swift action, transparency, and collaborative efforts to safeguard sensitive information and ensure the resilience of critical systems.


Ongoing communications and updates will be posted on the university’s official site to keep the community informed as the investigation progresses. The incident highlights the collective responsibility to address [cybersecurity challenges](https://thecyberexpress.com/mlk-day-lesson-for-cisos-from-mlk/) and fortify defenses in the face of evolving cyber threats.


*Media Disclaimer: This report is based on internal and external research obtained through various means. The information provided is for reference purposes only, and users bear full responsibility for their reliance on it. The*[*Cyber*](https://thecyberexpress.com/cyber-news/)*Express assumes no liability for the accuracy or consequences of using this information.*





## Tags:


### Autogenerated tags:
[[k-state]] [[cybersecurity]] [[emails]] [[cyberattack]]
