# Beware: Tainted VPNs Being Used to Spread EyeSpy Surveillanceware
## Beware of tainted VPN installers! They're being used to deliver a surveillanceware called EyeSpy as part of a malware campaign.
## Information:

+ Link: https://thehackernews.com/2023/01/beware-tainted-vpns-being-used-to.html
+ Source: The Hacker News
+ Author: Ravie Lakshmanan
+ Date published: 13 January 2023, 16:39
+ Date scraped: 13 January 2023, 20:00

## Article:
![Main article image](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEijRMSv9EpAsWacFxrCVU3HzjP_Tf3E_gw7wvaPYO5MivK7xTn6SSOQrEOy3H6fMsFwmBmU12fZOyL23RntAwGpPgJYrRLC90gCMpB9UKvdVoUidw-s13AWwAOSxCTDAPob6jALRMpzrOnMXidH4XJsx6r2OjYQy4nVYBe5RaZuaOymzhIaN7LnuQZn/s800/eye.gif)


Tainted VPN installers are being used to deliver a piece of surveillanceware dubbed **EyeSpy** as part of a malware campaign that started in May 2022.


It uses "components of SecondEye – a legitimate monitoring application – to spy on users of 20Speed VPN, an Iranian-based VPN service, via trojanized installers," Bitdefender [said](https://bitdefender.in/eyespy-iranian-spyware-delivered-in-vpn-installers/) in an analysis.


A majority of the infections are said to originate in Iran, with smaller detections in Germany and the U.S., the Romanian cybersecurity firm added.


SecondEye, according to [snapshots](https://web.archive.org/web/20211127040609/2ndeye.co/) captured via the Internet Archive, claims to be a commercial monitoring software that can work as a "parental control system or as an online watchdog." As of November 2021, it's offered for sale anywhere between $99 to $200.


It comes with a wide range of features that allows it to take screenshots, record microphone, log keystrokes, gather files and saved passwords from web browsers, and remotely control the machines to run arbitrary commands.


SecondEye previously came under the radar in August 2022, when Blackpoint Cyber [revealed](https://blackpointcyber.com/resources/blog/eye-spy-the-dangers-of-legal-malware/) the threat actors' use of its spyware modules and infrastructure for data and payload storage.


[![EyeSpy Surveillanceware](data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAQAAAC1HAwCAAAAC0lEQVR42mP8Xw8AAoMBgDTD2qgAAAAASUVORK5CYII=)](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEj31I4v1nJw-IFw2dgj3XNYZKiS8YBdFns1aFWsW3hfiBybNbNUQcEU7_vFDdXlWhb_XKQR_rLMKKN1m8i0oEvKdEgGFxBqBA_rr7j9FMDQa7HQXGxxbqy_IW4wbCPeLNvehYb3AhmsfRSBqeAltnV5xMuJieITvJ2ts_Aja1bzmIVucxcBiMhFYDw_/s728-rj-e365/VPN.png)
The latest attack chain begins when an unsuspecting user downloads a malicious executable from 20Speed VPN's website, indicating two plausible scenarios: Either that the its servers were breached to host the spyware or it's a deliberate attempt to spy on individuals who might download VPN apps to [bypass](https://netblocks.org/reports/internet-disrupted-in-iran-amid-protests-over-death-of-mahsa-amini-X8qVEwAD) [internet blackouts](https://ooni.org/post/2022-iran-technical-multistakeholder-report/) in the country.

 Once installed, the legitimate VPN service is launched, while also stealthily kicking off a train of nefarious activities in the background so as to establish persistence and download next-stage payloads for harvesting personal data from the host.


"EyeSpy has the ability to fully compromise online privacy via keylogging and stealing of sensitive information, such as documents, images, crypto wallets, and passwords," Bitdefender researcher Janos Gergo Szeles said. "This can lead to complete account takeovers, identity theft and financial loss."



  





## Tags:


### Autogenerated tags:
[[vpn]] [[secondeye]]
