# ExpressVPN Removes Servers in India After Refusing to Comply with Government Order
## ExpressVPNS is removing its India-based VPN servers in response to a new cybersecurity directive issued by the Indian Computer Emergency Response Team
## Information:

+ Link: https://thehackernews.com/2022/06/expressvpn-removes-servers-in-india.html
+ Source: The Hacker News
+ Author: Ravie Lakshmanan
+ Date published: 02 June 2022, 11:43
+ Date scraped: 02 June 2022, 12:00

## Article:
![Main article image](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEgclNmJcaeIekF_TPPsnCwHc8jL4cABOD3nAmTd13WNC1kOLkpqpsFjzfiCvriUyfcleF8ZxT-EB18CJ8W1MOyHG9GDIVtNlNosgphb-COLQLV7h0PnkDjpQ4pVCbGFAezXzIXGLWgW0caHeqxq8i6YpXJpWO3sw7001XBwpwqVD1921IEz2aLrPHA6/s728-e1000/expressvpn-india.jpg)


Virtual Private Network (VPN) provider ExpressVPN on Thursday announced that it's removing Indian-based VPN servers in response to a new cybersecurity directive issued by the Indian Computer Emergency Response Team (CERT-In).


"Rest assured, our users will still be able to connect to VPN servers that will give them Indian IP addresses and allow them to access the internet as if they were located in India," the company [said](https://www.expressvpn.com/blog/remove-india-vpn-servers/). "These 'virtual' India servers will instead be physically located in Singapore and the U.K."


The development comes as the CERT-In has enforced new [controversial](https://www.medianama.com/2022/05/223-issues-cybersecurity-directive-coaltion-industry-associations/) [data retention requirements](https://thehackernews.com/2022/04/indian-govt-orders-organisations-to.html) that are set to come into effect on June 27, 2022, and mandate VPN service providers to store subscribers' real names, contact details, and IP addresses assigned to them for at least five years.


The logged user data, CERT-In emphasized, will only be requested for the purposes of "cyber incident response, protective and preventive actions related to cyber incidents."


The agency has since [clarified](https://www.cert-in.org.in/Directions70B.jsp) that this rule does not apply to corporate and enterprise VPN solutions and are only aimed at those operators who provide proxy-like services to "general Internet subscribers/users."


"The new data law [...], intended to help fight cybercrime, is incompatible with the purpose of VPNs, which are designed to keep users' online activity private," ExpressVPN said. "The law is also overreaching and so broad as to open up the window for potential abuse."


The rules, dubbed Cyber Security Directions, also mandate firms to report incidents of security lapses such as data breaches and ransomware attacks within six hours of noticing them.


  





## Tags:


### Autogenerated tags:
[[vpn]] [[cert-in]]
