# Facebook Detects 400 Android and iOS Apps Stealing Users Log-in Credentials
## Meta security team has identified more than 400 malicious Android and iOS apps that have stolen users' Facebook login credentials.
## Information:

+ Link: https://thehackernews.com/2022/10/facebook-detects-400-android-and-ios.html
+ Source: The Hacker News
+ Author: Ravie Lakshmanan
+ Date published: 07 October 2022, 13:52
+ Date scraped: 07 October 2022, 14:00

## Article:
![Main article image](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEiAe_3Avvl4sfr0P_yLVw0Nv-SQHopXOvlAH34l9rnbmfUgDFyNyAcMDkTO7xv5BJFwCi_wYktLJjNxX8wTwzRc7hQDcH8fim3UBwFsmEqWQYwJImbEFK5seXmaKacqzB3eOTESLUytcvwNX41xzNUHBlgouF71IhVPZk98FOhpc4GuDSk4V0WtIaHh/s728-e1000/meta.gif)


Meta Platforms on Friday disclosed that it had identified over 400 malicious apps on Android and iOS that it said targeted online users with the goal of stealing their Facebook login information.


"These apps were listed on the Google Play Store and Apple's App Store and disguised as photo editors, games, VPN services, business apps, and other utilities to trick people into downloading them," the social media behemoth [said](https://about.fb.com/news/2022/10/protecting-people-from-malicious-account-compromise-apps/) in a report shared with The Hacker News.


42.6% of the rogue apps were photo editors, followed by business utilities (15.4%), phone utilities (14.1%), games (11.7%), VPNs (11.7%), and lifestyle apps (4.4%). Interestingly, a majority of the iOS apps posed as ads manager tools for Meta and its Facebook subsidiary.


Besides concealing its malicious nature as a set of seemingly harmless apps, the operators of the scheme also published fake reviews that were designed to offset the negative reviews left by users who may have previously downloaded the apps.


The apps ultimately functioned as a means to steal the credentials entered by users by displaying a "Login With Facebook" prompt.


"If the login information is stolen, attackers could potentially gain full access to a person's account and do things like message their friends or access private information," the company said.


[![Facebook hack](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEh0NQSsq_l6oqIeVaOv1wPKlC6MwUwTR8LY2TKcR1zkMkqOJZs3T36bHXUmRTFjZAKrEDF4jvXwaD25fhTH3sziHqSWaBR2CPEnIkQSLvvG716bK9vIIBwVaRadrU9E27iH4NOre0VB_GHFRrOvRrBAKHYUa1WAgvYruSGlWFHse5Pi7RqBskiUuGKk/s728-e1000/meta-1.jpg)](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEh0NQSsq_l6oqIeVaOv1wPKlC6MwUwTR8LY2TKcR1zkMkqOJZs3T36bHXUmRTFjZAKrEDF4jvXwaD25fhTH3sziHqSWaBR2CPEnIkQSLvvG716bK9vIIBwVaRadrU9E27iH4NOre0VB_GHFRrOvRrBAKHYUa1WAgvYruSGlWFHse5Pi7RqBskiUuGKk/s728-e100/meta-1.jpg)
All the apps in question have been taken down from both app stores. The list of 403 apps (356 Android and 47 iOS apps) can be accessed [here](https://github.com/facebook/malware-detection/blob/main/indicators/csv/2022_malicious_mobile_apps.csv). 


As always with apps like these, it's essential to exercise caution before downloading apps and granting access to Facebook to access the promised functionality. This includes scrutinizing app permissions and reviews, and also verifying the authenticity of the app developers.


Meta Platforms on Friday disclosed that it had identified over 400 malicious apps on Android and iOS that it said targeted online users with the goal of stealing their Facebook login information.


[![Facebook hack](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEgLSTg0kZju1l5tsbLcvJhcHaPKjslhsjshS2jtexfDKFpbcX6rvVpndpktoK_4-O0BAxyMHiU5tc_gOlL2C3Rp3gEQqkCvGSdTz5uCiqPDHwYli9T5sK7OyzG007BqeHDJ--UWSc7QFaubU60DrWGJWtRZONoOeIOwQXoGR9fGrojMlGYwC3EUe9ms/s728-e1000/meta-2.jpg)](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEgLSTg0kZju1l5tsbLcvJhcHaPKjslhsjshS2jtexfDKFpbcX6rvVpndpktoK_4-O0BAxyMHiU5tc_gOlL2C3Rp3gEQqkCvGSdTz5uCiqPDHwYli9T5sK7OyzG007BqeHDJ--UWSc7QFaubU60DrWGJWtRZONoOeIOwQXoGR9fGrojMlGYwC3EUe9ms/s728-e100/meta-2.jpg)
"These apps were listed on the Google Play Store and Apple's App Store and disguised as photo editors, games, VPN services, business apps, and other utilities to trick people into downloading them," the social media behemoth [said](https://about.fb.com/news/2022/10/protecting-people-from-malicious-account-compromise-apps/) in a report shared with The Hacker News.


42.6% of the rogue apps were photo editors, followed by business utilities (15.4%), phone utilities (14.1%), games (11.7%), VPNs (11.7%), and lifestyle apps (4.4%). Interestingly, a majority of the iOS apps posed as ads manager tools for Meta and its Facebook subsidiary.


Besides concealing its malicious nature as a set of seemingly harmless apps, the operators of the scheme also published fake reviews that were designed to offset the negative reviews left by users who may have previously downloaded the apps.


The apps ultimately functioned as a means to steal the credentials entered by users by displaying a "Login With Facebook" prompt.


"If the login information is stolen, attackers could potentially gain full access to a person's account and do things like message their friends or access private information," the company said.


All the apps in question have been taken down from both app stores. The list of 403 apps (356 Android and 47 iOS apps) can be accessed [here](https://github.com/facebook/malware-detection/blob/main/indicators/csv/2022_malicious_mobile_apps.csv). 


As always with apps like these, it's essential to exercise caution before downloading apps and granting access to Facebook to access the promised functionality. This includes scrutinizing app permissions and reviews, and also verifying the authenticity of the app developers.


  





## Tags:


### Autogenerated tags:
[[apps]] [[facebook]] [[android]]
