# Hackers Aid Protests Against Iranian Government with Proxies, Leaks and Hacks
## Several hacktivist groups are using Telegram and other tools to aid anti-government protests in Iran to bypass regime censorship restrictions.
## Information:

+ Link: https://thehackernews.com/2022/09/hackers-aid-protests-against-iranian.html
+ Source: The Hacker News
+ Author: Ravie Lakshmanan
+ Date published: 29 September 2022, 09:56
+ Date scraped: 29 September 2022, 10:00

## Article:
![Main article image](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEgCwc9hwdYnL-XU3DbywsVNhvMhq7bNxD0pYI5GTd2oG1YejtMuO0ntJxM0k0Ucgkrtfmx4S5l6anfP7bJqXNw5IygX9v0facxze_SZ0bG0ZCeM5AmHL7yhPn_BHrHzKFHtnwW8CoLvX8RWlHN-fYjDxJDWxdZ78FxhimoCVuJEAQk07aDtcY7ZhIXB/s728-e100/iran-hack.jpg)


Several hacktivist groups are using Telegram and other tools to aid anti-government protests in Iran to bypass regime censorship restrictions amid [ongoing unrest](https://www.bbc.com/news/world-middle-east-63047363) in the country following the death of Mahsa Amini in custody.


"Key activities are data leaking and selling, including officials' phone numbers and emails, and maps of sensitive locations," Israeli cybersecurity firm Check Point [said](https://blog.checkpoint.com/2022/09/28/hacker-groups-take-to-telegram-signal-and-darkweb-to-assist-protestors-in-iran/) in a new report.


The company said it has also witnessed sharing of proxies and open VPN servers to get around censorship and reports on the internet status in the country, with one group helping the anti-government demonstrators access social media sites.


Chief among them is a Telegram channel called Official Atlas Intelligence Group (AIG) that's primarily focused on publishing data associated with government officials as well as maps of prominent locations.


[![](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEj6efaKVV6VsrHB9jnOcF5mA-btyamCxiqJHsy8C7T2p9n-72qRD0L_8iNgCCTbge8xmbrwCGa6NB71KIGbh0HNu22c0YQJ5SRFVFZ5uXsWb79eLJAljz1-k58fH86EOnaaRbJVTziwRy4wwnlo-wQq5u1zkHnHCieBHPfIwDRI_tS2EVqEe15HvUBw/s728-e100/data.jpg)](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEj6efaKVV6VsrHB9jnOcF5mA-btyamCxiqJHsy8C7T2p9n-72qRD0L_8iNgCCTbge8xmbrwCGa6NB71KIGbh0HNu22c0YQJ5SRFVFZ5uXsWb79eLJAljz1-k58fH86EOnaaRbJVTziwRy4wwnlo-wQq5u1zkHnHCieBHPfIwDRI_tS2EVqEe15HvUBw/s728-e100/data.jpg)
Calling itself the "CyberArmy," the group is said to have commenced its operations in May and has also advertised a wide range of services in the past, such as data leaks, DDoS attacks, and remote access to organizations. It's also known to voluntarily hunt and dox pedophiles.


According to Cyberint, the cyber mercenary actor also [claims](https://cyberint.com/blog/research/atlas-intelligence-group/) to have "connections with people in several law enforcement entities in Europe who can deliver sensitive information about certain individuals exclusively."


A second group of interest is ARVIN, which consists of about 5,000 members and shares news reports about the ongoing protests along with providing a list of Open VPN servers to circumvent [internet blockades](https://netblocks.org/reports/internet-disrupted-in-iran-amid-protests-over-death-of-mahsa-amini-X8qVEwAD).


RedBlue™, a 4,000-member group on Telegram, has also pitched in with similar efforts, in addition to sharing hacking conversations and guides.


Privacy-focused messaging app Signal, for its part, has [reached out to its community](https://signal.org/blog/run-a-proxy/) to set up a proxy that will help people in the country use the service on Android.


  





## Tags:


### Autogenerated tags:

