# Ford drops attempt to patent tech allowing lenders to remotely meddle with cars
## The automaker drew controversy last year when the patent application came to light. The proposed technology included a way for self-driving cars to repossess themselves.
## Information:

+ Link: https://therecord.media/ford-drops-patent-application-remote-vehicle-access-lenders
+ Source: The Record
+ Author: Suzanne Smalley
+ Date published: 16 January 2024, 00:00
+ Date scraped: 16 January 2024, 20:04

## Article:
![Main article image](https://cms.therecord.media/uploads/dan_dennis_a_Yabcubr7_GE_unsplash_2b56f34f26.jpg)

Ford has abandoned its patent application for a controversial system that would take over vehicles whose owners are delinquent in making payments and, in the case of self-driving cars, allow them to repossess themselves by driving to repo lots, according to documents filed with the U.S. Patent and Trademark Office.


Recorded Future News has learned that the automaker [quietly dropped](https://patents.google.com/patent/US20230055958A1/en?oq=+US+2023%2f0055958+A1) its pursuit of the patent late last year after filing for it in February. Ford did not explain why it was withdrawing its application but stopped responding to patent office queries, leading the application to be marked as abandoned on October 20, according to the office.


Ford did not respond to a request for comment on the application. The decision comes as automakers are facing [increased scrutiny](https://therecord.media/car-privacy-concerns-road-to-regulation) for their [data-collection](https://therecord.media/cars-computers-on-wheels-law-enforcement-berla-corporation) and remote-access [policies for vehicles](https://therecord.media/car-data-privacy-service-wiping).


The [patent application](https://www.documentcloud.org/documents/24358877-20230055958) explains technology that would allow a lender to have access to multiple systems within a car. If a person were late on payments, the lender could permanently lock the car; disable steering wheels, brakes and air conditioning; and cause annoyances like playing sounds inside.


After a flurry of media coverage in early 2023, a Ford spokesperson [said](https://www.npr.org/2023/03/03/1160932390/ford-patent-repossession-self-driving-cars) the company routinely applies for patents and not all of them are pursued, citing 1,342 granted in 2022 alone. The spokesperson said the company had no plans to deploy the remote system it was attempting to patent in this case.


Under the system described in the patent application, the financing agency’s computer also could be connected to a smartphone owned by the driver. Ignoring messages about delinquent payments could then lead to problems with the car.


“When an acknowledgment is not received within a reasonable amount of time, the first [lender’s] computer may disable a functionality of a component of the vehicle or may place the vehicle in a lockout condition,” the patent application said.


Thelender could get a person’s attention by disabling cruise control, automated seat controls and components of the infotainment system such as the GPS and the stereo. If a customer still didn’t pay the financer, they could further tighten the screws by disabling the air conditioning system, automated door locks and the remote key fob.


“Disabling such components may cause an additional level of discomfort to a driver and occupants of the vehicle,” the application said.


The patent application envisioned other ways of causing discomfort, too, saying that the repossession computer could trigger the audio system to “emit an incessant and unpleasant sound every time the owner is in the vehicle.”


Ford also suggested that financing agencies could control where drivers can go in an effort to make them pay, according to the patent application, which suggested the lenders set up “geofences” around the cars.


In the case of self-driving cars, the application said, cars could just be directed to drive themselves back to lenders and impound lots. Even cars with no market value would be fair game.


“If the market value of the vehicle is below the pre-determined threshold price, the repossession system computer may cooperate with the vehicle computer to autonomously move the vehicle from the premises of the owner to the junkyard,” the application said.


Ford is not the only company to foresee a need to remotely control a car. OnStar, a subsidiary of General Motors, offers subscriptions [marketed as safety enhancements](https://www.onstar.com/services/stolen-vehicle-assistance) that allow remote diagnostics as well as the ability to remotely slow a car down and block the ignition from working.


Tesla offers owners the ability to issue voice commands and remotely start their vehicles from a mobile app, but does not come close to rivaling the Ford vision in its offerings. In fact, Elon Musk, the owner of Tesla, [mocked](https://twitter.com/elonmusk/status/1746546711021883440) the Ford patent application on Sunday, saying on X, “I can’t tell real from parody anymore.”

[Previous article](/ivanti-vpn-vulnerabilities-exploited-devices-worldwide)[Ivanti spots ‘sharp increase’ in targeting of VPN as analysts find 1,700 devices exploited](/ivanti-vpn-vulnerabilities-exploited-devices-worldwide)No new articles


## Tags:


### Autogenerated tags:

