# Kansas State, Clackamas Community College respond to cyberattacks
## Kansas State University and a large community college near Portland, Oregon, each spent this week overcoming IT problems linked to cyberattacks.
## Information:

+ Link: https://therecord.media/kansas-state-university-ccc-oregon-cyberattacks
+ Source: The Record
+ Author: Jonathan Greig
+ Date published: 25 January 2024, 00:00
+ Date scraped: 25 January 2024, 22:02

## Article:
![Main article image](https://cms.therecord.media/uploads/331071835_718472116493811_7716180734055267161_n_bd29010a76.jpg)

Kansas State University and a popular community college in Oregon are in the process of recovering from cyberattacks that knocked out campus systems for days after students returned from the Christmas holiday break.


Kansas State University — serving nearly 20,000 students from its headquarters in Manhattan, Kansas — initially announced a network disruption January 16 before explaining that the outages were due to a cyberattack.


Clackamas Community College (CCC), southeast of Portland, Oregon, spent much of the week responding to a similar incident.


### ‘Resilience, patience’ in Kansas


The Kansas State attack disrupted the school’s VPN system, its email platform and several other tools used by students, professors and administrators.


Kansas State did not respond to requests for comment about whether the incident involved ransomware. The [university said](https://www.k-state.edu/media/update/) officials were forced to isolate the areas of concern and take them offline while an investigation was conducted.


Everything from printers to university listservs were affected by the outages.


By Tuesday this week, the school was able to restore the campus WiFi and VPN systems. Everyone was forced to reset their passwords and reconnect to the campus network before getting back online.


On Thursday, university President Richard Linton [published a letter](https://www.k-state.edu/today/announcement/?id=94310) thanking students, administrators and the school’s IT staff for working around the clock on the issue.


“I want you to know how incredibly thankful and proud I am for the resilience, patience, service-minded spirit and thoughtful leadership displayed by our students, faculty and staff over these past couple of weeks as we have navigated the current IT disruptions together,” he said.


No cybercrime group has taken credit for the attack on Kansas State University or the incident affecting Clackamas Community College (CCC).


### Canceled classes in Oregon


Located in Oregon City, CCC is one of the largest community colleges in the state and serves 25,000 students across three separate campuses. Six days ago, the school [took to Facebook](https://www.facebook.com/clackamascommcollege/posts/905329864927549) to notify students that it was dealing with service outages that disrupted online platforms, internal systems and other technological services.


For days, students and professors were unable to access critical platforms that distributed assignments and some could not even sign into their email accounts. Professors were asked to be flexible with students who could not complete course work.


By Sunday, the school confirmed that it is “actively responding to a cybersecurity incident on its computer network.”


“Upon discovering the incident on Jan. 19, CCC promptly notified law enforcement and continues to work collaboratively on its investigation. At this time, we do not know if the incident resulted in unauthorized access to personal information, but we ensure individuals will be notified as appropriate,” [the school said](https://www.facebook.com/clackamascommcollege/posts/907039024756633).


The attack forced CCC to cancel all classes on Monday, Tuesday and Wednesday while acknowledging that students were alarmed about the inability to communicate with professors about potentially dropping classes or completing assignments on time.


CCC President Tim Cook said the school is “not merely a collection of systems and programs stored on a drive; we are a close-knit community bound together by relationships, knowledge, and the human spirit.”


“In light of the challenges posed by the recent cybersecurity incident, we want to acknowledge the uncertainty and difficulty it has brought to our community. Let's not mince words – we've faced a significant cybersecurity incident,” [Cook said](https://www.ccc-updates.com/?fbclid=IwAR1FZE5HaaU5HoztNUd8BAvVlgKam_mIw9Ut2i6iYSJB8s4B5TiiFG-NbNU), noting that the school was already navigating a severe weather emergency.


While students were able to return to classes on Thursday and students were able to access email and some platforms used for assignments, the school admitted that it is unable to disburse financial aid — putting students into financial limbo.


“We anticipate being able to release the funding next week, but are still working through the cybersecurity incident,” [the school explained](https://www.facebook.com/clackamascommcollege/posts/909960921131110?__cft__%5B0%5D=AZWK62W_b3z0s0RUsSK5kpMpOOaaMIY9W1gGZ97r_2DRxHA3tRCJQxYxw-NMoFPSlma8ajDTZ6LBikXtQJzE0ihHXw5LLssy7zFtyyhf9i8sQj8EPpcPBN0otHHktPofGXchWdJHQkDlVEi1PBdPGtf3tMpywyhMo_ywEkrdpsXlWUfoC1QRcAGvaeAO8RSQlfU&__tn__=%2CO%2CP-R), providing a link for students to apply for financial assistance.


“We know students rely on this funding to pay their bills, and this delay will impact you and your families”

[Previous article](/trickbot-developer-sentenced-to-prison)[Russian developer of Trickbot malware sentenced to five years in prison](/trickbot-developer-sentenced-to-prison)No new articles


## Tags:


### Autogenerated tags:
[[ccc]] [[cybersecurity]]
