# Microsoft to freeze license extensions for Russian companies
## Microsoft will stop renewing licenses for its products to Russian companies starting in October following sanctions imposed against Russia due to the war in Ukraine.
## Information:

+ Link: https://therecord.media/microsoft-to-freeze-license-extensions-for-russian-companies
+ Source: The Record
+ Author: Daryna Antoniuk
+ Date published: 11 August 2023, 00:00
+ Date scraped: 11 August 2023, 19:01

## Article:
![Main article image](https://cms.therecord.media/uploads/2022_06_russia_foreign_ministry_f3461ba5bf.jpg)

Microsoft will stop renewing licenses for its products to Russian companies starting in October following sanctions imposed against Russia due to the war in Ukraine.


The U.S. software giant said in a [letter](https://www.forbes.ru/tekhnologii/494299-zakolocennye-okna-kakie-problemy-vyzovet-otkaz-microsoft-prodlevat-licenzii) sent to Russian businesses on Thursday that it will no longer process payments via wire transfer to a local bank account for its services in Russia. Microsoft customers now have two months to find an alternative vendor.


“Please take the necessary steps to secure your data before the expiration date of your current subscription," said the company’s letter.


Microsoft suspended the sale of its products and services in Russia in March of last year and said it would "slowly reduce its presence in the country until it's gone completely."


Forbes Russia [estimates](https://www.forbes.ru/tekhnologii/494299-zakolocennye-okna-kakie-problemy-vyzovet-otkaz-microsoft-prodlevat-licenzii) that up to 90% of corporate clients in the country still use Microsoft products. Without Microsoft software updates, Russian services will become more susceptible to cyberattacks, experts [warn](https://www.forbes.ru/tekhnologii/494299-zakolocennye-okna-kakie-problemy-vyzovet-otkaz-microsoft-prodlevat-licenzii). The lack of alternatives will also encourage businesses to use pirated tools.


The Russian government is actively working on creating [domestic technologies](https://therecord.media/russia-wants-phones-with-aurora-os) to replace popular Western products, but these alternatives are still in development and not widely adopted.


Many popular Western services left Russia when the war began.


Cisco, a telecommunications equipment manufacturer, [destroyed](https://www.forbes.ru/tekhnologii/487184-amerikanskaa-cisco-unictozila-zapcasti-dla-oborudovania-v-rossii-na-1-9-mlrd-rublej) spare parts for its equipment in Russia worth $19 million after exiting the market. The company was the main supplier of equipment for Russian internet and mobile operators.


Google has [reportedly](https://theins.ru/news/264178) just started blocking its corporate services, including Gmail, Google Calendar, Google Meet and Google Docs, for Russian companies under sanctions. Around 30% of all corporate information from Russian companies is [stored](https://meduza.io/news/2023/08/11/google-nachal-blokirovat-korporativnye-servisy-dlya-rossiyskih-kompaniy-nahodyaschihsya-pod-sanktsiyami) on Google Workspace services.


To speed up the transition to home-grown software, the Russian internet regulator Roskomnadzor is blocking VPN services in Russia. About 20 well-known VPN services, including OpenVPN and WireGuard, have already been blocked.


The Russian government occasionally makes exceptions. For example, this week, it blocked VPN services for regular users, but businesses like banks and financial organizations could still use them, according to [Russian media](https://t.me/meduzalive/89375).




## Tags:


### Autogenerated tags:
[[microsoft]] [[google]] [[vpn]]
