# Pakistan shuts down internet ahead of protests over ousting of prime minister
## The shutdown has had "high impact" on service in major Pakistani cities such as Islamabad, Karachi and Lahore, experts said.
## Information:

+ Link: https://therecord.media/pakistan-internet-shutdown-protests-imran-khan/
+ Source: The Record
+ Author: Jonathan Greig
+ Date published: 25 May 2022, 15:15
+ Date scraped: 25 May 2022, 16:00

## Article:
![Main article image](https://therecord.media/wp-content/uploads/2022/05/the-artist-studio-f4WgNuXOR3k-unsplash-1.jpg)


Internet service in Pakistan is being artificially limited as the government seeks to shut down protests organized by former Prime Minister Imran Khan, who became the first leader in the country’s history to be [removed from office](https://www.aljazeera.com/news/2022/4/11/imran-khan-removal-as-pm-triggers-protests-across-pakistan) in a no-confidence motion in parliament on April 10. 


NetBlocks, an organization that tracks internet outages across the world, [said there were disruptions](https://netblocks.org/reports/internet-disrupted-in-pakistan-as-ousted-pms-mass-rally-takes-to-streets-xAGKoxAz) to service from multiple providers across Pakistan after 5 p.m. local time Wednesday.


Alp Toker, director of NetBlocks, told The Record that real-time network data showed the restriction coming into effect across multiple providers “in a pattern consistent with an intentional disruption to service.”







“The incident has widespread effect with high impact to major cities in Pakistan including but not limited to Islamabad, Karachi and Lahore,” Toker said. 


NetBlocks’ analysis shows that the activity “is consistent with previous recorded internet shutdowns, and is likely to significantly impact the flow of information as ousted PM Khan calls for anti-government protests,” Toker said.


The company’s report corroborated what hundreds of Pakistani citizens and residents reported on social media. 


The government sent out a message on TV across Pakistan announcing the internet shut down. 


“The disruption affects service at the network layer and cannot be readily worked around through the use of VPN services. Some service remains available via alternative internet providers,” NetBlocks noted.







The Pakistani Foreign Ministry did not respond to requests for comment. 


Multiple news outlets in Pakistan [have reported instances of violence](https://www.aljazeera.com/news/2022/5/25/clashes-in-pakistan-as-ex-pm-imran-khan-begins-march-to-capital) across the country as Khan’s supporters took to the streets to call for new elections. 


The current government, run by Shehbaz Sharif, shut down roads leading to the capital and [fired tear gas](https://timesofindia.indiatimes.com/world/pakistan/pakistan-police-fire-teargas-baton-charge-supporters-of-ousted-pm-khan/articleshow/91788878.cms) at Khan supporters in the province of Punjab who attempted to remove the roadblocks.


Sharif’s government banned the planned protests after police officers were killed and officials with the government arrested thousands of Khan supporters on Tuesday night. 


Khan has told his supporters to defy the bans and roadblocks “at any cost.”







Pakistani leaders, including Khan himself, have a long history of imposing nationwide internet restrictions at times of unrest. An April report from [Access Now](https://www.accessnow.org/cms/assets/uploads/2022/04/2021-KeepItOn-Report-1.pdf), a nonprofit tracking internet access globally, found that Pakistan shut down the internet in response to protest movements [several times throughout 2021](https://therecord.media/governments-intentionally-shut-down-internet-182-times-across-34-countries-in-2021-report/). 


According to Access Now, the longest internet shutdowns they tracked occurred in Pakistan, where 4.5 million residents of the Federally Administered Tribal Area spent nearly four years without internet. The blackout ended in December 2021 after starting in 2016.





## Tags:


### Autogenerated tags:
[[netblocks]] [[toker]]
