# Pakistan's internet disrupted during virtual election rally
## Popular social media platforms, including Facebook, Instagram, X and YouTube, were inaccessible for parts of the weekend in Pakistan, which is preparing for a general election next month.
## Information:

+ Link: https://therecord.media/pakistan-internet-disrupted-virtual-election-rally
+ Source: The Record
+ Author: Daryna Antoniuk
+ Date published: 22 January 2024, 00:00
+ Date scraped: 22 January 2024, 22:04

## Article:
![Main article image](https://cms.therecord.media/uploads/pakistan_flag_e476fb7af7.jpg)

Popular social media platforms, including Facebook, Instagram, X and YouTube, were inaccessible for parts of the weekend in Pakistan, which is gearing up for a general election next month.


Pakistan’s telecommunication authority [blamed](https://twitter.com/PTAofficialpk/status/1748752018557305309) the nationwide internet disruptions, which lasted for several hours on Saturday evening, on a “technical failure” and said that the internet was restored as soon as the issue was fixed.


Local media, however, [reported](https://www.express.pk/story/2593755/1/) that the issue was more political and supposedly intended to disrupt a virtual rally held by the party of the jailed former Prime Minister Imran Khan ahead of the general elections in February. The internet disruptions in Pakistan started before the live stream of the event, so many users were unable to participate.


This is not the first time that Pakistan has experienced internet disruptions ahead of online campaign events organized by Khan's party, also known as PTI — similar outages [occurred](https://www.livemint.com/news/world/pakistan-slow-internet-service-virtual-jalsa-organised-by-imran-khan-party-pti-what-social-media-users-say-11702828013847.html) at the beginning of January and in December.


PTI [acknowledged](https://twitter.com/PTIofficial/status/1748729357932036597?ref_src=twsrc%5Etfw%7Ctwcamp%5Etweetembed%7Ctwterm%5E1748729357932036597%7Ctwgr%5E8ba8c1bd67b855093895002e071814e81b891a76%7Ctwcon%5Es1_&ref_url=https%3A%2F%2Fwww.livemint.com%2Fnews%2Ftrends%2Fpakistan-sees-nationwide-internet-disruption-again-expert-says-outage-remarkably-systematic-11705763200442.html) the latest outage, calling it “desperate tactics” deployed by the sitting government. The party [recommended](https://timesofindia.indiatimes.com/world/pakistan/pakistan-experiences-nationwide-internet-outage-social-media-blackout-ptis-manifesto-launch-disrupted/articleshow/106629330.cms?from=mdr) that Pakistani users use a virtual private network (VPN) to access blocked social media platforms, and managed to host a part of the online event on YouTube with over 7,000 participants.


“No amount of oppression can quash the passion and will of the people!” the party said in a post on X (formerly Twitter).



>  Confirmed: Live metrics show a nation-scale disruption to social media platforms across [#Pakistan](https://twitter.com/hashtag/Pakistan?src=hash&ref_src=twsrc%5Etfw), including X/Twitter, Facebook, Instagram and YouTube; the incident comes as persecuted opposition leader Imran Khan's political party, PTI, launches its second virtual gathering [pic.twitter.com/lwl24Kv5td](https://t.co/lwl24Kv5td)
> 
> — NetBlocks (@netblocks) [January 20, 2024](https://twitter.com/netblocks/status/1748710124900823286?ref_src=twsrc%5Etfw)


Alp Toker, the director of the internet monitoring firm NetBlocks, [told](https://twitter.com/AFP/status/1748734629471797723) Agence France Presse that the outage was "remarkably systematic" and "consistent with previous restrictions imposed during PTI events." One of Pakistan’s internet providers, Nayatel, told customers in an audio message that it was acting on the instructions of Pakistani authorities, as reported by [Bloomberg](https://www.bloomberg.com/news/articles/2024-01-20/pakistan-s-internet-disrupted-during-rally-by-imran-khan-s-party?cmpid=socialflow-twitter-business&utm_content=business&utm_medium=social&utm_campaign=socialflow-organic&utm_source=twitter).


A Pakistani court [sentenced](https://www.nytimes.com/2023/08/05/world/asia/imran-khan-pakistan-arrested.html) Khan in August to three years in jail in a corruption case, accusing him of allegedly selling state gifts. He is the country's [seventh](https://www.aljazeera.com/news/2023/8/5/why-was-pakistans-former-prime-minister-imran-khan-arrested) former prime minister to be arrested before completing a five-year tenure.


Khan has denied any wrongdoing, blaming the country's military elites for forcing him out of office. Khan’s name was [banned](https://www.bbc.com/news/world-asia-65831780) from the media, while thousands of PTI workers have been [arrested](https://www.pakistantoday.com.pk/2023/05/21/over-2000-pti-leaders-and-workers-arrested-in-punjab/?__cf_chl_rt_tk=854PoMY5Kymi_RUZjJsmB5fhLJaTkhClVwaQ2rqvjvs-1705953492-0-gaNycGzNDhA) in recent months.


Khan has been prevented from conducting in-person campaigning — making online appearances essential.


[Russia](https://therecord.media/telegram-whatsapp-down-in-russian-regions), [Iran](https://www.accessnow.org/its-not-the-first-time-iran-has-shut-down-the-internet-but-this-time-its-different/), [Belarus](https://www.hrw.org/ru/news/2020/09/01/376244), and [Cuba](https://www.accessnow.org/press-release/telegram-blocked-in-cuba-civil-society-demands-answers/) have taken social networks offline or shut off communication infrastructure in response to recent protests or opposition.


The digital rights organization Access Now [called](https://twitter.com/accessnow/status/1749396493142733131) the internet shutdowns in Pakistan “problematic,” especially when they occur just before the polls. “Authorities in Pakistan must uphold the people’s mandate,” the organization said.

[Previous article](/monobank-ukraine-ddos)[Ukrainian mobile bank sees a spike in ‘non-stop’ DDoS incidents](/monobank-ukraine-ddos)No new articles


## Tags:


### Autogenerated tags:
[[pti]]
