# Senegal shuts off internet for second day as president postpones February elections
## The shutdown coincides with the passing of a controversial bill to extend the term of President Macky Sall to December, when elections are now scheduled to be held.
## Information:

+ Link: https://therecord.media/senegal-shuts-internet-postpones-elections
+ Source: The Record
+ Author: Jonathan Greig
+ Date published: 06 February 2024, 00:00
+ Date scraped: 06 February 2024, 23:01

## Article:
![Main article image](https://cms.therecord.media/uploads/Senegal_WB_PP_a190b55f66.jpg)

Internet shutdowns in Senegal continued for a second day as the country’s government, led by President Macky Sall, [officially moved](https://twitter.com/LarryMadowo/status/1754741482030788631) elections scheduled this month to the end of the year.


The Minister of Communications [released](https://twitter.com/samirasawlani/status/1754453336894415340/photo/1) an order on Sunday suspending mobile internet, and connectivity watchdogs [NetBlocks](https://twitter.com/netblocks/status/1754913749079609577) and [CloudFlare](https://twitter.com/CloudflareRadar/status/1754478010600665418) confirmed that access was indeed being throttled.


The notice "informs the public that due to the dissemination of several hateful and subversive messages relayed on social networks in the context of threats of disturbance to public order, the mobile internet is temporarily suspended.”


“Telephone operators are required to comply with the notice,” the ministry said. Several companies — including one of the largest providers, Tigo/Free — have [confirmed](https://twitter.com/free_senegal/status/1754521065894633896) that they shut off mobile internet access in compliance with the order.


The company apologized to customers but said SMS text messages and calls are still available. Home WwiFfi and VPN services are still available but most people in the country are only connected to the internet through their mobile phones.


The internet shutdown, which resembles [one last June during election-related protests](https://therecord.media/senegal-internet-shutdown-ousmane-sonko-protests), comes as Sall and his political party passed a controversial bill extending his rule until December, when elections will supposedly be held.


The bill caused chaotic scenes in the country’s parliament, where riot police were called to [violently remove opposition lawmakers](https://twitter.com/AJEnglish/status/1754897816059560394) from the session. The bill was passed almost unanimously.


Although Sall has said he does not plan to run again, his opponents and critics believe his recent moves are an effort to cling to power or to prevent his preferred successor, current Prime Minister Amadou Ba, from losing in a tight election. It could also be an attempt to find more time for his party to replace Ba as a candidate.


Sall and the ruling party have taken a number of actions to damage the opposition parties and limit their ability to run in elections, [Human Rights Watch said](https://www.hrw.org/the-day-in-human-rights/2024/02/05?story=paragraph-7602). One of Sall’s most popular rivals, Ousmane Sonko, is barred from running due to criminal charges he says are politically motivated.


The last time Senegal shut off its mobile internet was when supporters of Sonko took to the streets to protest his removal from the upcoming ballot. Civil society groups and opposition parties say that up to 1,000 opposition members and activists have been arrested across the country since March 2021.


Thousands of people [have taken to the streets](https://twitter.com/AFP/status/1754866282409980006) in the capital Dakar over the last two days, setting off [dangerous clashes](https://twitter.com/amnesty/status/1754901799922721001) between police and protesters. Human rights groups say the internet shutdown [makes it more difficult](https://twitter.com/ilariallegro/status/1754447037184037287) for people to track abuses, killings and more. At least one TV station [was taken off air](https://twitter.com/ilariallegro/status/1754246243310596428) by authorities for showing the protests.


Felicia Anthonio, a campaign manager at internet access organization Access Now, [said](https://www.accessnow.org/press-release/keepiton-senegalese-authorities-access-to-all/) internet blackouts “deny people their access to critical information, spur the spread of misinformation, and escalate crises.”


“Millions of people in Senegal have been deliberately disconnected from the rest of the world,” said Nara Omo-Osagie, who is also with Access Now.


“In times of heightened political tension, access to the internet is critical and must be upheld at all times to keep people safe and connected with their families and communities.”


U.S. Senator Ben Cardin (D-MD), chair of the Senate Foreign Relations Committee, [said the election postponement](https://www.foreign.senate.gov/press/dem/release/chair-cardin-statement-on-senegalese-president-postponing-national-elections) puts the country “on a dangerous path towards dictatorship, and must not be allowed to stand.”


“President Macky Sall’s blatant disregard for the Senegalese constitution and flagrant disrespect for the Senegalese people’s support for democracy undermines decades of progress since independence in what was once considered one of the most reliable and vibrant democracies in Africa,” Cardin said in a statement.


“President Sall must reverse this reckless decision, and ensure elections are held before the end of his constitutionally mandated term.”


Regional bodies like [the African Union](https://twitter.com/_AfricanUnion/status/1754359367594312042/photo/1) and [ECOWAS](https://twitter.com/ecowas_cedeao/status/1754909976881946944) have released statements condemning the decision to move the election. Senegal is the only country in mainland West Africa that has never had a military coup and the country has seen three relatively smooth handovers of power following elections.


The former mayor of Dakar, Khalifa Sall, [told the BBC](https://www.bbc.com/news/world-africa-68209178?at_medium=social&at_format=link&at_campaign=Social_Flow&at_bbc_team=editorial&at_link_id=E32B5EC4-C4B9-11EE-97FB-CE608161DE7E&at_link_type=web_link&at_link_origin=BBCAfrica&at_campaign_type=owned&at_ptr_name=twitter) that the election postponement was a "constitutional coup" and said his political party plans to challenge the law in court.

[Previous article](/google-agrees-to-settle-data-leak)[Google agrees to $350 million settlement over data leak](/google-agrees-to-settle-data-leak)No new articles


## Tags:


### Autogenerated tags:

