# US sanctions Hamas ‘cyber influence’ leader
## The Treasury Department says Hudhayfa Samir Abdallah al-Kahlut — also known as “Abu Ubaida" — has been involved in “procuring servers and domains in Iran to host the official al-Qassam Brigades website in cooperation with Iranian institutions.”
## Information:

+ Link: https://therecord.media/al-qassam-abu-ubaida-sanctions-us-treasury
+ Source: The Record
+ Author: Jonathan Greig
+ Date published: 12 April 2024, 00:00
+ Date scraped: 12 April 2024, 17:02

## Article:
![Main article image](https://cms.therecord.media/uploads/format_webp/getty_images_VK_Iknv_C_C_Yk_unsplash_9a26b1553d.jpg)

The U.S. Treasury Department announced sanctions against a Hamas official they believe leads “the cyber influence department” of the organization’s military wing in Gaza.

 The Office of Foreign Assets Control (OFAC) handed down [sanctions](https://ofac.treasury.gov/recent-actions/20240412) on Hudhayfa Samir Abdallah al-Kahlut — also known as “Abu Ubaida.”  

U.S. officials claimed al-Kahlut has been involved in “procuring servers and domains in Iran to host the official al-Qassam Brigades website in cooperation with Iranian institutions.”

He has served as public spokesperson for the Izz al-Din al-Qassam Brigades since at least 2007. The Treasury Department said al-Kahlut has publicly threatened to execute civilian hostages kidnapped during the October 7 terrorist attacks in Israel.

Brian Nelson, undersecretary of the Treasury for terrorism and financial intelligence, said the sanctions are designed to disrupt Hamas’ ability to conduct attacks both through cyberwarfare and the production of unmanned aerial vehicles (UAV).

 “Treasury, in coordination with our allies and partners, will continue to target Hamas’s facilitation networks wherever they operate, including in the cyber domain,” he [said](https://home.treasury.gov/news/press-releases/jy2248) in a statement.  

 The sanctions include two other officials allegedly involved in the production of mortars, mobile launchers for Grad rockets and UAVs. The European Union [also announced](https://www.consilium.europa.eu/en/press/press-releases/2024/04/12/7-october-2023-terrorist-attacks-in-israel-council-sanctions-three-entities-over-widespread-sexual-and-gender-based-violence/?utm_source=brevo&utm_campaign=AUTOMATED%20-%20Alert%20-%20Newsletter&utm_medium=email&utm_id=320) sanctions against Hamas and several related entities on Friday.  

 The actions come as concerns grow about the potential for the war between Hamas and Israel to spill over into the rest of the Middle East. Iran has [threatened](https://www.cnbc.com/2024/04/10/irans-khamenei-says-israel-must-be-punished-for-syria-embassy-attack.html) to launch retaliatory military attacks following Israel’s [bombing of an embassy in Syria](https://www.reuters.com/world/middle-east/israel-bombs-iran-embassy-syria-iranian-commanders-among-dead-2024-04-01/) two weeks ago.   

 The [Cyber Av3ngers](https://www.youtube.com/watch?v=PzL8-u9nk3Y) — an Iran-linked hacking group — also [threatened](https://t.me/CyberAveng3rs/386) to launch unspecified attacks in messages on its Telegram channel.  

 The group was previously implicated in multiple attacks on U.S. water utilities throughout the fall. In February, U.S. officials [sanctioned six Iranian government officials](https://therecord.media/sanctions-iran-hackers-us-water-utilities-attacks) allegedly involved in the Cyber Av3ngers campaign.  

 A [water utility in Pennsylvania](https://therecord.media/water-authority-pennsylvania-cyberattack-pro-iran-group) and other U.S. [water utilities](https://therecord.media/north-texas-water-utility-cyberattack) and organizations involved in [water distribution](https://therecord.media/florida-water-agency-ransomware-cisa-warning-utilities) confirmed cyberattacks throughout November and December. The top cybersecurity agency in the U.S. told reporters in December that it was tracking a small number of impacted organizations and reaching out directly to operators that may have been affected. Several of the devices were defaced with messages from Cyber Av3ngers. 

[Previous article](/vpn-zero-day-palo-alto-networks)[Next article](/poland-pegasus-spyware-government-investigation)[Palo Alto Networks warns of zero-day in VPN product](/vpn-zero-day-palo-alto-networks)[Current and former Polish officials face probe of alleged spyware abuse](/poland-pegasus-spyware-government-investigation)


## Tags:


### Autogenerated tags:
[[u.s]] [[hamas]] [[al-kahlut]] [[av3ngers]]
