# Ukrainian hacktivists claim to breach Russian drone developer
## A group calling itself Cyber Resistance said it shared documents about Albatross with InformNapalm, a volunteer community that conducts investigations based on data leaks.
## Information:

+ Link: https://therecord.media/russia-albatross-drones-alleged-data-leak-ukraine-cyber-resistance
+ Source: The Record
+ Author: Daryna Antoniuk
+ Date published: 15 April 2024, 00:00
+ Date scraped: 15 April 2024, 19:05

## Article:
![Main article image](https://cms.therecord.media/uploads/format_webp/ukraine_drone_attack_f3ce8863c5.jpg)

 Ukrainian hackers [claim](https://t.me/cyberResistanceUA/397) to have breached the Russian drone developer Albatross, leaking 100 gigabytes of data, including internal documentation, technical data and drawings of various types of unmanned aerial vehicles. 

A group calling itself Cyber Resistance said it shared the documents with the international volunteer community InformNapalm, which conducts investigations based on data leaks.

 InformNapalm released a [report](https://informnapalm.org/ua/cybint-zlam-rosiiskoho-vyrobnyka-bpla-part-1/) on Monday analyzing the Albatross data. Not all of the obtained data made it into the report — some of the information couldn’t be disclosed because “it has been used for several months” by Ukraine’s military, the hackers said. 

“We will only share such information with those who will use it effectively,” Cyber Resistance wrote on its Telegram channel. Recorded Future News was not able to immediately corroborate the claim or verify the authenticity of the leaked data. It is unclear where the hackers are based, but they communicate publicly in Ukrainian.

 Earlier in August, the group collaborated with InformNapalm on an [investigation](https://therecord.media/ukrainian-hackers-claim-to-leak-emails-of-russia-duma-deputy) based on leaked emails from a senior Russian politician who was allegedly involved in money laundering and sanction evasion schemes. 

Albatross leaks
---------------

 In its [analysis](https://informnapalm.org/ua/cybint-zlam-rosiiskoho-vyrobnyka-bpla-part-1/), InformNapalm said that the documents leaked from the Russian drone developer Albatross confirm, among other things, the previous findings about the company's involvement in the development of Iran-designed Shahed drones, which Russia deployed against Ukraine during the ongoing war. 

 Last year, the Financial Times [reported](https://www.ft.com/content/3135edf7-2b80-4df4-9923-b96382d2fee5) that Russia covertly partnered with Iran to transform its agricultural drone developer, Albatross, into a manufacturer of military UAVs. The company was [sanctioned](https://public-inspection.federalregister.gov/2023-26935.pdf) by the U.S. last December. 

InformNapalm also claims that the Cyber Resistance leak unveils fresh details about Albatross operations, such as the identities of those engaged in assembling Russia-made Iranian drones, along with insights into the workings of the Russian special economic zone Alabuga — a purported hub of the Iran-supported effort to enhance Russia’s drone manufacturing capabilities.

The InformNapalm investigation contains screenshots of leaked documents, maps, and photos of people allegedly related to the Albatross operation.

 This is not the first time pro-Ukrainian hackers claimed to breach Russian drone manufacturers. Earlier in February, the hacker group known as [Belarusian Cyber Partisans](https://therecord.media/belarusian-cyber-partisans-operations-politics-russia-ukraine) said they gained access to internal correspondence, employee data, and the locations of military training sites of another Russian drone developer, Orlan. The hackers claimed they handed this data to Ukrainian intelligence, which refused to comment on it. 

 Ukraine's cybersecurity officials previously [acknowledged](https://therecord.media/ukraine-cyberattacks-aiding-ground-war-russia) that the intelligence they obtain during cyberattacks aids the ground operations of the armed forces. Sometimes, they credit local hackers for seizing this data. 

Not much is known about the Cyber Resistance group's operation and its links to the government. The group calls itself a “hacktivist team” and claims to have been cooperating with InformNapalm, as well as Ukrainian security forces, since 2014. The group frequently publishes investigations based on its hacks on its Telegram channel, which has 10,000 followers.

[Previous article](/palo-alto-networks-fixes-vpn-zero-day)[Palo Alto Networks releases fixes for zero-day as attackers swarm VPN vulnerability](/palo-alto-networks-fixes-vpn-zero-day)No new articles


## Tags:


### Autogenerated tags:
[[informnapalm]]
