# 3 security gadgets I never leave home without
## These gadgets give you a huge advantage over the hackers.
## Information:

+ Link: https://www.zdnet.com/article/3-security-gadgets-i-never-leave-home-without/
+ Source: ZDNet
+ Author: Adrian Kingsley-Hughes
+ Date published: 26 January 2023, 17:43
+ Date scraped: 01 February 2023, 14:00

## Article:
![Main article image](https://www.zdnet.com/a/img/resize/1282e21b1093dff165b30c4dd2d0b5e23a237700/2023/01/24/735c04d6-f54a-4478-ae6e-1268d11b1fce/img-1734.jpg?auto=webp&fit=crop&height=675&width=1200)

It only takes a second to be hacked or leak important data.

Drop an unencrypted [flash drive](https://www.zdnet.com/article/best-usb-flash-drive/) (here's an [easy-to-use encrypted drive](https://assoc-redirect.amazon.com/g/r/https://www.amazon.com/Apricorn-Hardware-Encrypted-Validated-ASK3Z-128GB/dp/B0711KDGML?tag=zd-buy-button-20&ascsubtag=__COM_CLICK_ID__%7C04f1b274-0dd1-4a7f-aa5c-479edb3bd6b7%7Cdtp)) or plug into the wrong outlet or click on a [phishing link in a spam email](https://www.zdnet.com/article/email-is-our-greatest-productivity-tool-thats-why-phishing-is-so-dangerous-to-everyone/) and you could be in a world of trouble and not even know it.

**Also:** [**Flipper Zero: Geeky toy or serious security tool?**](https://www.zdnet.com/article/flipper-zero-geeky-toy-or-serious-security-tool/)

While security is important at home and in the office, it's when you're out and about that things can really get dangerous.

But fear not -- here are three security gadgets that give you an advantage over the hackers out there.

## USB data blocker

### What does a USB data blocker do?

It protects against unwanted data transfers from your devices while you're charging them.

### Why do you need it?

 ![O.MG Cable by Hak5]()    O.MG Cable by Hak5

 Adrian Kingsley-Hughes/ZDNET

How do you know you can trust that cable or charger you're using? Hackers can use modified hardware to hack your devices and steal data or infect your device with malware.

Think you could spot malicious hardware? Think again!

Take a look at the white cable in this smaller picture. Looks innocent, doesn't it? It's not! It's an [O.MG Cable by Hak5](https://shop.hak5.org/collections/mischief-gadgets/products/omg-adapter), and this can be used to attack smartphones, tablets, laptops, and desktop systems. 

Your only chance of spotting something like this is to use a [malicious cable detector](https://shop.hak5.org/collections/mischief-gadgets/products/malicious-cable-detector-by-o-mg).

 ![Malicious Cable Detector lighting up with a cable plugged in]()    The O.MG Malicious Cable Detector says this cable is suspect.

 Adrian Kingsley-Hughes/ZDNET

Instead of checking all cables you plug your devices into, plugging in via a data blocker puts a safety air gap between you and malicious devices such as the O.MG Cable. I highly recommend using a data blocker if you use chargers and cables when out and about to protect your devices.

You can get data blockers for [USB-A](https://assoc-redirect.amazon.com/g/r/https://www.amazon.com/PortaPow-3rd-Data-Blocker-Pack/dp/B00T0DW3F8?tag=zd-buy-button-20&ascsubtag=__COM_CLICK_ID__%7C04f1b274-0dd1-4a7f-aa5c-479edb3bd6b7%7Cdtp), [USB-A-to-USB-C](https://assoc-redirect.amazon.com/g/r/https://www.amazon.com/PortaPow-USB-3rd-Data-Blocker/dp/B08BS62WMR?tag=zd-buy-button-20&ascsubtag=__COM_CLICK_ID__%7C04f1b274-0dd1-4a7f-aa5c-479edb3bd6b7%7Cdtp), and [USB-C](https://assoc-redirect.amazon.com/g/r/https://www.amazon.com/PortaPow-USB-C-Data-Blocker-Twin/dp/B099F521JZ?tag=zd-buy-button-20&ascsubtag=__COM_CLICK_ID__%7C04f1b274-0dd1-4a7f-aa5c-479edb3bd6b7%7Cdtp).

## USB security key

### What does USB security key do?

A [USB security key](https://www.zdnet.com/article/best-yubikey/) is a device that allows websites and apps to confirm that you are indeed you, and it forms an extra line of defense between hackers and your data. Think of it as a physical password that you plug into a device (or tap on it, as some security keys also make use of NFC) to gain access. I recommend a [YubiKey](https://assoc-redirect.amazon.com/g/r/https://www.amazon.com/Yubico-YubiKey-USB-Authentication-Security/dp/B07HBD71HL?tag=zd-buy-button-20&ascsubtag=__COM_CLICK_ID__%7C04f1b274-0dd1-4a7f-aa5c-479edb3bd6b7%7Cdtp).

**Also:** [W**hat is Security Keys for Apple ID and why does it matter?**](https://www.zdnet.com/article/what-is-security-keys-for-apple-id-and-why-does-it-matter/)

### Why do you need it?

It adds an extra line of defense to your online accounts. Even if hackers get access to your username and password, they'd still need your USB security key to be able to compromise your account.

Your password might end up being compromised, but your USB security key will not.

## Hardware-based encrypted USB flash drive

### What does a hardware-based encrypted USB flash drive do?

This secures your data using high-level encryption, and because the encryption is hardware-based, you know for sure that any data stored on the drive is always encrypted.

**Also**: [**How to unlock the Flipper Zero hacking tool's true power**](https://www.zdnet.com/article/how-to-unlock-the-flipper-zero-true-power/)

### Why do you need it?

There are times when you need to move data about with you, and using a hardware-based encrypted USB flash drive means that your data is fully protected at all times. This means that if you lose your USB flash drive, yes, you're still down the cost of the drive, but you can be confident that the data stored on the drive is locked away forever.

If you're ultra-paranoid, you can even set a USB flash drive like the [Apricorn Aegis](https://assoc-redirect.amazon.com/g/r/https://www.amazon.com/Apricorn-Hardware-Encrypted-Validated-ASK3Z-128GB/dp/B0711KDGML?tag=zd-buy-button-20&ascsubtag=__COM_CLICK_ID__%7C04f1b274-0dd1-4a7f-aa5c-479edb3bd6b7%7Cdtp) above to wipe the data after 10 incorrect passcode attempts.

#### Security

   [![img-1504]()

 Flipper Zero: Geeky toy or serious security tool?](/article/flipper-zero-geeky-toy-or-serious-security-tool/)  [![spy-big-brother-digital-surveillance-istock.jpg]()

 How to find and remove spyware from your phone](/article/how-to-find-and-remove-spyware-from-your-phone/)  [![Best VPN service]()

 The best VPN services: How do the top 5 compare?](/article/best-vpn/)  [![data breach]()

 How to find out if you are involved in a data breach -- and what to do next](/article/how-to-find-out-if-you-are-involved-in-a-data-breach-and-what-to-do-next/)  [![Brave]()

 The 5 best browsers for privacy: Secure web browsing](/article/best-browser-for-privacy/)  



 



  * [![img-1504]()

 Flipper Zero: Geeky toy or serious security tool?](/article/flipper-zero-geeky-toy-or-serious-security-tool/)
* [![spy-big-brother-digital-surveillance-istock.jpg]()

 How to find and remove spyware from your phone](/article/how-to-find-and-remove-spyware-from-your-phone/)
* [![Best VPN service]()

 The best VPN services: How do the top 5 compare?](/article/best-vpn/)
* [![data breach]()

 How to find out if you are involved in a data breach -- and what to do next](/article/how-to-find-out-if-you-are-involved-in-a-data-breach-and-what-to-do-next/)
* [![Brave]()

 The 5 best browsers for privacy: Secure web browsing](/article/best-browser-for-privacy/)



## Tags:


### Autogenerated tags:
[[usb]] [[o.mg]] [[geeky]] [[hardware-based]]
