# Google One VPN is now available on iOS devices | ZDNet
## Access to Google One's VPN service has been expanded to 10 more European countries.
## Information:

+ Link: https://www.zdnet.com/article/google-one-vpn-is-now-available-on-ios-devices/
+ Source: ZDNet
+ Author: Campbell Kwan
+ Date published: 02 February 2022, 02:53
+ Date scraped: 02 February 2022, 04:00

## Article:
![Main article image](https://www.zdnet.com/a/img/resize/972def1bba30b1ef2db3a22016ef33018b774c71/2022/02/02/5ace62d4-586f-4e56-916c-89346919a05f/google-one-vpn-ios.gif?width=770&height=578&fit=crop&auto=webp)


![google-one-vpn-ios.gif](https://www.zdnet.com/a/img/resize/03bd47b4576f9c6d13b380dc731c94621a6f1f73/2022/02/02/5ace62d4-586f-4e56-916c-89346919a05f/google-one-vpn-ios.gif?width=370&fit=bounds&auto=webp)
 Image: Google One
 Google has made good on a [promise it made last year](https://www.zdnet.com/article/googles-fi-vpn-is-coming-to-iphones-soon/) by expanding access to its Google One VPN services to iOS devices. 

The VPN service had previously only been available to Android users who were on the Google One Premium subscription plan. With the latest update, iOS users on that plan will similarly get access to that service.

Access to the service is still different between iOS and Android users, however, as Google also announced new VPN features that are only available on Android. 

In a [blog post](https://blog.google/products/google-one/vpn-by-google-one-ios/) explaining these updates, Google One VP Larissa Fontaine said the new Android-only features include "safe disconnect" -- which will allow users to shut off internet access when they are not connected to the VPN -- the option to make certain apps bypass the VPN, and the ability to temporarily turn off VPN. 

Fontaine added that the VPN service recently expanded to 10 more countries, bringing the total countries with access to 18. The newly added countries are Austria, Belgium, Denmark, Finland, Iceland, Ireland, the Netherlands, Norway, Sweden, and Switzerland. 

Canada, France, Germany, Mexico, Italy, Spain, the UK, the US already had access to the Google One VPN service. 

Earlier in the day, Google's parent company Alphabet reported better-than-expected [fourth-quarter financial results](https://www.zdnet.com/article/alphabet-beats-in-q4-with-strong-growth-in-ad-sales-google-cloud/), thanks to broad-based strength in advertiser spending, strong consumer online activity, and ongoing growth in Google Cloud. 






Total revenue for Alphabet in Q4 came to $75.3 billion, up 32% year-over-year. The company reported overall net income of $20.6 billion and diluted earnings per share of $30.69. 

### Related Coverage

* [Alphabet beats Q4 expectations with growth in ad sales, Google Cloud](/article/alphabet-beats-in-q4-with-strong-growth-in-ad-sales-google-cloud/)
* [Google: Gmail is getting this new look to make switching between apps easier](/article/google-gmail-is-getting-this-new-look-to-make-switching-between-apps-easier/)
* [Google turning the lights out on free G Suite legacy users by mid-year unless they pay up](/article/google-turning-the-lights-out-on-free-g-suite-legacy-users-by-mid-year-unless-they-pay-up/)
* [Google's One Tap lets you sign into websites and apps without a password](/article/googles-one-tap-lets-you-sign-into-websites-and-apps-without-a-password/)
* [Mozilla adding multi-account containers to VPN offering](/article/mozilla-adding-multi-account-containers-to-vpn-offering/)





## Tags:


### Autogenerated tags:
[[google]] [[vpn]] [[android]] [[apps]]
