# How to use the Opera VPN (and why you should) | ZDNet
## Opera has a very good built-in VPN feature on both its mobile and desktop versions. Jack Wallen shows you how to use the VPN and explains why you should.
## Information:

+ Link: https://www.zdnet.com/article/how-to-use-the-opera-vpn-and-why-you-should/
+ Source: ZDNet
+ Author: Jack Wallen
+ Date published: 17 May 2022, 18:59
+ Date scraped: 17 May 2022, 22:00

## Article:
![Main article image](https://www.zdnet.com/a/img/resize/e5165e0993af99bd4b6019e28b44dd11addad6e4/2021/12/23/acb4de69-6cff-4d36-8274-9e74c5e52695/zdnet-best-vpns.jpg?width=770&height=578&fit=crop&auto=webp)




* 
* 
* 
* 
* 
* 





[![Jack Wallen](https://www.zdnet.com/a/img/resize/afc12a6f08af510aceb972c760c2d26c6129e33a/2022/02/28/2b2814a8-1fb5-423a-974d-58c7eefa1d5a/jack-wallen-thumb4x3.jpg?width=50&height=50&fit=crop&auto=webp)](/meet-the-team/us/jack+wallen/)



 
 Written by

 
 [Jack Wallen](/meet-the-team/us/jack+wallen/), Contributing Writer


[![Jack Wallen](https://www.zdnet.com/a/img/resize/d0ca05094ffb7175d048585840fdac4517a12b27/2022/02/28/2b2814a8-1fb5-423a-974d-58c7eefa1d5a/jack-wallen-thumb4x3.jpg?width=70&height=70&fit=crop&auto=webp)](/meet-the-team/us/jack+wallen/)
[Jack Wallen](/meet-the-team/us/jack+wallen/)
[Contributing Writer](/meet-the-team/us/jack+wallen/)
Jack Wallen is what happens when a Gen Xer mind-melds with present-day snark. Jack is a seeker of truth and a writer of words with a quantum mechanical pencil and a disjointed beat of sound and soul.


[Full Bio](/meet-the-team/us/jack+wallen/)



 
 on May 17, 2022
| Topic: [VPN](/topic/vpn/)



{
 "@context": "https:\/\/schema.org",
 "@type": "BreadcrumbList",
 "itemListElement": [
 {
 "@type": "ListItem",
 "position": 1,
 "name": "Topic",
 "item": "https:\/\/www.zdnet.com\/topic\/"
 },
 {
 "@type": "ListItem",
 "position": 2,
 "name": "VPN",
 "item": "https:\/\/www.zdnet.com\/topic\/vpn\/"
 },
 {
 "@type": "ListItem",
 "position": 3,
 "name": "How to use the Opera VPN (and why you should)"
 }
 ]
}

Once upon a time, VPNs were pieces of technology that made it possible for you to work remotely and still have access to internal files and directories (as if you were local). VPNs of today serve a much different purpose. What modern VPNs do is mask your IP address and encrypt your data.

This is absolutely crucial for some users and use cases. Consider you're working on a public wireless network and you have to transmit sensitive data over a network and you're not exactly certain how secure that network is. What do you do? Do you just go ahead and risk transmitting that data as you normally would? 


Not if security and privacy are important. If that's the case, a VPN will be your best friend. 

## Why you should be using a VPN

As I said earlier, a VPN not only masks your location but also encrypts the data you send from your browser. That's an important distinction, as the [Opera VPN](https://www.opera.com/features/free-vpn) only works within the browser. This isn't a global VPN that masks and encrypts all data leaving either a computer or mobile device. For that, you would have to make use of another service. But given the majority of users do the majority of their work within a browser, a built-in VPN is a great option. 

But why should you care about masking your IP address or location? This is simple -- privacy. If someone intercepts unencrypted non-anonymized data from your computer or mobile device, they could locate you. When you use a VPN, your location can be masked to look like it's in a completely different country. Couple that with the data encryption and the big question should be, "Why have you put off using a VPN for this long?"

With that said, I want to show you how to use the Opera VPN on both the mobile and desktop versions. I'll be demonstrating this on the Android and Linux versions of the browser, but the process should be similar, regardless of what platform you use.

## Using the VPN on Opera mobile

Let's first take a look at how to enable the VPN on Opera mobile. To do this, open Opera on your device. From the Opera main window (**Figure 1**), tap the profile icon at the bottom right of the display.

![operavpn1.jpg]()![operavpn1.jpg](https://www.zdnet.com/a/img/resize/b3bac23a80fd6446cc656c44e032fd333cf1339f/2022/05/17/1e79d968-df81-4caa-9059-684a69f2a3c4/operavpn1.jpg?width=370&fit=bounds&auto=webp)The Opera mobile main window as seen on Android 12.

In the resulting popup, tap the gear icon in the upper left corner. You should then see the listing for the VPN (**Figure 2**).

![operavpn2.jpg]()![operavpn2.jpg](https://www.zdnet.com/a/img/resize/16a4ba67a9beaf43b78613ea551348cae0e604fe/2022/05/17/82ee8fa4-5f0c-460b-9f52-6e6ef1ee095d/operavpn2.jpg?width=370&fit=bounds&auto=webp)The VPN is currently disabled.

Tap the ON/OFF slider until it's in the ON position. And now, everything you transmit from within the Opera browser is anonymized and encrypted.

## Using the VPN on Opera desktop

To enable the VPN on Opera desktop, you need to click the Opera icon in the top left corner and then click Settings. In the left navigation, click Privacy & security, where you'll see the entry for Enable VPN (**Figure 3**).

![operavpn3.jpg]()![operavpn3.jpg](https://www.zdnet.com/a/img/resize/568b22d0a72122f6b9859f32afa55801597c5635/2022/05/17/4c8dfa56-67ea-4d34-bc34-fb09ad31181d/operavpn3.jpg?width=1200&fit=bounds&auto=webp)Enabling the VPN on Opera desktop running on Pop!\_OS Linux.

Click the ON/OFF slider until it's in the ON position, which will place a small VPN icon to the left of the address bar (**Figure 4**).

![operavpn4.jpg]()![operavpn4.jpg](https://www.zdnet.com/a/img/resize/7e651d1b73afad3f685ecc5b5540a52f9ccc4a2e/2022/05/17/6134a018-0dda-4ab4-9df6-1e598af1691c/operavpn4.jpg?fit=bounds&auto=webp)With the VPN icon showing, you know the VPN is on.

## Testing the VPN connection

There's a simple way to test if the VPN connection is working. First, turn off the VPN and go to [whatismyipaddress.com](http://www.whatismyipaddress.com). The results should not only show your current IP address, but also the location of your IP address. 

Next, turn on the VPN and go back to the same site. You should see both a different IP address and location. With the Opera VPN off, my connection was listed correctly. With the VPN on, my connection was listed in Colima Mexico. 

Success!

And that's all there is to using the Opera VPN on both the mobile and desktop versions. If you value your security and privacy, you should seriously consider making use of this feature.





## Tags:


### Autogenerated tags:
[[vpn]] [[ip]] [[wallen]] [[vpns]]
