# India reaffirms commitment to new cybersecurity rules | ZDNet
## Service providers will be required to maintain a database that includes user IP addresses, names, and contact information.
## Information:

+ Link: https://www.zdnet.com/article/india-reaffirms-commitment-to-new-cybersecurity-rules/
+ Source: ZDNet
+ Author: Julian Bingley
+ Date published: 20 May 2022, 04:50
+ Date scraped: 20 May 2022, 07:00

## Article:
![Main article image](https://www.zdnet.com/a/img/resize/dffa67c9732fbd65fc5c092991cd106c8f3dd80a/2021/07/22/6e400703-019b-40ff-a486-feb51d3c4db2/gettyimages-1233685114.jpg?width=770&height=578&fit=crop&auto=webp)




* 
* 
* 
* 
* 
* 








 
 Written by

 
 [Julian Bingley](/meet-the-team/au/jbingley/), Contributor


[Julian Bingley](/meet-the-team/au/jbingley/)
[Contributor](/meet-the-team/au/jbingley/)

[Full Bio](/meet-the-team/au/jbingley/)



 
 on May 20, 2022
| Topic: [Security](/topic/security/)



{
 "@context": "https:\/\/schema.org",
 "@type": "BreadcrumbList",
 "itemListElement": [
 {
 "@type": "ListItem",
 "position": 1,
 "name": "Topic",
 "item": "https:\/\/www.zdnet.com\/topic\/"
 },
 {
 "@type": "ListItem",
 "position": 2,
 "name": "Security",
 "item": "https:\/\/www.zdnet.com\/topic\/security\/"
 },
 {
 "@type": "ListItem",
 "position": 3,
 "name": "India reaffirms commitment to new cybersecurity rules"
 }
 ]
}

![rajeev-chandrasekhar.jpg](https://www.zdnet.com/a/img/resize/9c39535a22286a397d98a63f70855ac793ea4a1d/2022/05/20/f6871f15-67c1-4ace-b51b-46c968427ae3/rajeev-chandrasekhar.jpg?fit=bounds&auto=webp)
 Image: Ministry of Electronics and Information Technology
 India has reaffirmed its commitment to new cybersecurity rules under a directive from the country's computer emergency response team -- known as Cert-In -- that will force virtual private server providers, cloud service providers, and virtual private network service (VPN) providers to store customer information. 

Service providers will be required to maintain a database that includes user IP addresses, names, period of subscription, user email addresses, validated addresses, and contact information. 

India's junior IT minister Rajeev Chandrasekhar released a [frequently asked questions](https://pib.gov.in/PressReleaseIframePage.aspx?PRID=1826388) document on Wednesday addressing concerns aimed at the new rules -- particularly around the requirement that tech companies provide information on data breaches to government within six hours of the incident occurring. 

"The nature of user harms and risks in 2022 are different from what it used to be a decade back … Rapid and mandatory reporting of incidents is a must and a primary requirement for remedial action for ensuring stability and resilience of cyber space," said Chandrasekhar. 

According to [*Reuters*](https://www.reuters.com/world/india/india-press-ahead-with-strict-cybersecurity-rules-despite-industry-concerns-2022-05-18/), Chandrasekhar also said that tech companies should "pull out" of the country if they do not want to comply with the new government directive. 

Meanwhile, VPN provider ProtonVPN [expressed concerns](https://twitter.com/ProtonVPN/status/1522207364136456192) regarding the new rules, claiming that the regulations are "an assault on privacy and threaten to put citizens under a microscope of surveillance", and that the company remains committed to its "no-logs policy". 

The FAQ document states that those who do not comply with the rules, failing to provide the information as specified, will be punishable with imprisonment for a term of up to one year, fined up to ₹100,000, or both. The new rules are set to be enforced from the end of June after being first announced on April 28. 

###  **Related Coverage**

* [The fall of Paytm: Warren Buffett's only Indian investment](https://www.zdnet.com/article/the-fall-of-paytm-warren-buffetts-only-indian-investment/)
* [Scams, terror, and national security: Problems with Chinese microloan apps in India](https://www.zdnet.com/article/indias-ev-industry-faces-heat-as-electric-scooters-go-up-in-flames/)
* [India's homegrown messenger Hike signals its demise and a missed opportunity](https://www.zdnet.com/article/indias-homegrown-messenger-hike-signals-its-demise-and-a-missed-opportunity/)
* [Indian digital pay arena gets more convoluted with opaque 30% cap on transactions](https://www.zdnet.com/article/indian-digital-pay-arena-gets-more-convoluted-with-opaque-30-percent-cap-on-transactions/)
* [Will Google destroy Indian entrepreneurship? Many tech startups think so](https://www.zdnet.com/article/will-google-destroy-indian-entrepreneurship-many-tech-startups-think-so/)





## Tags:


### Autogenerated tags:
[[chandrasekhar]]
