# Leaving LastPass? Here's how to get your passwords out
## Moving your passwords out of LastPass? Here's what you need to know.
## Information:

+ Link: https://www.zdnet.com/article/leaving-lastpass-heres-how-to-get-your-passwords-out/
+ Source: ZDNet
+ Author: Adrian Kingsley-Hughes
+ Date published: 23 December 2022, 16:04
+ Date scraped: 03 January 2023, 18:00

## Article:
![Main article image](https://www.zdnet.com/a/img/resize/f0314a417fb33b31d1c274471beb854f36b1b163/2022/12/23/8449a009-92a4-4ddd-b231-360575c28cc4/gettyimages-1363430976.jpg?auto=webp&fit=crop&height=675&width=1200)

Between LastPass making big changes to its free offering, and the hack attacks on the company, [some are looking for a new home for their passwords](https://www.zdnet.com/article/best-lastpass-alternatives/). 

But how do you get your passwords and other data out of LastPass?

**Must read:** [**Ditching LastPass? Here are some alternatives to try**](https://www.zdnet.com/article/best-lastpass-alternatives/)

Here's how.

There are a few different ways to get your data out of LastPass, but the easiest, most reliable way I've found is to log into your account through a browser on a computer.

You can then export a file of your data that's CSV (Commas Separated Variable) compatible, which most password applications and services will accept (this is a whole other topic, and I suggest you test things and take your time, because there's always the risk of messing things up and losing your password data).

## How to get your data out of LastPass

## 1. Log into your LastPass account

       First, go to [lastpass.com](https://lastpass.com) and log into your account. If you use [two-factor authentication](https://www.zdnet.com/article/better-than-the-best-password-how-to-use-2fa-to-improve-your-security/), you'll need to enter those details.

     ![LastPass login screen]()   Log in to your LastPass account

 

## 2. Look in the left menu column

       You're in. Now click on **Advanced Options**.

     ![Find Advanced Options in menu]()    You're in!

 Screenshot by Adrian Kingsley-Hughes/ZDNET

## 3. Click Export

       You will be prompted to re-enter your credentials.

     ![Find export in menu]()    Export

 Screenshot by Adrian Kingsley-Hughes/ZDNET

 ![LastPass login screen]()    Re-enter your credentials

 Screenshot by Adrian Kingsley-Hughes/ZDNET

## 6. Copy your data

       Now you need to select this data, copy it, paste it into a text file and give it a .CSV extension.

I don't recommend keeping all your passwords laying around unencrypted, so you either need to encrypt this file in the interim, or put it into whatever service you are going to use next.

**Pro tip:** Also, don't kill your LastPass account until you are sure that your new service is set up and your passwords are accessible. 

     ![Blurred image of data ]()    There's your data!

 Screenshot by Adrian Kingsley-Hughes/ZDNET

#### Security

   [![phishing.jpg]()

 Watch out for this triple-pronged PayPal phishing and fraud scam](/article/watch-out-for-this-triple-pronged-paypal-phishing-and-fraud-scam/)  [![spy-big-brother-digital-surveillance-istock.jpg]()

 How to find and remove spyware from your phone](/article/how-to-find-and-remove-spyware-from-your-phone/)  [![Best VPN service]()

 The best VPN services: How do the top 5 compare?](/article/best-vpn/)  [![data breach]()

 How to find out if you are involved in a data breach -- and what to do next](/article/how-to-find-out-if-you-are-involved-in-a-data-breach-and-what-to-do-next/)  [![Brave]()

 The 5 best browsers for privacy: Secure web browsing](/article/best-browser-for-privacy/)  



 



  * [![phishing.jpg]()

 Watch out for this triple-pronged PayPal phishing and fraud scam](/article/watch-out-for-this-triple-pronged-paypal-phishing-and-fraud-scam/)
* [![spy-big-brother-digital-surveillance-istock.jpg]()

 How to find and remove spyware from your phone](/article/how-to-find-and-remove-spyware-from-your-phone/)
* [![Best VPN service]()

 The best VPN services: How do the top 5 compare?](/article/best-vpn/)
* [![data breach]()

 How to find out if you are involved in a data breach -- and what to do next](/article/how-to-find-out-if-you-are-involved-in-a-data-breach-and-what-to-do-next/)
* [![Brave]()

 The 5 best browsers for privacy: Secure web browsing](/article/best-browser-for-privacy/)
### 

### 

### 

### 

### 

### 

### 




## Tags:


### Autogenerated tags:
[[lastpass]] [[screenshot]]
