# Microsoft readies a built-in VPN for Edge powered by Cloudflare | ZDNet
## Microsoft looks ready to up the privacy and security of its Edge browser users with a new feature called 'Edge Secure Network.'
## Information:

+ Link: https://www.zdnet.com/article/microsoft-readies-a-built-in-vpn-for-edge-powered-by-cloudflare/
+ Source: ZDNet
+ Author: Mary Jo Foley
+ Date published: 28 April 2022, 17:07
+ Date scraped: 28 April 2022, 20:00

## Article:
![Main article image](https://www.zdnet.com/a/img/resize/abc87157dfe0a1a9f46b2ec3a8f5556d5b1c65d3/2022/04/28/59b948b8-f8ae-4b16-b439-7831ba0d1535/edgevpnsecurity.jpg?width=770&height=578&fit=crop&auto=webp)




* 
* 
* 
* 
* 
* 
* 





[![Mary Jo Foley](https://www.zdnet.com/a/img/resize/19213c88e4875e52347647a9a2b71892e3c28907/2013/11/22/6659b56c-1175-11e4-9732-00505685119a/mary-jo-foley-thumb2.jpg?width=50&height=50&fit=crop&auto=webp)](/meet-the-team/us/mary-jo-foley/)



 
 Written by

 
 [Mary Jo Foley](/meet-the-team/us/mary-jo-foley/), Contributor


[![Mary Jo Foley](https://www.zdnet.com/a/img/resize/50209fe74140ae63aef36c39d48ec12be09ce43d/2013/11/22/6659b56c-1175-11e4-9732-00505685119a/mary-jo-foley-thumb2.jpg?width=70&height=70&fit=crop&auto=webp)](/meet-the-team/us/mary-jo-foley/)
[Mary Jo Foley](/meet-the-team/us/mary-jo-foley/)
[Contributor](/meet-the-team/us/mary-jo-foley/)
Mary Jo Foley has covered the tech industry for 30 years for a variety of publications, including ZDNet, eWeek, and Baseline. She is the author of Microsoft 2.


[Full Bio](/meet-the-team/us/mary-jo-foley/)



 Posted in [All About Microsoft](/blog/microsoft/)
 
 on April 28, 2022
| Topic: [Security](/topic/security/)



{
 "@context": "https:\/\/schema.org",
 "@type": "BreadcrumbList",
 "itemListElement": [
 {
 "@type": "ListItem",
 "position": 1,
 "name": "Topic",
 "item": "https:\/\/www.zdnet.com\/topic\/"
 },
 {
 "@type": "ListItem",
 "position": 2,
 "name": "Security",
 "item": "https:\/\/www.zdnet.com\/topic\/security\/"
 },
 {
 "@type": "ListItem",
 "position": 3,
 "name": "Microsoft readies a built-in VPN for Edge powered by Cloudflare"
 }
 ]
}

Microsoft is looking to give its Edge browser an extra security boost with a coming feature called ["Edge Secure Network."](https://support.microsoft.com/en-us/topic/use-the-microsoft-edge-secure-network-to-protect-your-browsing-885472e2-7847-4d89-befb-c80d3dda6318) The coming VPN service will be powered by Cloudflare, as noted in a recently discovered Microsoft Support page about the feature. (Thanks to *XDA Developers* for [the link](https://www.xda-developers.com/microsoft-edge-built-in-vpn-powered-cloudflare/).)  
   
Edge Secure Network isn't yet available to Edge Dev Channel testers, and there's no indication when it will be. The new Secure Network feature requires users to be signed into their Microsoft Accounts and provides 1 GB of free data per month that is tied to users' Microsoft Accounts.   
   
Edge Secure Network will encrypt users' Internet connections by routing data from Edge through an encrypted tunnel to create a secure connection, "even when using a non-secure URL that starts with HTTP," the support page says. Thanks to this encryption, users will get an extra layer of protection from hackers accessing browsing data via shared public Wi-Fi networks. Cloudflare permanently deletes any diagnostic and support data collected every 25 hours.   
   
The Edge Secure Network capability also can help prevent online tracking, keep users' locations private and will be available for free, the support page indicates. Users will get 1 GB of free data every month when they are signed in with their Microsoft Accounts.   
   
Instructions for turning on Secure Network, once it's available, are on the [Edge support page article](https://support.microsoft.com/en-us/topic/use-the-microsoft-edge-secure-network-to-protect-your-browsing-885472e2-7847-4d89-befb-c80d3dda6318).   
   
Some other browser vendors like Opera already have VPN integration. And Mozilla, while not integrating its own VPN into Firefox, has made its VPN available separately to customers.





## Tags:


### Autogenerated tags:
[[microsoft]] [[vpn]] [[foley]]
