# Protect your data with a USB condom
## Better to have USB data protection and not need it, than need it and not be prepared.
## Information:

+ Link: https://www.zdnet.com/article/protect-your-data-with-a-usb-condom/
+ Source: ZDNet
+ Author: Adrian Kingsley-Hughes
+ Date published: 11 April 2023, 19:19
+ Date scraped: 18 April 2023, 22:00

## Article:
![Main article image](https://www.zdnet.com/a/img/resize/e4992953a7fd6dd9d028204ff6422c84e34172e2/2023/04/11/afd37f8d-033e-41a8-abf6-6a3930ae62f1/img-2780.jpg?auto=webp&fit=crop&height=675&width=1200)

There are three things that I make sure I do when I'm out and about. I seek out the best coffee I can find. I make sure I [use a VPN](https://www.zdnet.com/article/best-vpn/) when [using public Wi-Fi](https://www.zdnet.com/article/how-to-use-public-wi-fi-safely/), and I always make sure I use a USB data blocker, otherwise known as a [USB condom](https://assoc-redirect.amazon.com/g/r/https://www.amazon.com/dp/B00QRRZ2QM?tag=zd-buy-button-20&ascsubtag=__COM_CLICK_ID__%7Ca6caec41-70bd-4210-8aa5-4d8d0f76d846%7Cdtp), whenever I use a third-party charger (such as those you find in coffee shops).

OK, first off, what on earth is a USB condom?

**Also: [FBI warns of public 'juice jacking' charging stations that steal your data. How to stay protected](https://www.zdnet.com/article/fbi-warns-of-juice-jacking-charging-stations-in-public-areas-how-to-stay-protected/)**

A USB condom is a small dongle that adds a layer of protection between your device and the charging point you're attaching it to.

Remember, USB isn't just a charging protocol, it also allows data to flow back and forth, and while most of the time this data flow is safe, it is possible to create a malicious charging port that can do bad things, such as [plant malware on your device or steal your data](https://www.zdnet.com/article/fbi-warns-of-juice-jacking-charging-stations-in-public-areas-how-to-stay-protected).

And it's not just chargers. Cables can also carry out all sorts of malicious activities.

All these cables and dongles shown below can be used to do bad things to devices.

 ![O.MG cables and dongle can be used to attack unsuspecting devices]()    O.MG cables and dongle can be used to attack unsuspecting devices

 Adrian Kingsley-Hughes/ZDNET

And don't think you can look at these cables and see the hacking wizardry inside -- you can't! They're so easy to mix up with other cables that I keep the little orange tag on them to prevent them from getting mixed up with my regular cables.

 ![These "attack cables" are indistinguishable from standard cables, so much so that I have to mark them with an orange tag]()    These "attack cables" are indistinguishable from standard cables, so much so that I have to mark them with an orange tag

 Adrian Kingsley-Hughes/ZDNET

So, back to the USB condom data blockers.

Sold by [PortaPow](https://assoc-redirect.amazon.com/g/r/https://www.amazon.com/dp/B00QRRZ2QM?tag=zd-buy-button-20&ascsubtag=__COM_CLICK_ID__%7Ca6caec41-70bd-4210-8aa5-4d8d0f76d846%7Cdtp), these are a super-simple, cheap solution to the problem of using untrusted USB charging devices. Just plug it into a port, and any and all potential data transfer between the charger and your device is severed, putting an air gap between the USB port and your smartphone, laptop, or whatever you are charging.

**Also:** [**My favorite USB-C accessory of all time scores a magnetic upgrade**](https://www.zdnet.com/home-and-office/my-favorite-usb-c-accessory-of-all-time-scores-a-magnetic-upgrade/)

There are data blockers for [USB-A-to-USB-A](https://assoc-redirect.amazon.com/g/r/https://www.amazon.com/dp/B00QRRZ2QM?tag=zd-buy-button-20&ascsubtag=__COM_CLICK_ID__%7Ca6caec41-70bd-4210-8aa5-4d8d0f76d846%7Cdtp), [USB-A-to-USB-C](https://assoc-redirect.amazon.com/g/r/https://www.amazon.com/PortaPow-USB-3rd-Data-Blocker/dp/B08BS62WMR?tag=zd-buy-button-20&ascsubtag=__COM_CLICK_ID__%7Ca6caec41-70bd-4210-8aa5-4d8d0f76d846%7Cdtp), and [USB-C-to-USB-C](https://assoc-redirect.amazon.com/g/r/https://www.amazon.com/PortaPow-NA-USB-C-Data-Blocker/dp/B082WDHS22?tag=zd-buy-button-20&ascsubtag=__COM_CLICK_ID__%7Ca6caec41-70bd-4210-8aa5-4d8d0f76d846%7Cdtp).

For the super-paranoid, there are also [transparent data blockers](https://assoc-redirect.amazon.com/g/r/https://www.amazon.com/PortaPow-Cased-Power-Blocker-Twin/dp/B094FYL9QT?tag=zd-buy-button-20&ascsubtag=__COM_CLICK_ID__%7Ca6caec41-70bd-4210-8aa5-4d8d0f76d846%7Cdtp), the idea being that you can tell if they've been tampered with in any way.

 ![Transparent data blocker -- perfect for those who are super-paranoid (or just really careful!)]()    Transparent data blocker -- perfect for those who are super-paranoid (or just really careful!)

 Adrian Kingsley-Hughes/ZDNET

The job of the USB condom is simple -- to turn any USB port into a charge-only port by blocking all the data lines. Sure, you could make one yourself from a USB cable (slice it up and cut the data cables), but with these bespoke data blockers costing only about $7, it really doesn't seem worth the hassle.

**Also: [This $10 gadget is my favorite repair tool of all time](https://www.zdnet.com/home-and-office/this-10-gadget-is-my-favorite-repair-tool-of-all-time/)**

It's worth bearing in mind that while a data blocker can prevent data transfer, the port might still be able to damage a device, either through damage or misconfiguration, or malicious tampering. For example, devices such as those from [USB Kill](https://assoc-redirect.amazon.com/g/r/https://www.amazon.com/USB-Killer-Pro-Kit-Standard/dp/B06ZZS7NFS?tag=zd-buy-button-20&ascsubtag=__COM_CLICK_ID__%7Ca6caec41-70bd-4210-8aa5-4d8d0f76d846%7Cdtp) can be used to, well, kill devices that are connected to them by sending high voltage through the USB port, frying the delicate electronics.

Nasty!

 ![Data blockers can't protect against USB Kill attacks]()    Data blockers can't protect against USB Kill attacks

 Adrian Kingsley-Hughes/ZDNET

If you must use a charger, cable, or charging port that isn't under your control, it makes sense to use a USB condom. If you want an extra layer of protection, take your own charger or power bank (or a charger that's also a power bank, such as the [Anker 733](https://assoc-redirect.amazon.com/g/r/https://www.amazon.com/Anker-GaNPrime-PowerCore-Charger-Portable/dp/B09W2H224F?tag=zd-buy-button-20&ascsubtag=__COM_CLICK_ID__%7Ca6caec41-70bd-4210-8aa5-4d8d0f76d846%7Cdtp)) with you and use your own cables.

#### See also

    [![The iSesamo spudger is a classic]()

 This $10 gadget is my favorite repair tool of all time](/article/this-10-gadget-is-my-favorite-repair-tool-of-all-time/)  [![A minute capacitor on the tiny circuit board looks enormous -- here it's in the grip of my ceramic tweezers]()

 Why every tinkerer needs this digital microscope for repairs](/article/why-every-tinkerer-needs-this-digital-microscope-for-repairs/)  [![This will do the job]()

 Shrink wrap tubing 101: Why you should be using this versatile repair material](/article/shrink-wrap-tubing-101-why-you-should-be-using-this-versatile-repair-material/)  [![Knipex Cobra XS Water Pump Pliers]()

 This replaced my multitool for a fraction of the cost](/article/this-replaced-my-multitool-for-a-fraction-of-the-cost/)  [![SE Illuminated Dual Lens Magnifier]()

 This $11 gadget is a must-have for aging eyes](/article/this-11-gadget-is-a-must-have-for-aging-eyes/)  



 



  * [![The iSesamo spudger is a classic]()

 This $10 gadget is my favorite repair tool of all time](/article/this-10-gadget-is-my-favorite-repair-tool-of-all-time/)
* [![A minute capacitor on the tiny circuit board looks enormous -- here it's in the grip of my ceramic tweezers]()

 Why every tinkerer needs this digital microscope for repairs](/article/why-every-tinkerer-needs-this-digital-microscope-for-repairs/)
* [![This will do the job]()

 Shrink wrap tubing 101: Why you should be using this versatile repair material](/article/shrink-wrap-tubing-101-why-you-should-be-using-this-versatile-repair-material/)
* [![Knipex Cobra XS Water Pump Pliers]()

 This replaced my multitool for a fraction of the cost](/article/this-replaced-my-multitool-for-a-fraction-of-the-cost/)
* [![SE Illuminated Dual Lens Magnifier]()

 This $11 gadget is a must-have for aging eyes](/article/this-11-gadget-is-a-must-have-for-aging-eyes/)
#### Newsletters

   ZDNET Tech Today - US ZDNET's Tech Today newsletter is a daily briefing of the newest, most talked about stories, five days a week. 
 Subscribe
  [See all](/newsletters/) 


## Tags:


### Autogenerated tags:
[[usb]]
