# This is the USB flash drive James Bond would use
## We've found the perfect solution if you're in the market for a high-security and military-grade drive.
## Information:

+ Link: https://www.zdnet.com/article/this-is-the-usb-flash-drive-james-bond-would-use/
+ Source: ZDNet
+ Author: Adrian Kingsley-Hughes
+ Date published: 17 May 2023, 10:27
+ Date scraped: 23 May 2023, 23:04

## Article:
![Main article image](https://www.zdnet.com/a/img/resize/3cda2eca42877791964b7744145c5b3a0f48fe22/2023/05/16/1df2c924-300b-4b63-9d92-f2079c284636/img-3710.jpg?auto=webp&fit=crop&height=675&width=1200)

Carrying important information around on an [unencrypted flash drive](https://www.zdnet.com/article/3-security-gadgets-i-never-leave-home-without/) is a dumb move. Lose the drive, and anyone who finds it has immediate access to all your data, and the consequences can range from embarrassment to potentially [opening up your company](https://www.zdnet.com/article/four-ways-to-secure-your-remote-work-setup/) to legal headaches. 

What you need is a flash drive that keeps everything on it secured at all times. You also need one that doesn't require you to install software on the machines that you want to use the flash drive on. I mean, not only is this issue really inconvenient, but some machines are going to be so locked down that you can't install third-party software onto them.

**Also: [The best security keys you can buy (and how they work)](https://www.zdnet.com/article/best-security-key/)**

Now, [an answer to those problems](https://www.zdnet.com/home-and-office/my-favorite-usb-c-accessory-of-all-time-scores-a-magnetic-upgrade/) is here -- in fact, the Kingston Ironkey Keypad 200 is the USB flash drive that James Bond would use to keep all his secrets secure.

 [![Kingston Ironkey Keypad 200]()

 ### ZDNET RECOMMENDS

 ## Kingston Ironkey Keypad 200

 The built-in rechargeable battery and keypad can be used to unlock the drive without using any software, and you can then plug it into any system that supports a USB Type-A mass storage device.

 View at Amazon](https://assoc-redirect.amazon.com/g/r/https://www.amazon.com/Kingston-32GB-Alphanumeric-Protection-IKKP200/dp/B0BDQL2C9L?tag=zd-buy-button-20&ascsubtag=__COM_CLICK_ID__%7C7cfb44bc-0777-45bf-91a5-f66f624fb399%7Cdtp)## Kingston Ironkey Keypad 200 features

* FIPS 140-3 Level 3 certified military-grade security (pending)
* OS/device independent
* XTS-AES 256-bit encryption
* Enforced alphanumeric PIN
* Multi-PIN (admin and user) option
* 8GB, 16GB, 32GB, 64GB, 128GB
* Up to 145MB/s read, 115MB/s write
* Certified to IP57 rating
* Built-in battery
* Built-in wear-resistant keypad
* USB-A interface

In short, the Ironkey Keypad 200 is like a mini Fort Knox for your data. It meets the new FIPS 140-3 Level 3 [military-grade security specifications](https://www.zdnet.com/article/best-rugged-tablet/) published by NIST (certification pending). This specification further enhances the drive's security capabilities and makes tamper-resistance mandatory.

**Also: [Do RFID blocking cards actually work? My Flipper Zero revealed the truth](https://www.zdnet.com/article/do-rfid-blocking-cards-actually-work-my-flipper-zero-revealed-the-truth/)**

The drive includes XTS-AES 256-bit encryption, along with brute-force and BadUSB attack protection with digitally signed firmware. The drive is also filled with a special epoxy that makes it virtually impossible to remove components without damaging them, protecting the drive from [low-level attacks](https://www.zdnet.com/article/ransomware-an-executive-guide-to-one-of-the-biggest-menaces-on-the-web/).

What's more, the protection doesn't end there. The keypad can be used to set up a passcode that's an easy-to-remember but hard-to guess alphanumeric PIN for both admins and user.

**Also:** [**ChatGPT and the new AI are wreaking havoc on cybersecurity**](https://www.zdnet.com/article/chatgpt-and-the-new-ai-are-wreaking-havoc-on-cybersecurity/)

And if you're worried that the keypad is going to wear -- and that this wear pattern could betray the password -- then the keypad has been coated with a polymer that protects the keys from wear and even fingerprints.

 ![Wear-resistant keypad]()    Wear-resistant keypad.

 Adrian Kingsley-Hughes/ZDNET

[Brute-force protection](https://www.zdnet.com/article/remote-workers-are-still-more-vulnerable-to-hackers-than-they-should-be-heres-what-to-do/) means that if the passcode is entered incorrectly 10 times, the data will be irrevocably destroyed and the drive reset.

**Also:** [**The best secure browsers for privacy, and how to protect your identity online**](https://www.zdnet.com/article/best-browser-for-privacy/)

And for auditing purposes, each drive has been laser-engraved with a unique serial number.

 ![Every drive has a laser-engraved serial number for auditing]()    Every drive has a laser-engraved serial number for auditing.

 Adrian Kingsley-Hughes/ZDNET

The drive slides into a tough, aluminum extruded shell to offer further protection, and there's a rubber gasket to help keep the shell secured to the drive, and to stop dirt and water from entering.

 ![Rubber gasket protects the drive from dirt and dust]()    A rubber gasket protects the drive from dirt and dust.

 Adrian Kingsley-Hughes/ZDNET

I've tested the [dirt and water ingress protection](https://www.zdnet.com/article/best-rugged-laptop/), and the outer shell does a great job keeping your data safe.

 ![The Ironkey Keypad 200 is certified to IP57 rating]()    The Ironkey Keypad 200 is certified to IP57 rating.

 Adrian Kingsley-Hughes/ZDNET

On the end of the drive is a tough wire ring for securing the drive to your keyring.

 ![Tough wire ring for securing the flash drive to a keyring]()    Here's that tough wire ring for securing the flash drive to a keyring.

 Adrian Kingsley-Hughes/ZDNET

As for performance, the specs claim read speeds up to 145MB/s, and write speeds up to 115MB/s, and using [Blackmagic's Disk Speed Test](https://apps.apple.com/us/app/blackmagic-disk-speed-test/id425264550?mt=12) app, I was able to get speeds to within 5% of these rated speeds.

**Also:** [**8 habits of highly secure remote workers**](https://www.zdnet.com/article/eight-habits-of-highly-secure-remote-workers/)

If you're in the market for a high-security, robust, tough, military-grade certified drive, then look no further than the [Kingston Ironkey Keypad 200](https://assoc-redirect.amazon.com/g/r/https://www.amazon.com/Kingston-32GB-Alphanumeric-Protection-IKKP200/dp/B0BDQCM41P?tag=zd-buy-button-20&ascsubtag=__COM_CLICK_ID__%7C7cfb44bc-0777-45bf-91a5-f66f624fb399%7Cdtp). It's also very competitively priced, with the 8GB version selling for $75, and the 128GB version selling for $204.

#### See also

    [![Hand putting an AirTag in a purse]()

 How to find out if an AirTag is tracking you](/article/how-to-find-out-if-an-airtag-is-tracking-you/)  [![a-woman-using-her-smartphone-on-the-sofa-at-home]()

 Five easy steps to keep your smartphone safe from hackers](/article/five-easy-steps-to-keep-your-smartphone-safe-from-hackers/)  [![Password question mark concept]()

 How to protect and secure your password manager](/article/how-to-protect-and-secure-your-password-manager/)  [![A Shield with VPN written on it]()

 How to check if your VPN is working (and what to do if your VPN won't connect)](/article/how-to-check-if-your-vpn-is-working-and-what-to-do-if-your-vpn-wont-connect/)    * [![Hand putting an AirTag in a purse]()

 How to find out if an AirTag is tracking you](/article/how-to-find-out-if-an-airtag-is-tracking-you/)
* [![a-woman-using-her-smartphone-on-the-sofa-at-home]()

 Five easy steps to keep your smartphone safe from hackers](/article/five-easy-steps-to-keep-your-smartphone-safe-from-hackers/)
* [![Password question mark concept]()

 How to protect and secure your password manager](/article/how-to-protect-and-secure-your-password-manager/)
* [![A Shield with VPN written on it]()

 How to check if your VPN is working (and what to do if your VPN won't connect)](/article/how-to-check-if-your-vpn-is-working-and-what-to-do-if-your-vpn-wont-connect/)
#### Newsletters

   ZDNET Recommends ZDNET saves you time and money by delivering the best products and tech deals to your inbox every week. 
 Subscribe
  [See all](/newsletters/) 


## Tags:


### Autogenerated tags:
[[ironkey]] [[vpn]] [[zdnet]] [[military-grade]]
