# VPN: Surfshark Nexus adds extra security and privacy features | ZDNet
## New features designed to improve privacy and improve connection stability are being introduced.
## Information:

+ Link: https://www.zdnet.com/article/vpn-surfshark-nexus-adds-extra-security-and-privacy-features/
+ Source: ZDNet
+ Author: Danny Palmer
+ Date published: 23 February 2022, 11:18
+ Date scraped: 23 February 2022, 12:33

## Article:
![Main article image](https://www.zdnet.com/a/img/resize/2e6fb34691b723b2a94d6920131cd86935ed0c3e/2022/02/23/4417056c-1172-46b8-b0f3-34429c011bf4/surfshark-vpn.jpg?width=770&height=578&fit=crop&auto=webp)


Surfshark has announced updates to its consumer VPN service designed to improve the security and privacy of users.

Nexus is a software-defined networking technology that connects users to an entire network of servers before routing them to their chosen location. This is different from some other consumer VPNs, which connect users to a single VPN server.


The purposes of Nexus is to improve online privacy by allowing users to change their IP address within a network without having to disconnect from a VPN, as well as speeding up and stabilising VPN connections both locally and internationally. 

**SEE:** [**Cybersecurity: Let's get tactical**](https://www.zdnet.com/topic/cybersecurity-lets-get-tactical/#link=%7B%22linkText%22:%22Cybersecurity:%20Let's%20get%20tactical%20(ZDNet%20special%20report)%22,%22target%22:%22_blank%22,%22href%22:%22https://www.zdnet.com/topic/cybersecurity-lets-get-tactical/%22,%22role%22:%22standard%22,%22absolute%22:%22%22%7D%23link=%7B%22role%22:%22standard%22,%22href%22:%22https://www.zdnet.com/topic/cybersecurity-lets-get-tactical/%23link=%7B%22linkText%22:%22Cybersecurity:%20Let's%20get%20tactical%20(ZDNet%20special%20report)%22,%22target%22:%22_blank%22,%22href%22:%22https://www.zdnet.com/topic/cybersecurity-lets-get-tactical/%22,%22role%22:%22standard%22,%22absolute%22:%22%22%7D%22,%22target%22:%22%22,%22absolute%22:%22%22,%22linkText%22:%22%3Cstrong%3ECybersecurity:%20Let's%20get%20tactical%20(ZDNet%20special%20report%3C/strong%3E%22%7D) **(ZDNet special report)**

Traditional VPNs connect through a direct tunnel, which leads to several problems, such as the assigned IP address remaining the same, so while the real IP address is hidden, the user's activity is still tied to a single IP address. If that information is collected, it's potentially possible to identify the user.

Direct connections also have issues around speed and stability, especially if the user is trying to connect to a network in another country, while direct connections also mean that outages can disconnect users from VPNs, potentially leaving private activity unprotected.

Nexus is set to bring several new features to Surfshark, which it said can address these issues. They include an IP Rotator designed to solve the privacy concerns around having the same IP address when connected to a VPN for a long time. 






The IP Rotator periodically changes your IP address without disconnecting from the VPN, which enhances privacy. Users can choose how they want the IP to rotate, stating a specific location, country, region, or even globally.

Surfshark Nexus will also provide users with an IP randomiser to hide browsing patterns which, when active, gives the device a new IP address every time a new website or other internet resource is visited.

Users will also have access to Dynamitc Multihop, a feature that allows users to pick their own entry and exit locations for their VPN.

According to Surfshark, all of these features will enable users to experience better speeds, better connections and better VPN performance.

The IP rotator feature is already available, allowing users to enable an automatic IP change every five to 10 minutes without interruptions. The other features will gradually roll out over the course of 2022 and 2023.

### **MORE ON CYBERSECURITY**

* [**How to secure your home and office network: The best DNS blockers and firewalls**](https://www.zdnet.com/article/how-to-secure-your-home-and-office-network-the-best-dns-blockers-and-firewalls/)
* [**5 Best VPN Services 2022: Top picks for your online privacy**](https://www.zdnet.com/article/best-vpn/)
* [**NordVPN and Surfshark announce merger**](https://www.zdnet.com/article/nordvpn-and-surfshark-announce-merger/)
* [**Best VPNs for small and home-based businesses in 2022**](https://www.zdnet.com/article/best-vpn-for-small-and-home-based-businesses/)
* [**How to set up and use a VPN on Windows, Mac, iOS, or Android**](https://www.zdnet.com/article/how-to-install-a-vpn-on-ios-mac-windows-and-android/)





## Tags:


### Autogenerated tags:
[[ip]] [[vpn]] [[surfshark]] [[vpns]]
