# Who are the Lapsus$ hackers and what do they want? | ZDNet
## A hacking gang has claimed Microsoft and Okta among recent victims - but who are they? Here's what we know so far.
## Information:

+ Link: https://www.zdnet.com/article/who-are-lapsus-and-what-do-they-want/
+ Source: ZDNet
+ Author: Danny Palmer
+ Date published: 23 March 2022, 15:00
+ Date scraped: 24 March 2022, 08:00

## Article:
![Main article image](https://www.zdnet.com/a/img/resize/f869b43ed5d091c18e2ccdccba09d304c97343e5/2022/03/01/8496bca4-2f84-4435-a3a3-85b2ba9a8d89/hands-at-a-green-lit-up-keyboard.jpg?width=770&height=578&fit=crop&auto=webp)


**Who is Lapsus$?**

A prolific hacking gang has been making a name for itself with a string of cyber attacks against a range of high-profile targets. In the space of just a few days, a group known as Lapsus$ revealed that it has stolen data from big-name organisations including [Microsof](https://www.zdnet.com/article/microsoft-confirms-lapsus-hit-account-with-limited-access-after-gang-released-alleged-bing-and-cortana-source/)t and [Okta](https://www.zdnet.com/article/okta-revises-lapsus-impact-upwards-to-potentially-2-5-of-customers/).  

The aim of the Lapsus$ campaign appears to be soliciting ransom payments, with threats to leak stolen information if its extortion demands aren't met. While this tactic is a familiar one, often used by [ransomware gangs](https://www.zdnet.com/article/ransomware-an-executive-guide-to-one-of-the-biggest-menaces-on-the-web/) as extra leverage to force victims to pay a ransom for a decryption key, in the case of Lapsus$, there's no sign that ransomware is part of the attacks because no data is encrypted. 

But that doesn't mean that the attacks aren't damaging: [Microsoft Security notes](https://www.microsoft.com/security/blog/2022/03/22/dev-0537-criminal-actor-targeting-organizations-for-data-exfiltration-and-destruction/) that there's evidence of destructive element to the attacks for victims which won't give in to extortion demands. 

Enterprise identity and access management provider Okta is one of the biggest victims of Lapsus$, in an incident in which the company says attackers [may have managed accessed information of around 2.5% of Okta customers](https://www.zdnet.com/article/okta-revises-lapsus-impact-upwards-to-potentially-2-5-of-customers/) – a figure which the company says represents 366 organisations. 

Okta disclosed the breach on March 22, and the company said it "contained" an attempted security breach in January. However, [Lapsus$ has since claimed that is was able to access a support engineer's laptop](https://www.zdnet.com/article/okta-says-breach-evidence-shared-by-lapsus-ransomware-group-linked-to-january-hack-attempt/) and have posted screenshots claiming access to systems. [In a blog post](https://www.okta.com/blog/2022/03/updated-okta-statement-on-lapsus/), Okta says the laptop belonged to a support engineer working for a third-party provider and that Okta itself hasn't been compromised. However, the company says it has contacted those affected.

Microsoft has also confirmed that it was compromised by Lapsus$. While the company says the attackers gained limited access, [the hackers have posted a torrent file](https://www.zdnet.com/article/microsoft-confirms-lapsus-hit-account-with-limited-access-after-gang-released-alleged-bing-and-cortana-source/) claiming to hold source code from Bing, Bing Maps, and Cortona. 

While claiming Okta and Microsoft as victims has drawn eyes to Lapsus$, the group isn't brand new, having been active since at least December 2021 and claiming a number of victims in recent months.

One of the first victims of the group was [the Brazilian Ministry of Health](https://www.zdnet.com/article/brazilian-ministry-of-health-suffers-cyberattack-and-covid-19-vaccination-data-vanishes/), which saw over 50TB worth of data stolen and deleted from its systems. Among it was data relating to the Covid-19 pandemic including data on cases, deaths, vaccinations and more. [It took a month before systems were up and running again](https://www.zdnet.com/article/brazilian-ministry-of-health-recovers-systems-over-a-month-after-cyberattack/). 

Other victims of Lapsus$ attacks in recent months include a number of technology and gaming companies. In February, Nvidia [fell victim to a cybersecurity incident](https://www.zdnet.com/article/nvidia-investigating-cybersecurity-incident/) that was attributed to Lapsus$. [The group claims to have stolen over 1TB of data from the microchip manufacturer](https://www.zdnet.com/article/nvidia-says-employee-credentials-proprietary-information-stolen-during-cyberattack/), including employee passwords. 

Another high-profile victim of Lapsus$ is Samsung, [which confirmed that data had been breached in an attack, including source code relating to Samsung Galaxy smartphones](https://www.zdnet.com/article/samsung-confirms-galaxy-source-code-breach-but-says-no-customer-information-was-stolen/). Samsung says no personal information was stolen in the attack.

Lapsus$ also claims to have compromised video game developer Ubisoft. The company said it fell victim to [a "cybersecurity incident" which forced password refresh](https://www.zdnet.com/article/ubisoft-reveals-security-incident-forcing-company-wide-password-refresh/) across the organisation. 

**SEE:**[**Cybersecurity: Let's get tactical**](https://www.zdnet.com/topic/cybersecurity-lets-get-tactical/#link=%7B%22linkText%22:%22Cybersecurity:%20Let's%20get%20tactical%20(ZDNet%20special%20report)%22,%22target%22:%22_blank%22,%22href%22:%22https://www.zdnet.com/topic/cybersecurity-lets-get-tactical/%22,%22role%22:%22standard%22,%22absolute%22:%22%22%7D%23link=%7B%22role%22:%22standard%22,%22href%22:%22https://www.zdnet.com/topic/cybersecurity-lets-get-tactical/%23link=%7B%22linkText%22:%22Cybersecurity:%20Let's%20get%20tactical%20(ZDNet%20special%20report)%22,%22target%22:%22_blank%22,%22href%22:%22https://www.zdnet.com/topic/cybersecurity-lets-get-tactical/%22,%22role%22:%22standard%22,%22absolute%22:%22%22%7D%22,%22target%22:%22%22,%22absolute%22:%22%22,%22linkText%22:%22%3Cstrong%3ECybersecurity:%20Let's%20get%20tactical%20(ZDNet%20special%20report%3C/strong%3E%22%7D)**(ZDNet special report)**

Not much is known about Lapsus$ itself, other than that it's a cyber criminal gang - believed to operate out of South America - that hacks into the networks of large organisations to steal data and extort payments. 

Unlike ransomware gangs, which use dark web websites to publish stolen data, Lapsus$ uses a Telegram channel to share information about its attacks – and information stolen from its victims – directly with anyone who is subscribed to it. 

When it comes to conducting attacks, Lapsus$ appears to be the same as many other cyber criminal operations, exploiting [public-facing Remote Desktop Protocol (RDP) and deploying phishing emails](https://www.zdnet.com/article/ransomware-these-are-the-two-most-common-ways-hackers-get-inside-your-network/) to gain access to accounts and networks. The group also [buys stolen credentials from underground forums](https://www.zdnet.com/article/this-is-how-fast-a-password-leaked-on-the-web-will-be-tested-out-by-hackers/) and searches public dumps of usernames and passwords for credentials that can be exploited to gain access to accounts. 

Lapsus$ also uses its public-facing Telegram channel to post messages, [encouraging potential malicious insiders to come forward](https://www.zdnet.com/article/half-of-businesses-cant-spot-these-signs-of-insider-cybersecurity-threats/) offering Virtual Private Network (VPN), Virtual Desktop Infrastructure (VDI), or Citrix credentials in exchange for an unspecified payment in an undisclosed currency. 

It's unlikely the attacks will suddenly stop – the group may even be emboldened after claiming several high-profile victims – but there are steps businesses can take to help avoid falling victim to cyber attacks by Lapsus$, or other criminal hacking groups. 

This includes securing remote-working tools like VPN and RDP with [strong, difficult to guess passwords](https://www.zdnet.com/article/want-a-strong-password-youre-probably-still-doing-it-the-wrong-way/) and bolstering that defence with [multi-factor authentication](https://www.zdnet.com/article/multi-factor-authentication-use-it-for-all-the-people-that-access-your-network-all-the-time/). In addition, any users who think their account has been compromised should change their password immediately. Businesses should also train staff to identify and report phishing emails. 

**MORE ON CYBERSECURITY**

* **[**This is how fast a password leaked on the web will be tested out by hackers**](https://www.zdnet.com/article/this-is-how-fast-a-password-leaked-on-the-web-will-be-tested-out-by-hackers/)**
* [**Hackers are aiming at this 'easy target'. Here's how to protect yourself**](https://www.zdnet.com/article/hackers-are-targeting-this-easy-target-heres-how-to-protect-yourself/)
* [**Cloud security in 2022: A business guide to essential tools and best practices**](https://www.zdnet.com/article/cloud-security-a-business-guide-to-essential-tools-and-best-practices/)
* [**How to keep your bank details and finances more secure online**](https://www.zdnet.com/article/how-to-keep-your-bank-details-and-finances-more-secure-online/)
* [**These are the terrible passwords that people are still using. Here's how to do better**](https://www.zdnet.com/article/these-are-the-terrible-passwords-that-people-are-still-using-heres-how-to-do-better/)





## Tags:


### Autogenerated tags:
[[lapsus$]] [[high-profile]] [[organisations]] [[microsoft]] [[ransomware]] [[cybersecurity]] [[samsung]]
