# Fake Binance NFT Mystery Box bots steal victim's crypto wallets
## A new RedLine malware distribution campaign promotes fake Binance NFT mystery box bots on YouTube to lure people into infecting themselves with the information-stealing malware from GitHub repositories.
## Information:

+ Link: https://www.bleepingcomputer.com/news/security/fake-binance-nft-mystery-box-bots-steal-victims-crypto-wallets/
+ Source: Bleeping Computer
+ Author: Bill Toulas
+ Date published: 13 May 2022, 16:24
+ Date scraped: 13 May 2022, 17:00

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2022/05/13/binance-mystery-nft-box.jpg)



![GB Master Kung Mystery Box](https://www.bleepstatic.com/content/hl-images/2022/05/13/binance-mystery-nft-box.jpg)*Source: ITAMGamesInc*
A new RedLine malware distribution campaign promotes fake Binance NFT mystery box bots on YouTube to lure people into infecting themselves with the information-stealing malware from GitHub repositories.


Binance mystery boxes are sets of random non-fungible token (NFT) items that people buy, hoping they'll receive a unique or rare item at a bargain price. Some of the NFTs found in these boxes can be used to add rare cosmetics or personas within online blockchain games.


Mystery boxes are trendy in the NFT market because they give people the joy of the unknown and the potential for a big payday if they land a rare NFT. However, marketplaces like Binance offer them in limited numbers, making some boxes hard to get before they run out of stock.


This is why interested buyers often deploy "bots" to acquire them, and it's precisely this hot trend that the threat actors are trying to take advantage of.


## YouTube and GitHub abuse


According to [a new report by Netskope](https://www.netskope.com/blog/redline-stealer-campaign-using-binance-mystery-box-videos-to-spread-github-hosted-payload), threat actors are creating YouTube videos to entice potential victims into downloading and installing the malware on their computer, thinking they're getting a free mystery box scalper bot.



![Malicious YouTube videos](https://www.bleepstatic.com/images/news/u/1220909/Website%20snaps/youtube(1).png)**Malicious YouTube videos** *(Netskope)*
BleepingComputer confirmed that the videos listed in the [indicators of compromise](https://github.com/netskopeoss/NetskopeThreatLabsIOCs/tree/main/RedLine%20Stealer/IOCs) are still available on YouTube, albeit having a low number of views. 


There likely are many more than those spotted by Netskope, and it's also possible that previous scam videos with a higher number of views were reported and taken down by YouTube moderators.


The threat actors uploaded the videos between March and April 2022, and they all feature a link to a GitHub repository that supposedly hosts the bot but, in reality, distributes RedLine.



![Video description leading to a GitHub download](https://www.bleepstatic.com/images/news/u/1220909/Website%20snaps/description.png)**Video description leading to a GitHub download** *(Netskope)*
The name of the dropped file is "BinanceNFT.bot\_v1.3.zip", containing a similarly-named executable, which is the payload, a Visual C++ installer, and a README.txt file.



![Files contained in the dropped ZIP archive](https://www.bleepstatic.com/images/news/u/1220909/Security/files.png)**Files contained in the dropped ZIP**  
*(Netskope)*
RedLine requires the VC redistributable installer to run since the program is developed in .NET, while the text file contains the installation instructions for the victim.



![Readme file instructions](https://www.bleepstatic.com/images/news/u/1220909/Security/instructions.png)**Readme file instructions** *(Netskope)*
In this campaign, RedLine was configured to exit if the malware detected the country on the host computer to be Russia, Ukraine, Belarus, Armenia, Azerbaijan, Kazakhstan, Moldova, Uzbekistan, Tajikistan, or Kyrgystan.


In addition to the RedLine campaign seen by Netskope, BleepingComputer noticed newer YouTube campaigns promoting a free 'Binance NFT Bot.'



![Newer Binance NFT bot scams on YouTube](https://www.bleepstatic.com/images/news/security/malware/agent-tesla-campaign.jpg)**Newer Binance NFT bot scams on YouTube**  
*Source: BleepingComputer*
However, these campaigns are using rebrand.ly URLs that redirect to downloads hosted on MediaFire. According to [VirusTotal](http://the%20Agent%20Tesla%20password-stealing%20trojan%20instead%20of%20RedLine.), this campaign is also distributing password-stealing trojans.


## RedLine threat continues


RedLine is a very popular and potent threat in the information-stealing malware space, being distributed by multiple threat actors and in [a wide variety of ways](https://www.bleepingcomputer.com/news/security/fake-windows-11-upgrade-installers-infect-you-with-redline-malware/).


It's currently sold to independent operators under a subscription model for $100 per month and supports the stealing of login passwords and cookies from [web browsers](https://www.bleepingcomputer.com/news/security/redline-malware-shows-why-passwords-shouldnt-be-saved-in-browsers/), data from chat apps, VPN credentials, and cryptocurrency wallets.


In cryptocurrency-themed campaigns, such as this one, the victims typically possess digital assets and cryptocurrency, making the financial damage even more significant.


One thing to always keep in mind is that the legitimacy of platforms like YouTube and GitHub does not automatically equate to content trustworthiness, as the upload checks and the moderation procedures on these sites are lacking.


Clicking on links provided under or on videos uploaded by small and [obscure YouTube channels](https://www.bleepingcomputer.com/news/security/fake-valorant-cheats-on-youtube-infect-you-with-redline-stealer/), downloading executable files, and running them on your system is never a good idea.





## Tags:


### Autogenerated tags:
[[youtube]] [[netskope]] [[nft]] [[malware]] [[github]] [[binance]] [[bleepingcomputer]]
