# Microsoft Edge upgrades built-in Cloudflare VPN with 5GB of data
## Microsoft's Edge browser has recently enhanced its 'Edge Secure Network' feature, which now offers 5GB of data, significantly increasing from the previously offered 1GB.
## Information:

+ Link: https://www.bleepingcomputer.com/news/microsoft/microsoft-edge-upgrades-built-in-cloudflare-vpn-with-5gb-of-data/
+ Source: Bleeping Computer
+ Author: Mayank Parmar
+ Date published: 03 July 2023, 10:15
+ Date scraped: 03 July 2023, 15:01

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2021/06/01/Microsoft-Edge.jpg)



Microsoft's Edge browser has recently enhanced its 'Edge Secure Network' feature, which now offers 5GB of data, significantly increasing from the previously offered 1GB.


The Edge Secure Network uses Cloudflare's routing to encrypt your internet connection and secure your data against online threats, such as hacking attempts.


To use the Edge Secure Network, users must sign in with their Microsoft account, a requirement to monitor the monthly Secure Network data usage. This tracking is crucial to provide the free 5GB service and to determine when the data limit has been exhausted.


Importantly, Microsoft [ensures](https://support.microsoft.com/en-in/topic/use-the-microsoft-edge-secure-network-to-protect-your-browsing-885472e2-7847-4d89-befb-c80d3dda6318) the user's Microsoft account identity is not shared with the service provider (Cloudflare) during a Secure Network connection.


Upon signing into Microsoft Edge with a Microsoft account, sync will also be activated, making browsing data accessible across all signed-in versions of Microsoft Edge. This sync includes browsing history, favorites, settings, form fill data, passwords, extensions, open tabs, and collections.



![Edge VPN ](https://www.bleepstatic.com/images/news/u/1097497/Microsoft/Edge-VPN-bypass.jpg)Network unblocks Torrent site blocked by local ISP


The Edge Secure Network has been in development for almost a year and is now beginning to roll out to more users in the Edge stable version.


It works by routing your traffic through an encrypted tunnel, creating a secure connection. As a result, all URLs, including those served over an insecure HTTP connection, are accessed securely, making it more difficult for attackers to obtain your browsing data.


While Edge's Secure Network cannot replace all VPN functions – such as selecting your preferred location or enabling blocked streaming content on platforms like Netflix – it does provide the ability to access Torrent sites blocked by the ISP.


*Via [Leo](https://twitter.com/Leopeva64/status/1674187267185811456).*





## Tags:


### Autogenerated tags:
[[microsoft]]
