# Microsoft's Windows 365 Cloud PC service is live - Costs from $24 to $162
## Microsoft's Windows 365 Cloud PC service is now generally available, allowing businesses to deploy Windows 10 desktops in the cloud for prices ranging between $24 and $162 per device per month.
## Information:

+ Link: https://www.bleepingcomputer.com/news/microsoft/microsofts-windows-365-cloud-pc-service-is-live-costs-from-24-to-162/
+ Source: Bleeping Computer
+ Author: Lawrence Abrams
+ Date published: 02 August 2021, 14:10
+ Date scraped: 11 December 2023, 16:24

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2021/07/14/cloud-pc-header.jpg)



Microsoft's Windows 365 Cloud PC service is now generally available, allowing businesses to deploy Windows 10 desktops in the cloud for prices ranging between $24 and $162 per device.


At the Inspire 2021 conference, Microsoft revealed their new Windows 365 cloud-based virtual desktop experience that allows businesses to deploy Windows 10 Cloud PCs, with Windows 11 later, on the cloud.


This service runs on top of Azure Virtual Desktop but includes a redesigned interface making it easier to manage and access a Cloud PC.


The new service comes in two flavors, [Windows 365 Business](https://techcommunity.microsoft.com/t5/windows-it-pro-blog/get-started-with-windows-365-business/ba-p/2595485) (up to 300 users) and [Windows 365 Enterprise](https://techcommunity.microsoft.com/t5/windows-it-pro-blog/get-started-with-windows-365-enterprise/ba-p/2530504), which have significant differences in features, as listed in the table below.




|  |  |  |
| --- | --- | --- |
|  | **Windows 365 Business** | **Windows 365 Enterprise** |
| Click –to-provision directly from product page | **X** |  |
| "No-domain" set up | **X** |  |
| Self-serve troubleshooting – reset | **X** |  |
| "Cloud Save" (minimal Azure storage and potentially OneDrive for Business) | **X** | **X** |
| Self-serve upgrades |  | **X** |
| Universal Print integration |  | **X** |
| Partner/programmatic enablement (Graph APIs, MSP tooling) |  | **X** |
| Custom images |  | **X** |
| Image management [store, replicate, deploy] |  | **X** |
| Microsoft Endpoint Manager policy-driven provisioning, management and guided scenarios |  | **X** |
| Endpoint analytics reporting and monitoring |  | **X** |
| Service health, operational health alerts |  | **X** |
| Connection to on-premises [networks, apps, resources] + diagnostics |  | **X** |
| Advanced Microsoft Endpoint Manager-based troubleshooting and device management |  | **X** |

Windows 365 currently allows you to deploy 12 different hardware configurations, ranging from a 1vCPU/2GB RAM/64GB storage for $24 to 8vCPU/32GB RAM/512GB storage for $162 per device per month.



![Current Windows 365 pricing](https://www.bleepstatic.com/images/news/Microsoft/w/windows-365/general-availability/pricing.jpg)**Current Windows 365 pricing**


For those who wish to test the Windows 365 service, Microsoft is currently allowing free trials of the 2vCPU/4GB RAM/128GB storage,2 vCPU/8 RAM/128 storage, 4 vCPU/16 RAM/128 storage Cloud PCs.


When purchasing licenses, the Cloud PC will be assigned to a particular user in your Active Directory. The user can then access their Cloud PC from <https://windows365.microsoft.com/>.



![A Windows 365 Cloud PC initialized](https://www.bleepstatic.com/images/news/Microsoft/w/windows-365/general-availability/cloud-pc-ready.jpg)**A Windows 365 Cloud PC initialized**


In our tests, initializing our free Cloud PC took quite a long time. However, once initialized, you can connect to your Cloud PC via the browser or a Remote Desktop client for Windows, Mac, iOS, and Android.


![Connecting to Windows 365 Cloud PC via the browser](https://www.bleepstatic.com/images/news/Microsoft/w/windows-365/general-availability/browser-connection.jpg)**Connecting to Windows 365 Cloud PC via the browser**

With the lowest tier Cloud PC costing $288 per year and the highest tier costing $1,944, Window 365 is more expensive than purchasing/building your own hardware from purely a hardware perspective.


However, the service does reduce the cost and workforce hours required to properly set up security, VPN devices, and management software for an increasingly remote workforce.





## Tags:
***urls***: https://windows365.microsoft.com/

### Autogenerated tags:
[[windows]] [[cloud]] [[microsoft]]
