# Russia bans Opera VPN and VyprVPN, classifies them as threats
## Roskomnadzor, Russia's telecommunications watchdog, has banned the use of Opera VPN and VyprVPN after classifying them as threats according to current Russian law.
## Information:

+ Link: https://www.bleepingcomputer.com/news/security/russia-bans-opera-vpn-and-vyprvpn-classifies-them-as-threats/
+ Source: Bleeping Computer
+ Author: Sergiu Gatlan
+ Date published: 18 June 2021, 11:37
+ Date scraped: 12 December 2023, 11:29

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2021/06/18/Russia-VPN.jpg)



*Image: [Privecstasy](https://unsplash.com/@privecstasy)*


Roskomnadzor, Russia's telecommunications watchdog, has banned the use of Opera VPN and VyprVPN after classifying them as threats according to current Russian law.


"In accordance with the regulation on responding to threats to circumvent restrictions on access to child pornography, suicidal, pro-narcotic and other prohibited content, restrictions on the use of VPN services VyprVPN and Opera VPN will be introduced from June 17, 2021," the Roskomnadzor [said](https://rkn.gov.ru/news/rsoc/news73700.htm).


The two VPN services were classified as threats based on regulations introduced by the Russian Federation Government with Decree No. 127 on February 12.


After Roskomnadzor's decision, Opera suspended support of VPN services in Russia, as Opera's Senior Public Relations Manager Yulia Sindzelorts told [TASS](https://tass.com/economy/1304235).


"Opera endeavors to provide its Russian users with the excellent experience in using browsers. We decided to suspend support for VPN services in our browsers on the Russian territory in the form it was provided earlier," Sindzelorts said.


However, despite the ban on using the two VPNs starting Thursday, these restrictions will not affect roughly 130 Russian companies currently using them after [requesting to be included on a "whitelist](https://rkn.gov.ru/news/rsoc/news73628.htm)" following a Roskomnadzor alert.


VPNs asked to register their services with state authorities
------------------------------------------------------------


This ban comes after Roskomnadzor [informed ten VPN providers](https://www.bleepingcomputer.com/news/security/nine-major-vpns-could-get-blocked-by-russia-in-30-days/) in March 2019 that they were required to connect their systems to the Russian State Information System (FGIS) to obstruct their users' access to blocked websites automatically.


Out of the ten providers — NordVPN, HideMyAss!, Hola VPN, OpenVPN, VyprVPN, ExpressVPN, TorGuard, IPVanish, VPN Unlimited, and Kaspersky Secure Connection — only Kaspersky Secure Connection connected their systems to FGIS.


At the time, the VyprVPN team [answered](https://www.goldenfrog.com/blog/russia-demands-vpn-providers-to-comply-with-censorship-vyprvpn-refuses) Roskomnadzor's warning saying that it "will not cooperate with the Russian government in their efforts to censor VPN services."


Although President Vladimir Putin signed the bill banning VPNs, proxies, and Tor into law in [July 2017](https://www.bleepingcomputer.com/news/government/russia-passes-bill-banning-proxies-tor-and-vpns/), Russian authorities have not shown any signs of trying to enforce it until 2019.


In January 2020, Roskomnadzor [blocked the ProtonVPN VPN service](https://www.bleepingcomputer.com/news/security/russia-blocks-protonmail-and-protonvpn-tor-to-the-rescue/) and the end-to-end encrypted ProtonMail email service saying that cybercriminals used them to send the bomb threats.





## Tags:


### Autogenerated tags:
[[vpn]] [[roskomnadzor]] [[vyprvpn]] [[vpns]]
