# Tor’s main site blocked in Russia as censorship widens
## The Tor Project's main website, torproject.org, is actively blocked by Russia's largest internet service providers, and sources from the country claim that the government is getting ready to conduct an extensive block of the project.
## Information:

+ Link: https://www.bleepingcomputer.com/news/security/tor-s-main-site-blocked-in-russia-as-censorship-widens/
+ Source: Bleeping Computer
+ Author: Bill Toulas
+ Date published: 08 December 2021, 13:57
+ Date scraped: 08 December 2021, 14:00

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2020/08/19/Tor-headpic.jpg)

## Article:
![Article Image](https://www.bleepstatic.com/content/hl-images/2020/08/19/Tor-headpic.jpg)

![Tor](https://www.bleepstatic.com/content/hl-images/2020/08/19/Tor-headpic.jpg)


The Tor Project's main website, torproject.org, is actively blocked by Russia's largest internet service providers, and sources from the country claim that the government is getting ready to conduct an extensive block of the project.


Tor is a software project that allows users to automatically encrypt and reroute their web requests through a network of Tor nodes for anonymous browsing.


It is commonly used to protect one's identity from the internet and service providers, helps users hide their online trace, access shared information without fearing exposure, and bypass censorship.


Russia's censorship of Tor's site started on December 1, 2021, but many initially disregarded it by suggesting it was merely a side effect of experimentation with the Runet, Russia's sovereign internet project.


However, as it now seems to be the case, Russia is undergoing a coordinated action against Tor, orchestrated by Roskomnadzor, the Federal Service for Supervision of Communications, Information Technology and Mass Media.


This blocking occurred simultaneously with the [banning of six more VPN serveices](https://www.bleepingcomputer.com/news/legal/russian-internet-watchdog-announces-ban-of-six-more-vpn-products/) in Russia, introducing multi-level anonymous Internet access hurdles to users in the country.


According to [Roskomsvoboda](https://roskomsvoboda.org/post/torproject-zablochat/), a Russian NGO focused on digital rights, the blocking was started by the telecommunications carrier Rostelecom on December 1, 2021, with MTS and Tele 2 following with similar action on December 3, 2021.


People attempting to access Tor could do so by using proxies or covert channels such as "bridges," but the blocking reportedly affects some of those alternative channels.



> 
> Крупнейшие провайдеры и моб. операторы начали блокировать Tor в России.  
> 
> Недоступны все или почти все IP-адреса известных нод, в т.ч. некоторых мостов.  
> 
> Также недоступен домен CDN-сети Microsoft Azure <https://t.co/0GmNhSKZ7p>, ожидайте проблем с веб-сайтами.<https://t.co/8W8vg8gDu8>
> 
> 
> — ValdikSS (@ValdikSS) [December 3, 2021](https://twitter.com/ValdikSS/status/1466724418667831299?ref_src=twsrc%5Etfw)


In response to the situation, the Tor Project has published a post urging volunteers to run Tor bridges to help keep Russians online.


"Russia is the country with the second-largest number of Tor users, with more than 300,000 daily users or 15% of all Tor users. As it seems this situation could quickly escalate to a country-wide Tor block, it’s urgent that we respond to this censorship! We need your help NOW to keep Russians connected to Tor!" pleads [Tor's blog post](https://blog.torproject.org/tor-censorship-in-russia/).


Moreover, Russian-based users are asked to help Tor understand how the censoring unfolds from a technical perspective by using the [OONI probe app](https://ooni.org/install/) and running circumvention tests.


The Tor Project [requested its community](https://blog.torproject.org/run-a-bridge-campaign/) to help run new Tor Bridges on November 17, 2021, which could be the reason behind the censorship escalation against it.


It is unfortunate that Russia has decided to move aggressively against the Tor Project and users of the Onion network, but it’s not surprising at all.


The action is in perfect alignment with the overall strategy of the country's authorities to gain complete control over what online resources its people are allowed to access.


To those willing to try circumvention methods, it is suggested that you start by securing your anonymity in any technical means possible, as the state may soon escalate the enforcement of the censorship by detecting its violators.







## Tags:
***urls***: https://t.co/8W8vg8gDu8 https://t.co/0GmNhSKZ7p

### Autogenerated tags:

