# What's new in the Windows 11 22H2 Moment 3 update, now available
## Microsoft has begun the forced rollout of its Windows 11 22H2 'Moment 3' update, which introduces several new features and improvements to the operating system
## Information:

+ Link: https://www.bleepingcomputer.com/news/microsoft/whats-new-in-the-windows-11-22h2-moment-3-update-now-available/
+ Source: Bleeping Computer
+ Author: Mayank Parmar
+ Date published: 11 July 2023, 17:08
+ Date scraped: 11 July 2023, 22:00

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2023/02/13/Windows_11_blur.jpg)



Microsoft has begun the forced rollout of its Windows 11 22H2 'Moment 3' update, which introduces several new features and improvements to the operating system.


In contrast to the two major feature updates that Windows 10 receives annually, Windows 11 will only receive one update yearly. However, the introduction of the 'Moments' updates ensures that new features and improvements continue to be delivered throughout the year.



![Win11](https://www.bleepstatic.com/images/news/u/1097497/Windows%2011/VPN.jpg)Moment 3 adds VPN icon to the taskbar if Windows 11 is actively using VPN


The third 'Moments' update for Windows 11 was initially released to users via an optional preview update for Windows 11 22H2 on May 24th, later enabled for everyone in June 2023, and finally fully released in July 2023.


The update includes the following new features:


* Live captions in additional languages: Live captions are now supported in several more languages including Simplified and Traditional Chinese, French, German, Italian, Japanese, Portuguese, Spanish, Danish, Korean, and other English dialects. This feature can be enabled through the Quick Settings accessibility flyout menu or using the WIN + Ctrl + L keyboard shortcut.
* Redesigned In-App Voice Access Command Help Page: The voice access command help page has been redesigned for improved usability, featuring descriptions and examples for each command, a search bar for quick command access, and new categories for additional guidance.
* New text selection and editing voice access commands: New commands for text selection and editing have been added, offering users greater control over their content.
* VPN status icon: A new icon has been added to the system tray to display the VPN connection status.
* Display seconds in system tray clock: Users now have the option to display seconds in the system tray clock.
* Quick copy for two-factor authentication codes: A new feature adds a convenient copy button to notification toasts for two-factor authentication codes.
* File Explorer's context menu gets access key shortcuts: One-stroke keyboard shortcuts for rapid command execution have been added to File Explorer's context menu.
* Multi-app kiosk mode: Ideal for scenarios where multiple users share the same device, this feature allows administrators to control which apps can run on a device and block specific functionalities.
* Live kernel memory dump collection from Task Manager: This new feature aids troubleshooting while the operating system continues to work.
* Content Adaptive Brightness Control: This feature, which adjusts display brightness based on content, is now available on laptops and 2-in-1 devices.
* USB4 Hubs and Devices Settings Page: A new settings page has been added, offering detailed information about the system's USB4 capabilities and connected peripherals.
* Presence sensor privacy setting: This setting enables users to control which apps can access their device's presence sensors.
* Improved search performance within Settings: The update enhances the performance of the search function within Settings.
* Changes in Print Screen key behavior: The default action for the print screen key has been changed to open the Snipping Tool.
* Limit on most recent tabs: This update limits the number of recent tabs displayed in Settings > Multitasking.
* Enhanced cloud and integrated search suggestions: This feature assists users in typing popular words in Simplified Chinese using the Input Method Editor (IME).

In addition to these features, the Moment 3 update includes several performance enhancements such as a faster post-boot experience, File Explorer improvements, reduced game stutter with high report rate mice, improvements to the taskbar, task view, and notifications, as well as efficiency and performance enhancements to Explorer and improved debugging and data views for developers.


The Windows 11 22H2 'Moment 3' update demonstrates Microsoft's commitment to improving the Windows 11 experience, delivering valuable enhancements and new features for users ranging from everyday users to developers and gamers.





## Tags:


### Autogenerated tags:
[[windows]] [[vpn]] [[22h2]]
