# Windows 10 KB5009596 update released with bug fixes, improvements
## Microsoft has released the optional KB5009596 Preview cumulative update for Windows 10 20H2, Windows 10 21H1, and Windows 10 21H2.
## Information:

+ Link: https://www.bleepingcomputer.com/news/microsoft/windows-10-kb5009596-update-released-with-bug-fixes-improvements/
+ Source: Bleeping Computer
+ Author: Lawrence Abrams
+ Date published: 26 January 2022, 01:47
+ Date scraped: 26 January 2022, 02:00

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2021/01/25/Windows-10.jpg)


![Windows 10](https://www.bleepstatic.com/content/hl-images/2021/01/25/Windows-10.jpg)


Microsoft has released the optional KB5009596 Preview cumulative update for Windows 10 20H2, Windows 10 21H1, and Windows 10 21H2.


This update includes fixes for reboots on domain controllers, L2TP VPN connection issues, and 25 other fixes or improvements.


As part of this update, Microsoft is also rolling out a new 'Sync Your Settings' feature for easier migrations to Windows 11.


"Adds a new feature called Sync Your Settings for users who are migrating to Windows 11, original release," explains the KB5009596 release notes.


"You'll use Sync Your Settings to automatically back up a list of your applications to your Microsoft Account. Then, you can quickly restore those application on a Windows 11, original release device. This new feature that will deploy over the coming weeks."


The KB5009596 cumulative update preview is part of Microsoft's January 2022 monthly "C" update, allowing admins to test upcoming fixes being released in the February 2022 Patch Tuesday.


Unlike Patch Tuesday updates, the "C" preview updates are optional and do not include any security updates.


Windows users can install this update by going into **Settings**, clicking on **Windows Update,** and manually performing a **'Check for Updates**.'


As this is an optional update, you will be asked whether you wish to install it by clicking on the 'Download and install' link, as shown in the image below.


Windows 10 users can also manually download and install the KB5009596 preview update from the [Microsoft Update Catalog](https://www.catalog.update.microsoft.com/Search.aspx?q=KB5009596).


It should be noted that Windows 10 2004 reached the end of service on December 14th, 2021. which means it will no longer receive new cumulative updates, and users should upgrade to supported versions of Windows 10.


What's new in Windows 10 KB5009596
----------------------------------


After installing this update, Windows 10 20H2 will be updated to build 19042.1503, Windows 10 21H1 will be updated to build 19043.1503, and Windows 10 21H2 will be updated to build 19044.1503.


The Windows 10 KB5009596 cumulative update preview includes twenty-seven improvements or fixes, with the ten highlighted fixes listed below:


* ​​​​​​Adds a reminder to Internet Explorer 11 that notifies you about its upcoming retirement.
* Updates an issue that might sometimes cause Japanese Microsoft Office applications stop working when you use the new Japanese Input Method Editor (IME).
* Updates an issue that stops printing or prints the wrong output when you print using USB on Windows 10, version 2004 or later.
* Updates an issue that causes applications to stop working when you type text using the Chinese IME.
* Updates an issue that prevents certain surround sound audio from playing in Microsoft Edge.
* Adds a new feature that provides direct access to select your Microsoft Edge profiles from news and interests. You can also go to Microsoft Edge directly from news and interests in the same corresponding profile.
* Adds a new feature called Sync Your Settings for users who are migrating to Windows 11, original release. You’ll use Sync Your Settings to automatically back up a list of your applications to your Microsoft Account. Then, you can quickly restore those application on a Windows 11, original release device. This new feature that will deploy over the coming weeks.
* Updates an issue that causes functioning Bluetooth devices to stop working when you attempt to connect to a non-functioning Bluetooth device.
* Updates daylight savings time to start in February 2022 instead of March 2022 in Jordan.
* Updates the phone number for Windows Activation for locales that have the wrong phone number.

You can find a complete list of fixes in the [KB5009596 support bulletin](https://support.microsoft.com/en-us/topic/january-25-2022-kb5009596-os-builds-19042-1503-19043-1503-and-19044-1503-preview-83a957c0-daae-428c-a9b9-4f0fb6efb8f8).





## Tags:


### Autogenerated tags:
[[windows]] [[microsoft]] [[kb5009596]] [[updates an]]
