# Windows 10 KB5029244 and KB5029247 updates released
## Microsoft has released Windows 10 KB5029244 and KB5028168 cumulative updates for versions 22H2, 21H2, and 1809 to fix problems and add new features to the operating system.
## Information:

+ Link: https://www.bleepingcomputer.com/news/microsoft/windows-10-kb5029244-and-kb5029247-updates-released/
+ Source: Bleeping Computer
+ Author: Mayank Parmar
+ Date published: 08 August 2023, 13:51
+ Date scraped: 08 August 2023, 18:02

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2022/12/14/Windows.jpg)



Microsoft has released Windows 10 KB5029244 and KB5028168 cumulative updates for versions 22H2, 21H2, and 1809 to fix problems and add new features to the operating system.


Microsoft will automatically install security updates released as part of the August 2023 Patch Tuesday within the next few days, as they contain important security fixes.



![Windows 10 KB5029244 update](https://www.bleepstatic.com/images/news/u/1097497/Windows-10/Windows-update-patch.jpg)**Windows 10 KB5029244 update**  
*Source: BleepingComputer*


You can install today's update now by going to **Settings**, clicking on **Windows Update,** and selecting **'Check for Updates**.'


Here's a list of updates released today:


* Windows 10 version 1507 — [KB5029259 (OS Build 10240.20107)](https://support.microsoft.com/en-us/topic/august-8-2023-kb5029259-os-build-10240-20107-8f0e808c-5c70-4fba-9e57-120932446f38)
* Windows 10 version 1607 — [KB5029242 (OS Build 14393.6167)](https://support.microsoft.com/en-us/topic/august-8-2023-kb5029242-os-build-14393-6167-1faba2e0-792e-4fd1-91df-212a11ad0eda)
* Windows 10 version 1703 — [EOS](https://support.microsoft.com/en-us/topic/windows-10-update-history-83aa43c0-82e0-92d8-1580-10642c9ed612)
* Windows 10 version 1709 — [EOS](https://docs.microsoft.com/en-us/lifecycle/announcements/windows-10-1709-end-of-servicing)
* Windows 10 version 1803 — [EOS](https://docs.microsoft.com/en-us/lifecycle/announcements/windows-10-1803-1809-end-of-servicing)
* Windows 10 version 1809 — [KB5029247 (OS Build 17763.4737)](https://support.microsoft.com/en-us/topic/august-8-2023-kb5029247-os-build-17763-4737-9f99a6da-ef38-4744-aef2-df38365f9203)
* Windows 10 version 1903 — [EOS](https://docs.microsoft.com/en-us/lifecycle/announcements/windows-10-1903-end-of-servicing)
* Windows 10 version 1909 — [EOS](https://support.microsoft.com/en-us/topic/end-of-service-statement-e440a698-de79-4ace-b53b-5a6a3e36685e)
* Windows 10 version 2004/21H1/20H2/21H1 — [EOS](https://support.microsoft.com/en-us/topic/end-of-service-statement-e440a698-de79-4ace-b53b-5a6a3e36685e)/[EOS](https://support.microsoft.com/en-us/topic/end-of-service-statement-e440a698-de79-4ace-b53b-5a6a3e36685e)
* Windows 10 version 21H2, and 22H2 — [KB5029244 (OS Builds 19044.3324 and 19045.3324)](https://support.microsoft.com/en-us/topic/august-8-2023-kb5029244-os-builds-19044-3324-and-19045-3324-46087102-62c2-4911-9896-da3c6f4d8b5c)

## What's new in the August KB5029244 update


There are a lot of bug fixes in the KB5029244 update, including a fix for an issue that might affect your computer when you are playing a game that causes a "Timeout Detection and Recovery (TDR) error.


Another bug has been fixed that affects specific display and audio devices, which are missing after your system resumes from sleep.


Likewise, if you had VPN issues, installing today's update should help. This update addresses an issue that might cause some VPN clients not to establish a connection.


Finally, Microsoft has fixed a search interface glitch that blocked the Start menu actions and prevented users from closing the search panel.


The full list of fixes, bugs, and changes can be found in the [KB5029244 support bulletin](https://support.microsoft.com/en-us/topic/august-8-2023-kb5029244-os-builds-19044-3324-and-19045-3324-46087102-62c2-4911-9896-da3c6f4d8b5c).





## Tags:


### Autogenerated tags:
[[windows]] [[kb5029244]] [[microsoft]]
