# Windows 10 KB5037768 update released with new features and 20 fixes
## Microsoft has released the KB5037768 cumulative update for Windows 10 21H2 and Windows 10 22H2 with twenty changes, including account notifications in the Start Menu and Widgets on the lock screen.
## Information:

+ Link: https://www.bleepingcomputer.com/news/microsoft/windows-10-kb5037768-update-released-with-new-features-and-20-fixes/
+ Source: Bleeping Computer
+ Author: Lawrence Abrams
+ Date published: 14 May 2024, 13:59
+ Date scraped: 14 May 2024, 18:03

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2021/01/25/Windows-10.jpg)



Microsoft has released the KB5037768 cumulative update for Windows 10 21H2 and Windows 10 22H2 with twenty changes, including account notifications in the Start Menu and Widgets on the lock screen.


KB5037768 is a mandatory Windows 10 cumulative update containing [Microsoft's May 2024 Patch Tuesday](https://www.bleepingcomputer.com/news/microsoft/microsoft-may-2024-patch-tuesday-fixes-3-zero-days-61-flaws/) security updates.


Windows users can install this update by going into **Settings**, clicking on **Windows Update,** and manually performing a **'Check for Updates**.'


However, as this update is mandatory, it will automatically start installing in Windows once you check for updates. To make this more manageable, you can schedule a time when your computer is restarted to finish the installation.



![Windows 10 KB5037768 cumulative update preview](https://www.bleepstatic.com/images/news/Microsoft/Windows-10/KB5037768-update.jpg)**Windows 10 KB5037768 cumulative update preview**  
*Source: BleepingComputer*


After installing this update, Windows 10 22H2 will be updated to build 19045.4412, and Windows 10 21H2 will be updated to build 19044.4412.


Windows 10 users can also manually download and install the KB5037768 update from the [Microsoft Update Catalog](https://www.catalog.update.microsoft.com/Search.aspx?q=KB5037768).


What's new in Windows 10 KB5037768
----------------------------------


For the most part, the Windows 10 [KB5037768](https://support.microsoft.com/en-us/topic/may-14-2024-kb5037768-os-builds-19044-4412-and-19045-4412-cb676101-1641-4a6c-b512-8b277606c6e3) update consists of mostly bug fixes and improvements. However, with this update, Microsoft released two new features and fixed a known issue that breaks VPN connections.


This update also includes a total of twenty fixes or changes, with the highlighted ones listed below:


* This update addresses a known issue that might cause your VPN connection to fail. This occurs after you install the update dated April 9, 2024, or later.
* ***New!***This update starts the roll out of account-related notifications for Microsoft accounts in **Settings > Home**. A Microsoft account connects Windows to your Microsoft apps. The account also backs up all your data and helps you to manage your subscriptions. You can also add extra security steps to keep you from being locked out of your account. This feature displays notifications across the Start menu and Settings. You can manage your Settings notifications in **Settings** >**Privacy & security** >**General**.
* ***New!*** This update affects Widgets on the lock screen. They are more reliable and have improved quality. This update also supports more visuals and a more customized experience for you.
* This update addresses an issue that affects some wireless earbuds. Bluetooth connections are not stable. This occurs on devices that have firmware from April 2023 and later.
* This update makes some changes to Windows Search. It is now more reliable, and it is easier to find an app after you install it. This update also gives you a personalized app search experience.

Unfortunately, four known Windows 10 issues persist with this update, including two longtime problems where Copilot causes icons to switch between multiple monitors and Copilot not being supported if your taskbar is located vertically on the left or right of the screen.


The other two issues are [that Microsoft Connected Cache (MCC) node discovery is broken](https://www.bleepingcomputer.com/news/microsoft/recent-windows-updates-break-microsoft-connected-cache-delivery/) when using DHCP Option 235 and Windows users are receiving 0x80070520 errors when attempting to change account profile pictures.


In addition to the four highlighted fixes listed above, this update contains changes introduced in last month's [KB5036979 preview update bulletin](https://support.microsoft.com/en-us/topic/april-23-2024-kb5036979-os-build-19045-4355-preview-b99f7f72-e1bc-4d66-b7b4-fe2c5c9661df).





## Tags:


### Autogenerated tags:
[[windows]] [[microsoft]] [[kb5037768]]
