# Windows 11 KB5008353 Cumulative Update Preview Released
## Microsoft has released the optional KB5008353 Preview cumulative update for Windows 11 with 39 fixes or improvements.
## Information:

+ Link: https://www.bleepingcomputer.com/news/microsoft/windows-11-kb5008353-cumulative-update-preview-released/
+ Source: Bleeping Computer
+ Author: Lawrence Abrams
+ Date published: 26 January 2022, 04:08
+ Date scraped: 26 January 2022, 05:00

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2021/08/31/windows-11-header-light.jpg)


![Windows 11](https://www.bleepstatic.com/content/hl-images/2021/08/31/windows-11-header-light.jpg)


Microsoft has released the optional KB5008353 Preview cumulative update for Windows 11 with 39 fixes or improvements.


This Windows 11 cumulative update is part of Microsoft's January 2022 monthly "C" update, allowing users to test upcoming fixes in the February 2022 Patch Tuesday.


Unlike Patch Tuesday updates, optional preview updates do not contain security updates and only include bug fixes and performance improvements.


Windows users can install this update by going into **Settings**, clicking on **Windows Update,** and selecting **'Check for Updates**.' As this is an optional update, you will be prompted to click on the download and install button before Windows 11 will install the update.



![Windows Update offering the KB5008353 update](https://www.bleepstatic.com/images/news/Microsoft/KB5008353-update.jpg)**Windows Update offering the KB5008353 update**
Windows 11 users can also download and manually install the KB5008353 update from the [Microsoft Update Catalog](https://www.catalog.update.microsoft.com/Search.aspx?q=KB5008353).


What's new in Windows 11 KB5008353
----------------------------------


After installing the KB5008353 update, Windows 11 will change its build number to 22000.469.


The Windows 11 KB5008353 cumulative update preview includes 39 improvements or fixes, with the 12 highlighted ones listed below:


* Updates an issue that causes the audio service to stop responding on some devices that support hardware-accelerated Bluetooth audio.
* Updates an issue that affects icons for apps when the apps are not running. On the taskbar, these icons might display as active as if the apps are running.
* Adds a new **Your Microsoft Account** page to the Accounts category in Windows Settings for Home and Professional editions.
* Updates an issue that incorrectly shows the volume icon in the taskbar as muted.
* Updates an issue that causes a device to stop working when it’s connected to multiple displays.
* Updates an issue that affects the auto-hide feature of the taskbar. The taskbar might not reliably appear when you hover over the primary or secondary display.
* Updates an issue that might prevent icons from appearing on the taskbar of a secondary display.
* Improves auto brightness to provide a better response under low light conditions on all the supported systems.
* Updates daylight savings time to start in February 2022 instead of March 2022 in Jordan.
* Adds the HelpWith feature, which uses Microsoft Bing technologies to suggest Help topics that are relevant for each Settings page.
* Updates an issue that displays outdated battery percentages for connected Bluetooth devices on the **Bluetooth and other devices** page in Settings.
* Updates a known issue that might prevent some image editing programs from rendering colors correctly on certain high dynamic range (HDR) displays. This frequently affects white colors that might display in bright yellow or other colors.

This update also includes the fixes for domain controller reboots and L2TP VPN connection issues [caused by the January 2022 updates](http://v).


Microsoft says that there is only one known issue in this update, where Microsoft Outlook search may not show recent emails.


"Recent emails might not appear in the search results of the Microsoft Outlook desktop app. This issue is related to emails that have been stored locally in a PST or OST files," explains the KB5008353 release notes.


"It might affect POP and IMAP accounts, as well as accounts hosted on Microsoft Exchange and Microsoft 365. If the default search in the Microsoft Outlook app is set to server search, the issue will only affect the advanced search."


To mitigate this issue, Microsoft recommends users disable Windows Desktop search, which will force Microsoft Outlook to use its built-in search feature.


You can find a complete list of improvements and fixes in the [KB5008353 support bulletin](https://support.microsoft.com/en-gb/topic/january-25-2022-kb5008353-os-build-22000-469-preview-920e6297-567b-4b95-afe9-35d17de02c3a).





## Tags:


### Autogenerated tags:
[[microsoft]] [[windows]] [[kb5008353]] [[taskbar]] [[apps]] [[emails]]
