# Windows 11 KB5016691 preview update released with 22 changes
## Microsoft has released the optional KB5016691 Preview cumulative update for Windows 11 with 22 fixes or improvements.
## Information:

+ Link: https://www.bleepingcomputer.com/news/microsoft/windows-11-kb5016691-preview-update-released-with-22-changes/
+ Source: Bleeping Computer
+ Author: Lawrence Abrams
+ Date published: 26 August 2022, 02:03
+ Date scraped: 26 August 2022, 03:00

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2022/07/12/windows-11-gradient.jpg)



Microsoft has released the optional KB5016691 Preview cumulative update for Windows 11 with 22 fixes or improvements.


This Windows 11 cumulative update is part of Microsoft's August 2022 monthly "C" update, allowing users to test upcoming fixes coming in the September 2022 Patch Tuesday.


As preview updates do not contain security fixes, they are optional and will not be installed automatically.


Windows users can install the KB5016691 update by going into **Settings**, clicking on **Windows Update,** and selecting **'Check for Updates**.' As this is an optional update, you will be prompted to click on the download and install button before Windows 11 will install the update.


Windows 11 users can download and manually install the KB5016691 update from the [Microsoft Update Catalog](https://www.catalog.update.microsoft.com/Search.aspx?q=KB5016691).


## What's new in Windows 11 KB5016691


After installing the KB5016691 update, Windows 11 will change its build number to 22000.918.


The Windows 11 KB5016691 cumulative update preview includes 22 improvements or fixes, with the 12 highlighted ones listed below:


* Addresses an issue related to USB printing that might cause your printer to malfunction after you restart it or reinstall it.
* Addresses an issue that prevents Windows 11 SE from trusting some Microsoft Store applications. This might prevent you from downloading the untrusted app.
* Addresses an issue that might cause certain Bluetooth audio headsets to stop playing after a progress bar adjustment.
* Addresses a known issue that causes Microsoft Edge to stop responding when you use IE mode. This issue also prevents you from interacting with a dialog.

In addition to these highlighted fixes, Microsoft is introducing three new features to Windows 11, including improvements to Microsoft Defender to protect against ransomware and advanced attacks.


* Gives IT admins the ability to remotely add languages and language-related features. Additionally, they can now manage language scenarios across several endpoint managers.
* Compresses a file regardless of its size if you have configured Server Message Block (SMB) Compression.
* Enhances Microsoft Defender for Endpoint’s ability to identify and intercept ransomware and advanced attacks.

This update also includes the fixes for domain controller reboots and L2TP VPN connection issues [caused by the January 2022 updates](http://v).


Microsoft says that there is only one known issue in this update, where Microsoft Outlook search may not show recent emails.


"After installing this update, XPS Viewer might be unable to open XML Paper Specification (XPS) documents in some non-English languages, including some Japanese and Chinese character encodings," explains the KB5016691 release notes.


"This issue affects both XML Paper Specification (XPS) and Open XML Paper Specification (OXPS) files."


You can find a complete list of improvements and fixes in the [KB5016691 support bulletin](https://support.microsoft.com/en-us/topic/august-25-2022-kb5016691-os-build-22000-918-preview-59097044-915a-49a0-8870-49823236adbd).





## Tags:


### Autogenerated tags:
[[windows]] [[microsoft]] [[kb5016691]] [[xps]] [[xml]]
