# Windows 11 KB5028185 cumulative update released with Moment 3 features
## Microsoft has released the mandatory Windows 11 22H2 KB5028185 cumulative update to fix security vulnerabilities, enable the new Moment 3 features, and make over 30 improvements.
## Information:

+ Link: https://www.bleepingcomputer.com/news/microsoft/windows-11-kb5028185-cumulative-update-released-with-moment-3-features/
+ Source: Bleeping Computer
+ Author: Lawrence Abrams
+ Date published: 11 July 2023, 14:10
+ Date scraped: 11 July 2023, 19:01

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2022/07/12/windows-11-gradient.jpg)



Microsoft has released the mandatory Windows 11 22H2 KB5028185 cumulative update to fix security vulnerabilities, enable the new Moment 3 features, and make over 30 improvements.


KB5028185 is a mandatory Windows 11 cumulative update containing the [July 2023 Patch Tuesday security updates](https://www.bleepingcomputer.com/news/microsoft/microsoft-june-2023-patch-tuesday-fixes-78-flaws-38-rce-bugs/) that fix 78 vulnerabilities and thirty-eight remote code execution flaws in various Microsoft products.


Windows 11 users can install today's update by going to **Start**> **Settings** > **Windows Update**and clicking on **'Check for Updates**.'



![Windows 11 KB5028185 cumulative update](https://www.bleepstatic.com/images/news/Microsoft/windows-11/windows-11-KB5028185.jpg)**Windows 11 KB5028185 cumulative update**  
*Source: BleepingComputer*


Windows 11 users can also manually download and install the update from the [Microsoft Update Catalog](https://www.catalog.update.microsoft.com/Search.aspx?q=windows%2011).


## What's new in the Windows 11 KB5028185


Today's Windows 11 KB5028185 update is a big release as it enabled the [Moment 3 update](https://www.bleepingcomputer.com/news/microsoft/windows-11-moment-3-hands-on-heres-everything-new/) after testing it since May, bringing a host of new features to all Windows 11 users.


These features include a wide variety of features, including:


* The ability to copy 2FA codes from notification toasts from applications.
* Access key shortcuts in File Explorer, which are shown by pressing the 'Menu' key on your keyboard.
* [Live Kernel Memory Dumps](https://www.bleepingcomputer.com/news/microsoft/microsoft-tests-live-kernel-memory-dumps-in-windows-11-task-manager/) are now available in File Explorer, making it easier to debug running processes.
* [Content Adaptive Brightness Control](https://support.microsoft.com/windows/content-adaptive-brightness-control-in-windows-292d1f7f-9e02-4b37-a9c8-dab3e1727e78) (CABC) is now available on laptops and 2-in-1 devices.
* This update introduces a new USB4 hubs and devices Settings page.
* You can now see sensor data under the new **Settings**>**Privacy & security**>**Presence sensing** setting.
* The default print screen button (PRT SCR/Print Screen) now opens the Snipping Tool by default.
* You can now display seconds in the system tray time display.
* This update improves your computer’s performance when you use a mouse that has a high report rate for gaming
* A new VPN status icon shows when you're connected to a VPN.

In addition to the Moment 3 features, Microsoft also made over 30 changes and improvements to fix bugs and increase performance, with some highlighted changes below:


* This update improves the sharing of a local file in File Explorer with Microsoft Outlook contacts. You now have the option to quickly email the file to yourself. In addition, loading your contacts from Outlook is better. This feature is not available for files stored in Microsoft OneDrive folders. OneDrive has its own sharing functionality.
* This update redesigns the in-app voice access command help page. Every command now has a description and examples of its variations. The search bar allows you to quickly find commands.
* This update improves the performance of search within Settings.
* This update addresses an issue that might affect your computer when you are playing a game. Timeout Detection and Recovery (TDR) errors might occur.

Microsoft is only aware of one long-standing issue for Windows 11 22H2 that has not been resolved in this update, which is [provisioning packages not working as expected](https://www.bleepingcomputer.com/news/microsoft/windows-11-22h2-breaks-provisioning-with-0x800700b7-errors/).


After installing today's [KB5028185](https://support.microsoft.com/en-us/topic/july-11-2023-kb5028185-os-build-22621-1992-605fa18f-bd49-41d8-80b1-245080e26c3d) update, Windows 11 22H2 will change its build number to **22621.1992**.


You can review last month's [Windows 11 KB5027303 preview update bulletin](https://support.microsoft.com/en-us/topic/june-27-2023-kb5027303-os-build-22621-1928-preview-1ada2c0a-fa85-43f8-91c4-6ee13fdf278b) for a complete list of changes in this cumulative update.





## Tags:


### Autogenerated tags:
[[windows]] [[microsoft]] [[kb5028185]] [[22h2]]
