# Yahoo becomes the next US firm to pull services out of China
## Yahoo is pulling its services out of China, citing an 'increasingly challenging operating environment.'
## Information:

+ Link: https://www.bleepingcomputer.com/news/technology/yahoo-becomes-the-next-us-firm-to-pull-services-out-of-china/
+ Source: Bleeping Computer
+ Author: Bill Toulas
+ Date published: 03 November 2021, 09:42
+ Date scraped: 11 December 2023, 12:11

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2021/11/03/yahoo-header.jpg)



Yahoo is pulling its services out of China, citing an ‘increasingly challenging operating environment.’


This move makes Yahoo the second major American organization to exit the Chinese market in recent weeks, following a similar move by [Microsoft’s LinkedIn in October](https://www.nytimes.com/2021/10/14/technology/linkedin-china-microsoft.html).


As Yahoo has already been undergoing a dramatic down-scale in China, announcing a [total withdrawal](https://news.yahoo.com/yahoo-pulls-china-amid-challenging-110457049.html) is more of a symbolic move, signifying that the decision is final.


Yahoo had already shut its Beijing offices since 2015 and stopped offering music streaming and email services in China almost a decade ago.


With this news, starting on November 1, Internet users from mainland China are now barred from accessing any of Yahoo’s services.


This shutting down of services in China includes the Yahoo news portals, the Internet search engine, the ‘MyYahoo’ web portal, the advertising platform, and the tech sites Engadget and TechCrunch, which are part of Yahoo.


A challenging environment
-------------------------


All internet service providers who do business in China must operate an office in the country and store all local user data on the premises.


Additionally, firms are expected to give the authorities access to these data storage solutions and share info when ordered.


Finally, companies are obliged to follow Internet access restrictions and censorship requirements and block and report users using VPNs to bypass censorship.


Even though China has recently [allowed foreign investments in Chinese VPN companies](https://www.bleepingcomputer.com/news/government/chinas-vpn-market-now-open-to-foreign-investment/), the legal hindrances make it difficult for companies to operate in the country.


Fortnite also on the way out
----------------------------


Epic Games, the North Carolina-based video game developer behind ‘Fortnite’ has also announced they have begun the process of shutting down servers in China.


The game developer has been trying (with Tencent’s help) to get the approval of a tweaked version of Fortnite named ‘Fortress Night,’ but Beijing’s regulators weren’t satisfied with the censors.


China introduced playtime restrictions in August, alloying underage individuals to spend only three hours per week on video games, which have likely played a key role in that decision.


In addition, all players must present their official ID to register on the game, while in-game micro-transactions were straight-out forbidden.


The final date for accessing the beta test of ‘Fortress Night’ is November 15, 2021, while the new registrations portal was closed on Monday.





## Tags:


### Autogenerated tags:

