# AT&T Data Breach: Millions of Customers Data Exposed in Dark Web Leak
## AT&T has confirmed that personal data from approximately 73 million current and former customers has been leaked on the dark web. This confirmation comes after the telecommunications giant initially denied that the leaked data originated from their systems.
## Information:

+ Link: https://cybersecuritynews.com/?p=60974
+ Source: Cyber Security News
+ Author: Guru Baran
+ Date published: 01 April 2024, 03:40
+ Date scraped: 01 April 2024, 04:11

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEgnU6l4EEEl9wf9TmC2IeIC71Hx5RB0G8ePI75tx3PeXNoEvm7oilT1reo3m5wWXzFbKxic598D1CBHU1mE0ng5YEkr68r1_3VoELHXWR6MgiqDPSYU-7Vj8gLTenKI8GFzFK4xiYrsjOG2Sq8kTiOF9FPnWKCFZ-hdBDM6kGSFqfNYFc_cWv_Ggf8QIzcs/s16000/AT&T%20Data%20Breach1.png)


AT&T has confirmed that personal data from approximately 73 million current and former customers has been leaked on the dark web. This confirmation comes after the telecommunications giant initially denied that the leaked data originated from their systems.


AT&T suggests the breach dates back to 2019 or earlier. It includes sensitive information such as Social Security numbers, passcodes, email and mailing addresses, phone numbers, and birth dates. The dataset was discovered on the dark web, raising concerns about potential identity theft and fraud for millions of individuals.


AT&T has begun notifying affected customers and resetting the passcodes of current users as a precautionary measure. The company is also offering credit monitoring services to those whose sensitive personal information was compromised.


**AT&T Data Breach**
--------------------


The leaked data set was first brought to light by a threat actor known as [Shiny Hunters](https://cybersecuritynews.com/hacker-from-shinyhunters-group/) in 2021, who claimed to be selling the stolen information of 73 million AT&T customers. At that time, AT&T disputed the claims, stating that they had not suffered a breach.


However, the recent leak on a hacking forum, which is said to contain the same data stolen by Shiny Hunters, has led to AT&T’s acknowledgment of the breach.


![](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEi9-iXhzMKafdvQjTQlittvEx2KtyyHSVZ-vvR4aG1H6XqqHv1MDmqw27-ZRbTKGRUdecKRK9wvTwTWEriHFYHJBdBW-Grd85N8PczoGNYTJolbhAPuiq6nRL-T9qaQV3UgLqJUxIRsueky_1aMjInsndP_Glzb4-tThGxh8cv1ynoXOQajbEv9C2colKYE/s16000/GI5BwAvbsAAZd7J.jpeg)Dark Web Notification


The incident has not only raised questions about AT&T’s data security measures but also about the broader issue of data protection within the telecommunications industry. This breach is one of several that have affected major U.S. telecom providers in recent years, highlighting the lucrative target these companies present to cyber criminals.


Document

Download Free CISO’s Guide to Avoiding the Next Breach
------------------------------------------------------


Are you from The Team of SOC, Network Security, or Security Manager or CSO? Download Perimeter’s Guide to how cloud-based, converged network security improves security and reduces TCO.


* Understand the importance of a zero trust strategy
* Complete Network security Checklist
* See why relying on a legacy VPN is no longer a viable security strategy
* Get suggestions on how to present the move to a cloud-based network security solution
* Explore the advantages of converged network security over legacy approaches
* Discover the tools and technologies that maximize network security


Adapt to the changing threat landscape effortlessly with Perimeter 81’s cloud-based, unified network security platform.


  [Download Perimeter 81 Free PDF Guide](https://www.perimeter81.com/whitepapers/ciso-avoid-breach?utm_source=gbhackers&utm_medium=affiliate&utm_campaign=top_articles_gbchakers_cisos_wp&a_aid=2428)



AT&T’s [response to the breach](https://about.att.com/story/2024/addressing-data-set-released-on-dark-web.html) has been to launch a robust investigation with the aid of internal and external cybersecurity experts. The company has also encouraged customers to remain vigilant by monitoring their account activity and credit reports.



The Federal Communications Commission (FCC) has updated its data breach notification rules to ensure that telecommunications companies are held accountable for protecting customer information. These rules are designed to enable customers to protect themselves in the event that their data is compromised.


As the investigation continues, AT&T customers are advised to change their passwords, set up fraud alerts, and consider freezing their credit with the three major credit bureaus to protect against identity theft and other malicious activities.





## Tags:


### Autogenerated tags:
[[at&t]] [[cloud-based]]
