# Surfshark & ExpressVPN Shutting Down its VPN Services in India
## As the latest Indian data regulation laws introduced in India, Surfshark & ExpressVPN are shutting down their VPN services in India. This comes in the aftermath of the recent cybersecurity rules introduced by the country’s cyber security agency CERT-In.
## Information:

+ Link: https://cybersecuritynews.com/?p=9468
+ Source: Cyber Security News
+ Author: Guru
+ Date published: 09 June 2022, 16:40
+ Date scraped: 15 June 2022, 14:56

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEgHMZcAtyAco9GEFPBIARBPQMi9Ochtt_qs81TRYQGhRlBsH9-RsUU9hZEH3cKzi5T6CNi69CHtQWyzAKmK6qp0qRKrSfJzHrcXoMXeEObq9c-hlRoRfzoxumJOiowJAjrNb5OK7W1LJTWNNvMBJyksJayf-tiBlFmkDEyM-CkoYX5rM7SJBW2HT-TpcA/s16000/VPN%20Shutting%20down.png)

As the latest Indian data regulation laws introduced in India, Surfshark & ExpressVPN are shutting down their VPN services in India. This comes in the aftermath of the recent cybersecurity rules introduced by the country’s cyber security agency CERT-In.

The guidelines require VPN providers to store user data for a period of five years. Reports say the VPN services and providers are not in line with India’s stand against proxy services.

### **Surfshark shuts down servers in India**

*“In response to the new Indian data regulation laws, Surfshark is shutting down its servers in India. The new laws require VPN providers to record and keep customers’ logs for 180 days as well as collect and keep excessive customer data for five years.”, says Surfshark.*

The company says users will be able to connect to servers in India as usual. The company is planning to bring in virtual Indian servers, which will be physically located in Singapore and London. So, users will be able to find them in the company’s regular list of servers.

  [![EHA](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEjlaUbKCifvflOZCpChjVN2YyzLBVVeWyL4xobuU6mJmL6b9U_wAfpKTUjrQpNMgJSTqXIxFk9Pjtb91TQadV1QMPqPwgbC9C5_2hQ9URcboiTgSVmJinmOjJuw5uuRBFGqGO_fm0ho4l6hzC7M_zGUxADwrKaNPFsxe3q75jV8htAJLj0j5unQEXyiZQ/s16000/Perimewter%2081_For%20gbhackers.com_970x250.png
)](https://bit.ly/3xmY62n)*Particularly the company mentions that “VPN suppliers leaving India isn’t good for its burgeoning IT sector”.*

According to the Surfshark’s data since 2004, the year data breaches became widespread, 14.9B accounts have been leaked and a striking 254.9M of them belong to users from India.

The company [mentioned](https://surfshark.com/blog/surfshark-servers-certin-india) that this approach extremely impacts the privacy of millions of people living in India and strongly damages the sector’s growth in the country.  

### **ExpressVPN Shutting down its VPN services**

*In a statement, ExpressVPN said, “With a recent data law introduced in India requiring all VPN providers to store user information for at least five years, ExpressVPN has made the very straightforward decision to remove our India-based VPN servers.”*

The [company says](https://www.expressvpn.com/blog/remove-india-vpn-servers/) that “virtual” India servers will instead be physically located in Singapore and the UK.

“ExpressVPN refuses to participate in the Indian government’s attempts to limit internet freedom”, reads the statement published by the company.

CERT-In’s new directions, issued in late April, said that service providers will have to store the names, and IP addresses of its users, along with usage patterns and other data.

Therefore, India’s Union Minister of State IT Minister Rajeev Chandrasekhar said there will be no changes despite the worries, saying tech companies have an obligation to know who is using their services.

Minister of State for Electronics and IT Rajeev Chandrashekhar says that “If VPN service providers do not want to follow the new directions, they are “free to leave India.” “There can be both good and bad work happening through the Internet.

The safe and trusted platform we have come up with is cyber security regulations. The only restriction is that VPN is misused for criminal activities, VPN operators will have to cooperate and produce the data of the person committing the criminal activity“, Minister of State for Electronics and IT Rajeev Chandrashekhar said.




## Tags:


### Autogenerated tags:
[[vpn]] [[expressvpn]] [[surfshark]]
