# Ukrainian Sites Saw a 10x Increase Attacks Since Russia Invaded Ukraine
## Wordfence posted on their site that they found a massive number of systems owned by Ukrainian universities were compromised. This coincided with the attack of Russia on Ukraine.
## Information:

+ Link: https://cybersecuritynews.com/?p=8770
+ Source: Cyber Security News
+ Author: Guru
+ Date published: 05 March 2022, 12:58
+ Date scraped: 05 March 2022, 13:00

## Article:
![Main article image](https://blogger.googleusercontent.com/img/a/AVvXsEji3_IkL6sSE2W2oYnRezb7xoBnDo4RVeBdA1nxVs95uT7xNLXYvV5Y3NkFbYVKd5bcY6LaVk9u7LnZRAahyhHTtw6Ey1gU6koPSC75omygDLRNwNXEgUwCjK17UVourrm_Oca1h0k_sAIsOaS9JzXYWBWxB9QxB3KZbY3l_QNPOwkPFGA-Yes70oTk3g=s16000)

On Tuesday, Wordfence posted on their site that they found a massive number of systems owned by Ukrainian universities were compromised. This coincided with the attack of Russia on Ukraine.

Nearly 30 Ukraine-based universities were hacked by a member of the Monday hacker group. Nevertheless, the attacker exposed himself publicly as “theMx0nday” and gave out a statement that he stands by Russia on this issue.

The hacker was based out of Brazil and used “*Njalla*” an internet service provider that is claimed to be the most notorious Privacy as a service provider of domains, VPSs, and VPNs. Njalla is a Swedish-based hosting provider owned by Peter Sunde. Peter Sunde was also the co-founder of Pirate Bay which is the largest provider of pirated software.

Wordfence stated that they found servers used for routing were owned by Njalla in Finland. However, Njalla has denied this saying their servers were based out of Secret locations in Sweden. Wordfence came up with solid evidence of the facts that they stated as explained below.

Wordfence is responsible for 8000 WordPress websites in Ukraine which made them make a solution for monitoring traffic. They have also said that they will provide a list of IPs to blocklist to all its customers.

This service was previously paid but considering the tensions arising between the two countries and increasing threats, they have decided to provide this service free of cost.

## **Cyberattack and Russian Attack**

Wordfence found a spike in the attack vector graph when Russia started its attack on February 24. An average of a few hundred attacks happen on the educational sites that are protected by Wordfence.

But after the Russian attack, the attacks drastically increased to 104,000 attacks in a single day. The timeline of the attacks was 

**February 24th** – 479

**February 25th** – 37,974

**February 26th** – 104,098

**February 27th** – 67,552

![](https://lh4.googleusercontent.com/wBZtb-URpGbr30K0nIWKWWNARgcc8ml-Yl_gRcB5eenCFDXPtfhP3SLTk__o7s8s6vRjMeU1_eetJH8MCT9x9fne5ZcR0PZmLj0ARIk7j15PstzivPCyxR5aK2ylbOD6HXaxyeEH)Source : Wordfence### **IP’s that Performed the Attack**

Wordfence saw a log of nearly 7000 IP addresses during the attack period. However, most of the IPs did not log more than 100 attacks. Except for four IP addresses that were causing almost all of the attacks. The IPs are as follows



| **IP** | **Number of attacks** |
| **185[.]193[.]127[.]179** | 169,132 |
| 159[.]223[.]64[.]156 | 26,074 |
| x.x.x.x [redacted] | 10,134 |
| 217.77.209.242 | 1991 |

## **185**[**.**]**193**[**.**]**127[.]179 and Peter Sunde**

The IP that logged most of the attacks was owned by Njalla, the hosting provider that was owned by Peter Sunde who was also the co-founder of Pirate Bay. Wordfence allegedly states that Njalla was behind these attacks since they claim themselves as the “**most notorious service provider on VPN and VPS”** on their homepage.

![](https://lh6.googleusercontent.com/blayglKgfD7Y96mN3HhYfNUGdO5gZwdBOoIbeLU7v1zxzsm7jTziVvdeOXWBmBUDE7N1UAN0bdX675pkAqahbDnLxZsfV64U507Xf4sye2hWjlP7cOD7I7OEgQ07nIKnkC_XbE70)Wordfence also said that there might be chances that the attacker might be one of their customers, or one of their servers were hacked. It was also described that they targeted educational institutions in Ukraine. The IP 185[.]193[.]127[.]179  A massive amount of 171,000 attacks were conducted on the university sites, few were on government agencies and three individual websites whose name was not revealed.

It seems like the attack was also targeted on companies in Ukraine and some of the attacks were targeted at Brazil.

![](https://lh4.googleusercontent.com/qEv5OUGw9X8KN39-41AXJXTuA4fpvUDXYLDqpZHI3p8PQP9WiuwoE4Z_Juob9CCelfFCDkjiezWGgSI2k3mUqAq4OEIuB_YEqKPXYHuJSge9mb51mnyLtY3MvI3x6c9pelA0UfFF)Wordfence [also published various attacks conducted](https://www.wordfence.com/blog/2022/03/ukraine-universities-hacked-by-brazilian-via-finland-as-russian-invasion-started/#:~:text=March%201%2C%202022-,Ukraine%20Universities%20Hacked%20By%20Brazilian%20Via%20Finland%20As%20Russian%20Invasion,30%20compromised%20Ukrainian%20university%20websites.) by the “theMx0nday” hacker group. The report also included the duration of time of the attacks and their spike during the Russian Ukraine war.




## Tags:
***ipv4-adresses***: 185.193.127.179
***email-adresses***: weretargeted@brazil.wordfence
***urls***: http://185.193.127.179 http://attacks185.193.127.179169.132159.223.64.15626.074x.x.x.x http://134217.77.209.2421991185.193.127.179

### Autogenerated tags:
[[njalla]] [[ip]] [[wordfence]] [[sunde]]
