# With important elections ahead, Turkey orders blanket VPN ban
## Turkish audiences are losing another way to access independent information after the country’s telecommunications regulator moved to ban some of the most popular VPNs.
## Information:

+ Link: https://cybernews.com/news/turkey-vpn-ban-elections/
+ Source: CyberNews
+ Author: 
Gintaras Radauskas

+ Date published: 17 January 2024, 08:43
+ Date scraped: 18 January 2024, 08:02

## Article:
![Main article image](https://media.cybernews.com/images/featured-big/2024/01/turkey-vpn-ban.jpg)


***Turkish audiences are losing another way to access independent information after the country’s telecommunications regulator moved to ban some of the most popular virtual private networks (VPNs).***


To be fair, Turkey, a nominal democracy, has long had strict control over its internet. The authorities routinely block access to pornographic websites and, probably more importantly, restrict access to news sites critical of President Recep Tayyip Erdogan, as well as opposition online platforms.


Now, it seems that Ankara is stepping up to the next level. Following the examples of China, Russia, and Iran, Turkey has ordered local internet service providers to block access to more than a dozen VPN services.


VPNs are, of course, cheap services that encrypt your internet traffic, protect your online identity, and allow users to browse whatever content they like, independently of any restrictions in their home country.


[According](https://www.ft.com/content/c042a067-3cb2-48fe-90f8-e61ee6824b5e) to the Financial Times, the ban by the Information Technologies and Communications Authority – Turkey’s top telecommunications watchdog – was actually imposed in December 2023. 


The goal seems to be to prevent access to blocked websites that were still accessible via VPN services. Some of the blocked services include TunnelBear, Surfshark, Proton, and CyberGhost.


Turkey, where internet freedom has steadily declined over the past decade, ranks among the “not free” countries regarding online freedoms, according to a [report](https://freedomhouse.org/country/turkey/freedom-net/2023) released by the US-based nonprofit Freedom House in October.


“Censorship is widespread, and hundreds of websites, online articles, and social media posts have been blocked or removed,” said the report.


According to another internet censorship report ([PDF](https://www.freewebturkey.com/images/Free%20Web%20Turkey%202022%20Internet%20Sansuru%20Raporu.pdf)) by the Media and Law Studies Association, “access to at least 35,066 domain names, 3,196 news articles, 2,090 social media posts, and 184 social media accounts were blocked in 2022.”


In June 2023, Reuters [published](https://www.reuters.com/world/us-swedish-prosecutors-study-graft-complaint-naming-son-turkeys-erdogan-2023-06-26/) a report implicating Bilal Erdogan, the son of President Erdogan, in a corruption scandal. The following day, 47 tweets, 45 news links, and one YouTube video that shared or re-published the story were blocked in Turkey.


This time, the ban was enforced before important local elections, due to take place on March 31st. The ruling Justice and Development Party might be seeking to further curtail civil liberties in order to retain power in most of the country’s provinces.








---





## Tags:


### Autogenerated tags:
[[websites]] [[erdogan]]
