# Surfshark VPN Brings Data Breach Awareness with See-Through Toilet Campaign
## Londoners were met with a rather unusual sight this week as part of a thought-provoking marketing campaign by Surfshark VPN, a VPN provider.
## Information:

+ Link: https://www.hackread.com/surfshark-vpn-data-breach-awareness-through-toilet/
+ Source: HACKRead
+ Author: Waqas
+ Date published: 13 May 2024, 13:16
+ Date scraped: 13 May 2024, 13:09

## Article:
![Main article image](https://www.hackread.com/wp-content/uploads/2024/05/surfshark-vpn-awareness-see-through-toilet-london-1.jpg)


Londoners were met with a rather unusual sight this week as part of a thought-provoking marketing campaign by virtual private network ([VPN](https://www.hackread.com/tag/VPN/)) provider Surfshark. A truck carrying a fully functional, transparent toilet roamed the streets, sparking conversations about online privacy and the data we share.






The campaign, dubbed “Transparent Loo,” capitalized on the data privacy paradox. This phenomenon highlights the disconnect between our willingness to share personal information online and our desire for privacy in physical spaces. People are generally uncomfortable using the restroom in public, yet they often share a surprising amount of data on social media and other online platforms.



[![Surfshark Raises VPN Awareness with See-Through Toilet in London](https://www.hackread.com/wp-content/uploads/2024/05/surfshark-vpn-awareness-see-through-toilet-london-1-1024x563.jpg)](https://www.hackread.com/wp-content/uploads/2024/05/surfshark-vpn-awareness-see-through-toilet-london-1.jpg)Image via: Surfshark


“We conducted this experiment to make people question why they are comfortable sharing intimate details online but not something as natural as using the toilet,” [said](https://surfshark.com/blog/transparent-loo) Lina Survila, a spokesperson at Surfshark.


The transparent truck made stops at various locations throughout London, including busy office areas. While the sight undoubtedly drew curious onlookers, few dared to use the fully functional toilet inside. This discomfort, according to Surfshark, reflected the unease we should feel about our online data being readily accessible to third parties.






The campaign comes amid growing concerns about [data br](https://www.hackread.com/dark-web-15-billion-credentials-100000-data-breaches/)eaches. Surfshark itself has been vocal about this issue, with its Data Breach Map revealing a concerning reality: billions of user accounts have been compromised in recent years. The UK, in particular, [has seen](https://www.hackread.com/china-cyberattack-uk-ministry-of-defence-mod/) a significant rise in data breaches, ranking among the top ten most affected countries globally.


“Our aim is to raise awareness and change this reality,” said Survila. “Data leaks are a major threat, and people need to understand the risks involved in sharing their information online.”/



[![Surfshark Raises VPN Awareness with See-Through Toilet in London](https://www.hackread.com/wp-content/uploads/2024/05/surfshark-vpn-awareness-see-through-toilet-london-2-1024x1024.jpg)](https://www.hackread.com/wp-content/uploads/2024/05/surfshark-vpn-awareness-see-through-toilet-london-2.jpg)Image via: Surfshark


Surfshark’s Transparent Loo campaign has certainly sparked a conversation. By using a touch of humour and a dash of awkwardness, they’ve managed to get people thinking about their online privacy habits. Whether it leads to a change in behaviour remains to be seen, but the campaign has undoubtedly made its mark on the London streetscape and the digital privacy discussion.










## Tags:


### Autogenerated tags:
[[surfshark]]
