# Evil Corp and Conti Linked to Cisco Data Breach, eSentire Suggests
## The firm said the tools used to attack Cisco were also deployed to compromise one of its clients
## Information:

+ Link: https://www.infosecurity-magazine.com/news/evil-corp-conti-linked-cisco-data/
+ Source: Infosecurity News
+ Author: Alessandro  Mascellino
+ Date published: 31 August 2022, 14:15
+ Date scraped: 31 August 2022, 16:01

## Article:
![Main article image](https://assets.infosecurity-magazine.com/webpage/og/262afbc5-0fbe-4056-a588-44d9e71748b5.jpg)

A new report by pure-play managed detection and response (MDR) service provider [eSentire](https://www.infosecurity-magazine.com/directory/esentire-1-1/) has connected the data breach affecting Cisco Talos systems in May with an Evil Corp-affiliate group.


More specifically, [eSentire](https://www.esentire.com/)'s Threat Response Unit (TRU) discovered that the IT infrastructure used to attack Cisco was also deployed in an attempted compromise of one of its clients in April 2022. 


"TRU believes that a hacker who uses the alias, mx1r, is the cybercriminal behind the attack," eSentire wrote.


According to security company Mandiant the threat actor known as mx1r would be a member of an [Evil Corp affiliate group called UNC2165.](https://www.infosecurity-magazine.com/news/evil-corp-changes-ransomware/)


For context, in an [advisory](https://blog.talosintelligence.com/2022/08/recent-cyber-attack.html) published after the May attack, Cisco attributed their breach to a threat actor with ties to the Lapsus$ threat group, the Yanluowang ransomware operators, and a group that Mandiant calls UNC2447.


Fast forward to the present day, the MDR [advisory](https://www.esentire.com/security-advisories/hacker-infrastructure-used-in-cisco-breach-discovered-attacking-a-top-workforce-management-corporation-russias-evil-corp-gang-suspected-reports-esentire) clarified that while the tactics, techniques, and procedures (TTPs) of the attack against the workforce management corporation matched those of Evil Corp, the infrastructure used matched that of a [Conti ransomware](https://www.infosecurity-magazine.com/search/?q=Conti) affiliate, which has been seen deploying both Hive and Yanluowang ransomware payloads.


"Looking at various technical details of the malicious infrastructure leveraged, TRU discovered a handful of additional instances of Cobalt Strike infrastructure," eSentire wrote.


"TRU tracks this infrastructure cluster as HiveStrike. The [Hive group](https://www.infosecurity-magazine.com/blogs/inside-look-hive-raas-tactics/) first appeared on the ransomware scene in June 2021 and quickly gained a reputation for attacking critical targets including hospitals, energy companies and IT companies."


According to eSentire's report, HiveStrike also bears some similarities to the ShadowStrike infrastructure reported by TRU earlier this year with affiliations to Conti.


"It seems unlikely – but not impossible – that Conti would lend its infrastructure to Evil Corp," reads the advisory.


eSentire concluded its advisory by providing a series of suggestions to help companies protect their systems from cyber-attacks. These include having offline backup copies of all critical files, using multi-factor authentication ([MFA](https://www.infosecurity-magazine.com/search/?q=MFA)) and only allowing administrators to access network appliances using a VPN service, among others.





## Tags:


### Autogenerated tags:
[[esentire]] [[tru]] [[ransomware]] [[conti]]
