# Hacktivist Collective NoName057(16) Strikes European Targets
## Sekoia.io observed developments in the group’s DDoS tools, including updates enhancing compatibility with different processor architectures and OS
## Information:

+ Link: https://www.infosecurity-magazine.com/news/hacktivist-collective-noname057/
+ Source: Infosecurity News
+ Author: Alessandro  Mascellino
+ Date published: 04 March 2024, 17:15
+ Date scraped: 04 March 2024, 18:01

## Article:
![Main article image](https://assets.infosecurity-magazine.com/webpage/og/09b9e550-d2e9-4e90-ad4a-5009d3080a33.jpeg)


The cyber threat actor known as NoName057(16) has been observed changing tactics amid the escalating conflict between Ukraine and Russia.


The group has gained notoriety for their involvement in Project DDoSia, an initiative aimed at executing large-scale distributed denial-of-service (DDoS) attacks against entities supporting Ukraine, predominantly NATO member states.


Sekoia.io, a cybersecurity monitoring platform, has been actively tracking the command-and-control (C2) infrastructure of the DDoS tool utilized by NoName057(16). They have observed significant developments in the software shared by the group, including updates enhancing compatibility with different processor architectures and operating systems.


According to an advisory published by the security experts last Friday, the group has also provided tailored versions of the software for users based on their geographical location, with explicit instructions for Russian users to employ a VPN.


The latest iteration of the DDoSia software introduces enhanced encryption mechanisms for data transmission between users and their C2 servers. This reflects a continuous evolution towards more sophisticated techniques. Despite these advancements, the group has reportedly faced challenges in maintaining the stability of its C2 servers, leading to frequent changes and diversification of hosting locations globally.


Analysis of victimology revealed a persistent focus on European targets, with Ukraine remaining the primary target due to ongoing geopolitical tensions. Notably, Finland and Italy have also been heavily impacted, likely due to their NATO affiliations and support for Ukraine. The group’s actions seem intricately linked to geopolitical developments, as evidenced by targeted attacks coinciding with international events.


[*Read more on similar attacks: Ukraine Arrests Hacker for Assisting Russian Missile Strikes*](https://www.infosecurity-magazine.com/news/ukraine-arrests-hacker-russian/)


A significant portion of the impacted entities belong to government-related sectors, indicating a strategic focus on influencing governmental policies. Additionally, the transportation and banking sectors have been targeted, possibly for their economic significance or political relevance.


Despite disruptions to its infrastructure and frequent software changes, [NoName057(16)](https://www.infosecurity-magazine.com/news/russian-hacktivists-overwhelm/) continues to expand its reach and influence, as evidenced by growing membership and collaboration with other hacktivist groups. [Sekoia.io anticipates](https://blog.sekoia.io/Noname05716-Ddosia-project-2024-updates-and-behavioural-shifts/) further developments and updates from DDoSia in the near future, highlighting the persistent threat posed by such entities in the cybersecurity landscape.






## Tags:


### Autogenerated tags:
[[noname057]] [[ddosia]] [[c2]]
