# Over Four Billion People Affected By Internet Censorship in 2022
## Individuals experienced 112 internet restrictions across 32 countries throughout the year
## Information:

+ Link: https://www.infosecurity-magazine.com/news/four-billion-people-internet/
+ Source: Infosecurity News
+ Author: Alessandro  Mascellino
+ Date published: 18 January 2023, 16:00
+ Date scraped: 18 January 2023, 21:01

## Article:
![Main article image](https://assets.infosecurity-magazine.com/webpage/og/15edaaca-4977-474c-94b7-47f2d2bca807.jpg)

Internet shutdowns affected a total of 4.2 billion people in 2022, with individuals experiencing 112 internet restrictions across 32 countries throughout the year. Thirty-four of these cases started before 2022, while 78 began during 2022.


The new data comes from a report that VPN provider [Surfshark](https://www.infosecurity-magazine.com/search/?q=Surfshark) shared with *Infosecurity* ahead of publication.


“Authoritarian governments have turned to internet and social media disruptions to maintain their rule and curb civil unrest, opposing political parties, free speech, and looming socio-economic concerns,” reads the report.


According to the new data, the average duration of an internet connection disruption was 33 hours, and the average time of social media censorship was 114 days.


“Of the multiple high-profile internet censorship events in 2022, four regions stand out above all others,” Surfshark wrote. “[Russia](https://www.infosecurity-magazine.com/search/?q=Russia), India, Iran, and the Jammu and Kashmir region gained international media coverage for frequent internet and social media disruptions.”


In terms of social platforms most targeted by authoritarian governments, Facebook was at the top of the list in 2022, followed by Instagram and [TikTok](https://www.infosecurity-magazine.com/search/?q=TikTok).


The latter social media is reportedly being restricted by an increasing number of authoritarian countries, including Azerbaijan, Armenia and Jordan.


“While we all know that internet censorship carries a variety of damaging and dangerous consequences,” concluded the report, "it’s the attack on people’s opportunities for growth, knowledge, freedom, and democracy that makes the issue vital and well worth speaking about.”


The Surfshark’s internet censorship yearly recap is now available at [this link.](https://surfshark.com/blog/internet-censorship-2022) It was compiled by the company using [data](https://docs.google.com/spreadsheets/d/122netE-cbusPi00GzXqfSvKPjFDxW_9LKeVfPqWyv04/edit#gid=1765756421) from digital rights non-government organizations (NGOs) NetBlocks, AccessNow and Freedom House and news sources such as BBC, Bloomberg and The New York Times. Surfshark has also said the research included data from Facebook, IODA, Google, Worldometer and Internet Shutdowns SFLC.in.


The report comes two weeks after [WhatsApp introduced proxy support](https://www.infosecurity-magazine.com/news/whatsapp-unveils-proxy-support/) to tackle internet disruption tactics used by repressive governments.





## Tags:


### Autogenerated tags:
[[surfshark]]
