# Staples Hit by Cyberattack, Temporarily Halts Online Order Processing
## The incident disrupts Staples' customer service and the company's ability to fulfill online orders.
## Information:

+ Link: https://www.pcmag.com/news/staples-hit-by-cyberattack-temporarily-halts-online-order-processing
+ Source: PCMag
+ Author: Michael Kan
+ Date published: 30 November 2023, 18:30
+ Date scraped: 01 December 2023, 19:18

## Article:
![Main article image](https://sm.pcmag.com/t/pcmag_uk/news/s/staples-hi/staples-hit-by-cyberattack-temporarily-halts-online-order-pr_b915.1200.jpg)


A cyberattack has hit office supplier Staples, temporarily disrupting the company’s customer support channels and delivery systems.

Staples announced the incident on its [website](https://www.staples.com/) today. “Staples recently identified a cybersecurity risk [and] took proactive steps in an effort to mitigate the impact and protect customer data.”

The company’s attempts to fend off the cyberattack resulted in Staples locking down IT systems, including those devoted to processing orders and customer service. “We apologize for the inconvenience, and rest assured, all of our systems are in the process of being restored,” the message adds. “We expect to return to full functionality in short order.”

![](https://sm.pcmag.com/pcmag_uk/photo/m/message-fr/message-from-staples_pnmq.jpg)(Credit: Staples)

Another message from the company [says](https://www.reddit.com/r/Staples/comments/187mila/im_getting_more_info_about_the_system_issues_from/) customers might experience "slight delays” in receiving their orders due to Staples recovering from the cyberattack. But the retailer still plans on fulfilling all orders.

Staples didn’t immediately respond to a request for comment, making it unclear if any customer data was stolen. But on Reddit, employees at the office supplier report the attack was bad enough to shut down access to several internal IT systems, including the corporate [VPN](/vpn/138/the-best-vpn-services). 

“Everything is still down. I work in store and we have no access to email, bizfit, pogs, ehelp desk,” one employee [wrote](https://www.reddit.com/r/Staples/comments/186nfki/is_everything_still_down/kb9te6i/). 

“I work in the call center and everything is still down for us. This is crazy. I’ve never experienced anything happen like this while working with Staples as long as I have,” [wrote](https://www.reddit.com/r/Staples/comments/186nfki/is_everything_still_down/kb9qr0i/) another. 

In the meantime, Staples says all of its retail stores remain open and are operating normally. The company [runs](https://stores.staples.com/) about 990 brick-and-mortar locations across the US.





## Tags:


### Autogenerated tags:
[[cyberattack]]
