# Cybersecurity M&A Roundup: 34 Deals Announced in November 2023
## Thirty-four cybersecurity-related merger and acquisition (M&A) deals were announced by companies in November 2023.
## Information:

+ Link: https://www.securityweek.com/cybersecurity-ma-roundup-34-deals-announced-in-november-2023/
+ Source: SecurityWeek
+ Author: Eduard Kovacs
+ Date published: 05 December 2023, 12:48
+ Date scraped: 05 December 2023, 13:01

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2023/02/Cybersecurity-Mergers-Acquisitions-Report.jpeg)


**Thirty-four cybersecurity-related merger and acquisition (M&A) deals were announced in November 2023.**


An analysis conducted by *SecurityWeek* shows that more than [210 cybersecurity-related mergers and acquisitions](https://www.securityweek.com/securityweek-analysis-over-210-cybersecurity-ma-deals-announced-in-first-half-of-2023/) were announced in the first half of 2023.   


[AMYNA Systems acquires EPL Advisors](https://www.securitysystemsnews.com/article/amyna-systems-acquires-epl-advisors)


Network security firm AMYNA Systems has acquired EPL Advisors, which specializes in strategy consulting, investor relations, fund raising, and early go-to-market sales.

[Accenture acquires Innotec Security](https://newsroom.accenture.com/news/2023/accenture-acquires-innotec-security-spain-based-leading-cybersecurity-company)


Professional services giant Accenture announced buying Spain-based Innotec Security, a company that provides cybersecurity-as-a-service, cyber resilience and cyber risk management. The deal helps Accenture expand its MSSP capabilities, as well as its presence in Spain.

[BlueVoyant acquires Conquest Cyber](https://www.bluevoyant.com/press-releases/bluevoyant-acquires-conquest-cyber) 


BlueVoyant has acquired Conquest Cyber to create a comprehensive cyber risk management platform for enterprises, including ones in highly regulated sectors. Conquest Cyber has been providing its services to the US government.


[Boltonshield acquires Scanmeter](https://boltonshield.com/en/boltonshield-acquires-scanmeter-to-enable-continuous-automated-cybersecurity-testing/)


Cybersecurity-as-a-service provider Boltonshield has acquired external attack surface management firm Scanmeter. Both companies are based in Switzerland. The deal enables Boltonshield to provide continuous automated cybersecurity testing services.

[Certn acquires Trustmatic](https://www.businesswire.com/news/home/20231107472832/en/Certn-Acquires-Trustmatic-to-Expand-Its-Identity-Verification-Services)


Canadian background screening firm Certn is expanding its identity verification services with the acquisition of Slovakia-based Trustmatic, which specializes in identity document reading and authentication, face liveness detection, and biometrics.

[Exterro acquires Divebell](https://www.prnewswire.com/news-releases/exterro-a-leeds-equity-portfolio-company-acquires-data-discovery-solutions-leader-divebell-301976259.html)


Legal governance, risk and compliance (GRC) software provider Exterro has purchased data discovery SaaS solutions provider Divebell. The goal is to offer a solution for identifying, mapping and understanding organizational data, to help organizations effectively respond to legal requirements, including e-discovery, privacy, breach response and internal investigations.

[Just Develop It acquires Total Security](https://www.businesswire.com/news/home/20231130264165/en/System1-Announces-Sale-of-Total-Security)


Just Develop It has acquired Total Security from System1 in a deal valued at $340 million. System1 said the sale of Total Security enables it to focus on its core advertising business. Total Security provides consumer security and privacy products, including antivirus, password manager, web defense, and VPN solutions.

Kiteworks acquires [Maytech](https://www.kiteworks.com/company/press-releases/kiteworks-maytech-acquisition-reaffirms-commitment-to-uk-market/), [DRACOON and ownCloud](https://www.kiteworks.com/company/press-releases/kiteworks-makes-bold-moves-joining-forces-with-two-german-leaders-in-its-space/) 


Data privacy and compliance solutions provider Kiteworks has acquired three secure file transfer companies as part of its global expansion: UK-based Maytech, and Germany-based DRACOON and ownCloud.

[Madison Dearborn Partners acquires T2S Solutions](https://www.businesswire.com/news/home/20231128780917/en/Madison-Dearborn-Partners-Acquires-T2S-Solutions-to-Enable-Continued-Growth-and-Innovation-in-Support-of-U.S.-Defense-and-Intelligence-Missions)


Private equity firm Madison Dearborn Partners has acquired T2S Solutions, which provides a wide range of mission-focused technology products and solutions, including cybersecurity, to the US government.

[MetaCompliance acquires Increase Your Skills](https://www.metacompliance.com/company/newsroom/metacompliances-dach-expansion-gains-momentum-with-iys-acquisition)


European cybersecurity awareness training firm MetaCompliance announced the acquisition of Germany-based Increase Your Skills (IYS), which also provides cybersecurity awareness training. The deal strengthens MetaCompliance’s presence in Germany.

[Palo Alto Networks acquires Talon](https://www.securityweek.com/palo-alto-to-acquire-talon-intensifying-competition-in-cloud-data-security/)


Palo Alto Networks plans to buy secure enterprise browser firm Talon Cyber Security for $625 million. The deal helps Palo Alto Networks beef up its product offerings in the enterprise cloud data security space.

[PagerDuty acquires Jeli](https://www.pagerduty.com/newsroom/pagerduty-to-acquire-jeli/)


Operations management firm PagerDuty has acquired Jeli in an effort to enhance its automated incident management solution. PagerDuty said Jeli enables its platform to improve enterprise resilience, and reduce the impact and risk of operational failure.

[SentinelOne acquires Krebs Stamos Group](https://www.businesswire.com/news/home/20231109988550/en/SentinelOne%C2%AE-Launches-PinnacleOne-Strategic-Advisory-Group)


SentinelOne has acquired the Krebs Stamos Group, a company founded by former CISA director Chris Krebs and former Facebook and Yahoo security chief Alex Stamos. Krebs and Stamos will lead PinnacleOne, a new strategic risk analysis and advisory group launched by SentinelOne.

[SonicWall acquires Solutions Granted](https://www.sonicwall.com/news/sonicwall-acquires-managed-detection-and-response-services-tailor-made-for-msps-mssps/)


Network security firm SonicWall has acquired Solutions Granted, a company that provides cybersecurity solutions to MSPs and MSSPs in North America. Solutions Granted offers SIEM, endpoint and network security, email and cloud security, vulnerability management, incident response, and identity-related services.

[Summit 7 acquires CSW Systems](https://www.summit7.us/blog/summit-7-invests-in-the-future-of-classified-it-managed-services-and-compliance-with-acquisition-of-csw-systems)


Cybersecurity and compliance firm Summit 7 announced buying CSW Systems, which specializes in security solutions for organizations handling sensitive and classified information. Both companies have been working with the US government and the deal helps Summit 7 expand its services and capabilities.

[System One acquires KeyLogic](https://systemone.com/blog/system-one-officially-announces-the-strategic-acquisition-of-keylogic/)


Outsourced services and workforce solutions provider System One announced the acquisition of consulting and data management firm KeyLogic. KeyLogic, which provides DevSecOps and cybersecurity solutions, among others, will operate independently under GAP Solutions, a System One company, and will enhance government-focused mission management and IT solutions.

[Travelers acquires Corvus](https://investor.travelers.com/newsroom/press-releases/news-details/2023/Travelers-to-Acquire-Corvus-Insurance/default.aspx)


Insurance company Travelers has agreed to acquire Corvus Insurance Holdings for roughly $435 million. Corvus is a cyber insurance managing general underwriter and its proprietary technology will help Travelers boost its cyber capabilities.

[Vertu Capital acquires ActiveState](https://www.prnewswire.com/news-releases/vertu-capital-acquires-secure-open-source-integration-platform-company-activestate-301979468.html)


Private equity firm Vertu Capital has acquired ActiveState Software, a Canadian company that helps enterprise software developers securely integrate open source code.

[Washington Harbour Partners acquires SIXGEN](https://www.businesswire.com/news/home/20231115516487/en/Washington-Harbour-Partners-LP-Acquires-SIXGEN)


Private equity firm Washington Harbour Partners has acquired SIXGEN, which provides cyber protection and assessment products to government organizations and critical commercial industries.

**MSSP**


SecurityWeek is tracking deals involving managed security services providers (MSSPs) and distributors separately. Here is a list of deals from November 2023:

[C3 Integrated Solutions merges with Ingalls Information Security](https://www.prweb.com/releases/c3-integrated-solutions-and-ingalls-information-security-merge-to-create-the-defense-industrys-most-experienced-and-comprehensive-managed-services-provider-301987494.html)


[Converged acquires Caleycom](https://converged.co.uk/converged-acquires-caleycom/)


[Dataprise acquires PEI](https://www.prnewswire.com/news-releases/dataprise-expands-nationwide-footprint-with-acquisition-of-colorado-based-it-service-provider-pei-301974462.html)


[DynTek and rSolutions acquire Arctiq](https://www.dyntek.com/blog/dyntek-and-rsolutions-acquire-arctiq-a-leading-cloud-devops-and-automation-solution-provider)


[IP Pathways acquires Tenax Solutions](https://www.ippathways.com/ip-pathways-acquires-tenax-solutions-to-expand-security-and-compliance-offerings/)


[IT Solutions Consulting acquires Spade Technology](https://www.prweb.com/releases/it-solutions-consulting-completes-acquisition-of-spade-technology-new-england-based-it-service-provider-301978278.html)


[Jot Digital acquires Keep Secure](https://www.keepsecure.ca/blog/2023/jot-acquires-keep-secure/)


Nostra acquires [Enclave](https://www.siliconrepublic.com/business/nostra-enclave-acquisition-dublin) and [Compunet](https://www.channele2e.com/news/nostra-acquires-cork-based-managed-service-provider-compunet)


[PureHealth acquires PureCS](https://lucidityinsights.com/news/purehealths-full-acquisition-of-purecs-strengthens-healthcare-innovation)


[Thrive acquires 4IT](https://www.4it-inc.com/4it-partnership-thrive/)


[VC3 acquires GO Concepts](https://www.vc3.com/news/vc3-acquires-go-concepts)


[Yuengling’s Ice Cream acquires ReachOut Technology](https://www.globenewswire.com/en/news-release/2023/11/16/2781734/0/en/Yuengling-s-Ice-Cream-Announces-Acquisition-of-Cybersecurity-Firm-ReachOut-Technology.html)


**Related**: [Cybersecurity M&A Roundup: 31 Deals Announced in October 2023](https://www.securityweek.com/cybersecurity-ma-roundup-31-deals-announced-in-october-2023/)





## Tags:


### Autogenerated tags:
[[cybersecurity]] [[stamos]] [[boltonshield]] [[jeli]] [[keylogic]]
