# Cybersecurity M&A Roundup for August 1-15, 2022
## Twenty-three cybersecurity-related M&A deals were announced in the first half of August 2022.
## Information:

+ Link: https://www.securityweek.com/cybersecurity-ma-roundup-august-1-15-2022
+ Source: SecurityWeek
+ Author: Eduard Kovacs
+ Date published: 19 August 2022, 12:00
+ Date scraped: 19 August 2022, 12:00

## Article:
![Main article image](https://www.securityweek.com//favicon.ico)




[ATSG acquires Vology](https://www.prnewswire.com/news-releases/atsg-further-enhances-its-managed-services-cloud-and-security-portfolio-with-acquisition-of-vology-inc-301602905.html)


ATSG has acquired Vology. Both companies provide managed IT services, and ATSG said the deal will enable it to further enhance cybersecurity and other offerings.


[BitSight acquires ThirdPartyTrust](https://www.prnewswire.com/news-releases/bitsight-announces-intent-to-acquire-thirdpartytrust-to-simplify-and-modernize-third-party-risk-management-throughout-the-entire-vendor-lifecycle-301599927.html)


Cybersecurity ratings company BitSight announced buying third-party risk management (TPRM) solutions provider ThirdPartyTrust. BitSight is integrating ThirdPartyTrust technology into its existing TPRM solutions to provide an end-to-end solution.


[CIS Secure merges with Intrepid Solutions and Services](https://www.businesswire.com/news/home/20220803005061/en)


CIS Secure, a government contractor providing secure collaboration, tactical communications, and protected personal mobility solutions, has merged with Intrepid Solutions and Services, which also provides cybersecurity and other services to government agencies.


[Coalition acquires Digital Affect](https://www.prnewswire.com/news-releases/coalition-completes-acquisition-of-insurance-carrier-with-licenses-in-all-50-states-301605491.html)


Cyber insurance company Coalition has acquired Digital Affect Insurance Company from Munich Re Digital Partners. Digital Affect is a property and casualty insurer licensed in all 50 states. As a result of the deal, Coalition can offer insurance policies through its own admitted insurance carrier and the company will expand the reach of its active cyber insurance offering.


[CyberArk acquires C3M](https://www.cyberark.com/resources/blog/cyberark-acquires-c3m-accelerating-cloud-privilege-security-and-cyber-risk-reduction)


Identity security and access management firm CyberArk has bought cloud security company C3M, whose talent and technologies will help boost its analysis and monitoring capabilities.


[Datadog acquires Seekret](https://www.datadoghq.com/about/latest-news/press-releases/datadog-acquires-seekret-to-make-api-observability-accessible/)


Datadog, a monitoring and security platform for cloud applications, has acquired Seekret, an Israel-based API observability company. Seekret’s technology will enhance Datadog’s API observability, governance and automation capabilities.


[DNSFilter acquires Guardian](https://www.dnsfilter.com/newsroom/dnsfilter-provides-a-better-secure-web-gateway-with-guardian)


DNSFilter, a provider of DNS threat protection and content filtering, has acquired firewall and VPN technology platform Guardian. The deal allows DNSFilter to provide a robust secure web gateway that more effectively protects users and organizations against web-based threats.


[Ecko acquires Unity](https://www.irishtimes.com/business/2022/08/09/irish-it-group-ekco-buys-unity-from-datalex-chair-david-hargaden/)


Ekco has acquired Unity Technology Solutions. Both companies are based in Ireland and they both provide managed services, including cybersecurity. The Unity brand will remain for the time being. Ekco, which specializes in cloud and cybersecurity, plans on doing more acquisitions in these areas in the next year.


[Expereo acquires Breeze Networks](https://www.globenewswire.com/news-release/2022/08/15/2497927/0/en/Expereo-acquires-Breeze-Networks-further-enhancing-its-SD-WAN-SASE-practice-and-presence-in-the-UK-market.html)


Netherlands-based managed networks, SD-WAN and SASE solutions provider Expereo announced buying UK-based Breeze Networks, which provides managed SD-WAN and SASE technologies. The deal helps Expereo further enhance its SD-WAN and SASE practice, as well as its presence in the UK market.


[Fastpath acquires ideiio](https://www.gofastpath.com/acquisition)


Fastpath Solutions, a provider of access control solutions for business applications, announced buying ideiio, a UK-based firm that offers identity governance and administration solutions. The acquisition enables Fastpath to expand its capabilities to offer full identity security and lifecycle management.


[Flashpoint acquires Echosec](https://www.businesswire.com/news/home/20220803006063/en/Flashpoint-Acquires-Open-Source-Intelligence-Leader-Echosec-Systems)


Threat intelligence company Flashpoint has acquired Echosec Systems, a Canada-based firm that provides OSINT and publicly available information for government and enterprise customers. Flashpoint said it will significantly expand its OSINT capabilities as a result of this transaction.


[Focus Group acquires STL Communications](https://www.uctoday.com/unified-communications/focus-group-acquires-stl-communications-limited/)


Focus Group has acquired STL Communications, which provides communications and IT services. Both companies are based in the UK and they both provide cybersecurity services to organizations in the country. The deal is part of Focus Group’s regional expansion.


[GrayMatter merges with HTSE](https://graymattersystems.com/graymatter-strategic-merger-htse/)


Industrial automation, analytics and cybersecurity firm GrayMatter has merged with process automation and machine control provider HTSE. The merger with HTSE will enable GrayMatter to expand its industrial intelligence platform.


[ICS acquires Cards Technology](https://www.businesswire.com/news/home/20220801005678/en/ICS-Announces-Acquisition-of-Cards-Technology)


ICS has announced buying Cards Technology. Both companies offer managed IT and cybersecurity services.


[Netskope acquires Infiot](https://www.prnewswire.com/news-releases/netskope-acquires-infiot-will-deliver-fully-integrated-single-vendor-sase-platform-301597692.html)


Cloud, data, and network security company Netskope has acquired secure access solutions provider Infiot. Infiot technology will enable Netskope to deliver a fully integrated, single-vendor SASE platform. Infiot will become Netskope's Borderless WAN group.


[Nettitude acquires ATvanGarde](https://www.nettitude.com/us/nettitude-acquires-singapore-based-cybersecurity-consultancy-atvangarde/)


UK-based Nettitude has acquired Singapore-based cybersecurity consulting firm ATvanGarde. The deal enables the two firms to offer an enhanced product portfolio and to expand their governance, risk and compliance (GRC) offering in South East Asia.


[Plurilock Security acquires Atrion](https://plurilock.com/press-release/plurilocks-aurora-systems-announces-signing-of-an-asset-purchase-agreement-with-atrion-communications-inc/)


Canada-based identity-centric cybersecurity firm Plurilock Security, through its subsidiary Aurora Systems Consulting, is acquiring certain assets of US-based Atrion Communications, which provides consulting, IT and cybersecurity solutions. The deal is valued at $3.7 million.


[QinetiQ acquires Avantus Federal](https://www.businesswire.com/news/home/20220805005388/en/QinetiQ-US-to-Acquire-Avantus-Federal)


American defense and security company QinetiQ is acquiring Avantus Federal from NewSpring Holdings for $590 million. Avantus provides data, cyber, and space services and solutions to government agencies.


[Reynolds acquires Proton](https://www.reyrey.com/company/media-center/news-releases/reynolds-acquires-industry-leading-cybersecurity-and-it-firm)


Automobile dealership software and services provider Reynolds and Reynolds has acquired Proton Dealership IT, a dealership cybersecurity firm that provides incident response, employee awareness training, vulnerability assessments, and security monitoring services. The deal will enable Reynolds and Reynolds to expand its offering.


[SixGen acquires Fourcast Management & Analysis](https://www.sixgen.io/single-post/sixgen-acquires-fourcast-management-analysis-inc)


SixGen, a company that provides cybersecurity services and products to government and commercial organizations, has acquired technology management consulting company Fourcast Management & Analysis. SixGen said the deal will enable it to grow.


[System High Corporation acquires ManageYOURiD](https://www.systemhigh.com/system-high-expands-proactive-protection-p2-solutions-with-acquisition-of-manageyourid/)


A government security engineering, counterintelligence, intelligence and cybersecurity solutions provider System High Corporation has acquired ManagerYOURiD, which offers identity management, risk mitigation, and personal privacy services to consumers, companies and government agencies. ManageYOURiD will operate as a wholly owned subsidiary of System High and its capabilities will be combined with System High’s Enhanced Protection Methodologies.


[Thoma Bravo acquires Ping Identity](https://www.securityweek.com/thoma-bravo-acquire-ping-identity-28-billion)


Enterprise identity and access management firm Ping Identity has agreed to be acquired by private equity firm Thoma Bravo for roughly $2.8 billion in cash.


[WeDo Business Services acquires Lucid Networks](https://aboutmanchester.co.uk/wedo-business-services-continues-expansion-with-acquisition-of-lucid-networks/)


WeDo Business Services has expanded with the acquisition of IT services consultancy Lucid Networks. Both companies are based in the UK. WeDo said Lucid brings in a range of IT services, including cybersecurity.




 


## Tags:


### Autogenerated tags:
[[cybersecurity]] [[reynolds]] [[cloud]] [[sase]] [[netskope]] [[infiot]] [[atsg]] [[bitsight]] [[thirdpartytrust]] [[datadog]]
