# Cybersecurity M&A Roundup for February 1-15, 2022
## Nearly two dozen cybersecurity-related mergers and acquisitions were announced in the first half of February 2022.
## Information:

+ Link: https://www.securityweek.com/cybersecurity-ma-roundup-february-1-15-2022
+ Source: SecurityWeek
+ Author: Eduard Kovacs
+ Date published: 17 February 2022, 12:00
+ Date scraped: 17 February 2022, 12:00

## Article:
![Main article image](https://www.securityweek.com//favicon.ico)


Nearly two dozen cybersecurity-related merger and acquisition (M&A) deals were announced in the first half of February 2022.


[Akamai acquires Linode](https://www.linode.com/press-release/akamai-to-acquire-linode/)


Security, cloud delivery and performance company Akamai has entered an agreement to acquire cloud hosting company Linode for $900 million. Akamai said the goal is to provide businesses with a platform to build, run and secure applications. Akamai expects the acquisition of Linode to add roughly $100 million in revenue for FY 2022.


[Appalachia Technologies acquires Cyber Protection Group](https://appalachiatech.com/resources/news-a-events/news/appalachia-technologies-acquires-cyber-protection-group)


Managed IT and cybersecurity services provider Appalachia Technologies announced the acquisition of Cyber Protection Group (CPG), which specializes in penetration testing and compliance. The acquisition will help expand Appalachia’s cybersecurity capabilities.


[Anexinet Corporation merges with Veristor Systems](https://www.globenewswire.com/news-release/2022/02/10/2383043/0/en/Anexinet-and-Veristor-Merge-to-Create-One-of-the-Largest-Full-Service-Technology-Solution-Providers.html)


IT solutions provider Anexinet Corporation is merging with Veristor Systems, which specializes in data center, security, cloud and data solutions. The goal is to create “one of the largest full-service technology solutions providers.”


[Arctic Wolf acquires Tetra Defense](https://arcticwolf.com/resources/blog/tetra-defense-joins-arctic-wolf)


Security operations company Arctic Wolf announced buying Tetra Defense in an effort to further enhance its platform’s incident response and recovery capabilities. Tetra Defense will operate as a subsidiary of Arctic Wolf, with the company’s founder and CEO joining Arctic Wolf as SVP and GM of incident response.


[BIO-key acquires Swivel Secure Europe](https://www.globenewswire.com/news-release/2022/02/03/2378499/0/en/BIO-key-to-Significantly-Expand-Customer-Reach-and-Talent-in-EMEA-Region-via-Definitive-Agreement-to-Acquire-Authentication-Solutions-Provider-Swivel-Secure-Europe.html)


Biometric fingerprint authentication solutions provider BIO-key has entered an agreement to acquire Spain-based authentication firm Swivel Secure Europe (SSE) in an effort to expand customer reach in the EMEA region. Following the deal, SSE’s sole stockholder and CEO will be responsible for EMEA operations.


[Black Box acquires Dragonfly Technologies](https://www.equitybulls.com/category.php?id=307865)


IT solutions provider Black Box announced buying Dragonfly Technologies, which specializes in cybersecurity, enterprise networking and automation. Both companies are based in Australia. Black Box, which [reportedly paid A$7.4 million](https://www.crunchbase.com/acquisition/black-box-network-services-acquires-dragonfly-626a--e9352989) (US$5.3 million) for Dragonfly, said the acquisition will help strengthen its presence in the TransTasman region and further enhance its cybersecurity, enterprise networking, automation and consulting capabilities.


[Check Point acquires Spectral](https://www.checkpoint.com/press/2022/check-point-software-technologies-extends-its-cloud-security-offering-with-developer-first-security-platform/)


Enterprise security firm Check Point is acquiring Israel-based Spectral, which has created a developer security platform. The deal will help Check Point extend its cloud security solution with a developer-first security platform. Spectral tools will be integrated into Check Point’s Infinity security platform.


[Cloudflare acquires Vectrix](https://blog.cloudflare.com/cloudflare-acquires-vectrix-to-expand-zero-trust-saas-security/)


Web security and performance company Cloudflare has bought Vectrix, whose platform helps organizations detect security issues across their SaaS applications. The Vectrix team has joined Cloudflare and API-driven CASB functionality will be integrated into the Cloudflare Zero Trust platform, set to launch later this year.


[CyberCX acquires Cyber Research NZ](https://www.reseller.co.nz/article/695148/cybercx-acquires-cyber-research-nz-services-boost/)


Australian cybersecurity services firm CyberCX has acquired New Zealand-based MSSP Cyber Research NZ. The goal is to boost CyberCX’s MSSP, SOC and consulting capabilities and enable the company to expand in New Zealand and Australia.


[Forescout acquires CyberMDX](https://www.securityweek.com/forescout-acquires-healthcare-cybersecurity-firm-cybermdx)


Device security firm Forescout Technologies has acquired healthcare cybersecurity firm CyberMDX. Forescout said the acquisition will strengthen its out-of-the-box support for connected device types across IT, IoT, OT, and Internet of Medical Things (IoMT) devices.



[Foresite Cybersecurity acquires Cyber Lantern](https://www.prnewswire.com/news-releases/foresite-cybersecurity-adds-robust-risk-management-product-by-acquiring-cyber-lantern-301473801.html)


Managed security, cyber consulting, and compliance services provider Foresite Cybersecurity has acquired Cyber Lantern, which specializes in providing unified security management to SMBs, local governments and MSPs. Foresite said it adds a “robust risk management product” for SMBs to its offering as a result of the acquisition.


[Infinite Group acquires Pratum](https://www.accesswire.com/686924/Infinite-Group-Inc-IGI-Enters-Into-Definitive-Agreement-to-Acquire-Information-Security-Company-Pratum-Inc-Pratum)


Enterprise security firm Infinite Group, Inc. (IGI) is buying Pratum, which provides information security, risk management and compliance services. IGI said the deal will help it expand its portfolio with SOC, XDR, consulting, and security assessment services. Pratum will operate as a wholly owned subsidiary under the IGI umbrella.


[Juniper Networks acquires WiteSand](https://newsroom.juniper.net/news/news-details/2022/Juniper-Networks-Announces-Acquisition-of-WiteSand/default.aspx)


Networking and network security giant Juniper Networks has acquired WiteSand, a company that provides cloud-native zero trust Network Access Control (NAC) solutions. The combination of the two firms’ teams and technology will help Juniper accelerate the delivery of a next-generation NAC solution.


[Keeper Security acquires Glyptodon](https://www.prnewswire.com/news-releases/keeper-security-acquires-glyptodon-to-provide-zero-trust-remote-access-for-it-admins-sres-and-devops-teams-301474290.html)


Enterprise password management firm Keeper Security announced the acquisition of Glyptodon, which provides a remote access gateway for access to RDP, SSH, VNC and Kubernetes endpoints. The deal will help expand Keeper’s remote access capabilities. Glyptodon is also the developer of the open source remote desktop access platform Apache Guacamole. Keeper said it will continue to support the open source Apache Guacamole project.


[Nord Security merges with Surfshark](https://nordvpn.com/blog/nord-security-surfshark-merger-agreement/)


VPN services providers Nord Security and Surfshark have announced their merger. The companies say their combination will result in the “largest internet security and privacy powerhouse,” but both brands will continue to operate independently.


[Obrela acquires Encode](https://www.obrela.com/obrela-acquires-encode-to-become-one-of-europes-largest-mdr-players/)


Greece-based security analytics and cyber risk management services firm Obrela Security Industries has acquired Encode, a UK-based firm that specializes in security analytics and response orchestration. Obrela said the deal makes it one of the largest cybersecurity and MDR players in the EMEA region.


[​​SecurityScorecard acquires LIFARS](https://securityscorecard.com/company/press/securityscorecard-acquires-lifars)


Cybersecurity ratings company ​​SecurityScorecard has acquired digital forensics, incident response and cyber resiliency services firm LIFARS in an effort to add forensics and incident response capabilities to its products. The LIFARS team will operate as a new Digital Forensics and Incident Response practice within SecurityScorecard's Professional Services group.


[SSC Security Services acquires Avante Logixx](https://www.globenewswire.com/news-release/2022/02/09/2381696/36577/en/SSC-Security-Services-Corp-To-Acquire-Avante-Logixx-Inc-Creating-The-Largest-Publicly-Traded-Security-Company-In-Canada.html)


SSC Security Services Corp is acquiring Avante Logixx for $37 million. Both companies specialize in physical security services and the deal is said to result in the creation of the largest publicly-traded security company in Canada. SSC also provides cyber security services and the deal “will enable significant growth and cross-selling opportunities” for SSC’s cyber security platform and Avante’s tech-enabled monitoring and security platforms.


[Tenable acquires Cymptom](https://www.tenable.com/press-releases/tenable-agrees-to-acquire-cymptom)


Risk management company Tenable is buying Israel-based attack path management firm Cymptom. Tenable’s goal is to bring additional context and prioritization capabilities to its platform.


[Xerox acquires Powerland](https://www.news.xerox.com/news/xerox-acquires-canadian-it-services-provider-powerland-to-grow-presence-in-it-services-market)


Printing giant Xerox has acquired Canadian IT services provider Powerland in a cash transaction. The acquisition boosts Xerox’s IT services offering in North America, including cybersecurity services.


[WhiteSource acquires Xanitizer and DefenseCode](https://www.prnewswire.com/il/news-releases/whitesource-announces-remediation-centric-entry-into-the-sast-market-301482808.html)


Open source security company WhiteSource announced acquiring two companies in an effort to expand into the static application security testing (SAST) market: Germany-based Xanitizer and Croatia-based DefenseCode. Xanitizer and DefenseCode have been folded into WhiteSource's new SAST engineering organization.




 


## Tags:


### Autogenerated tags:
[[cybersecurity]] [[cloud]] [[cloudflare]] [[ssc]] [[linode]] [[emea]] [[vectrix]] [[cybercx]] [[forescout]] [[foresite]]
