# Microsoft, Okta Investigating Data Theft Claims
## The Lapsus$ hacker group claims to have stolen information, including source code and customer data, from Microsoft, LGE and Okta.
## Information:

+ Link: https://www.securityweek.com/microsoft-okta-investigating-data-theft-claims
+ Source: SecurityWeek
+ Author: Eduard Kovacs
+ Date published: 22 March 2022, 12:00
+ Date scraped: 22 March 2022, 12:00

## Article:
![Main article image](https://www.securityweek.com//favicon.ico)


The cybercrime group named Lapsus$ made the claims. The same gang recently took credit for attacks on [NVIDIA](https://www.securityweek.com/nvidia-confirms-employee-credentials-stolen-cyberattack), [Samsung](https://www.securityweek.com/thousands-secret-keys-found-leaked-samsung-source-code), [Vodafone](https://www.securityweek.com/vodafone-investigating-source-code-theft-claims), and [Ubisoft](https://www.securityweek.com/ubisoft-resets-employee-passwords-following-cyberattack), and in most cases the victims have confirmed suffering a data breach.


The hackers on Monday leaked 40 Gb of files allegedly belonging to Microsoft. They claim the files store source code for Bing, Bing Maps and the Cortana virtual assistant. The leaked files and folders are dated March 20, 2022.


“Bing maps is 90% complete dump. Bing and Cortana around 45%,” Lapsus$ wrote on its Telegram channel.


![Microsoft source code leak](/sites/default/files/images/Microsoft_source_code_leak.png "Microsoft source code leak")


“We are aware of the claims and are investigating,” a Microsoft spokesperson told *SecurityWeek* via email.


Lapsus$ also claimed on Monday that it has targeted electronics giant LGE and identity and access management company Okta.


The hackers posted some screenshots apparently showing that they gained access to Okta customer accounts. They said they did not access or steal any database from Okta and instead targeted the company’s customers. Okta says it has hundreds of millions of users on its platform.


![Okta hack claims](/sites/default/files/images/Okta_hack_Lapsus.png "Okta hack claims")


Bill Demirkapi, an offensive security expert who works at Zoom, has [analyzed](https://twitter.com/BillDemirkapi/status/1506109956298317830) the screenshots, which appear to show the ability to reset employee passwords, unauthorized access to a company VPN, and superuser access to what appears to be an admin panel. One of the images displays the date January 21, 2022.


Indeed, in a statement to media, Okta confirmed detecting a cybersecurity incident in January, and the company believes the screenshots are related to that event.


“In late January 2022, Okta detected an attempt to compromise the account of a third party customer support engineer working for one of our subprocessors. The matter was investigated and contained by the subprocessor.” Okta said. “Based on our investigation to date, there is no evidence of ongoing malicious activity beyond the activity detected in January,”


In the case of LGE, the hackers leaked a file containing more than 80,000 usernames and password hashes allegedly associated with employee and service accounts.


*SecurityWeek* has reached out to LGE for comment and will update this article if the company responds.





 


## Tags:


### Autogenerated tags:
[[lapsus$]] [[lge]] [[screenshots]]
