# Alleged Colombian Government Ministry Data Breach Sparks Concerns; Data Available For $1000
## There are claims of unauthorized VPN access to a Colombian government ministry being offered for sale at $1000. The alleged
## Information:

+ Link: https://thecyberexpress.com/colombian-government-ministry-data-breach/
+ Source: The Cyber Express
+ Author: Ashish Khaitan
+ Date published: 24 January 2024, 09:55
+ Date scraped: 24 January 2024, 15:04

## Article:
![Main article image](https://i0.wp.com/thecyberexpress.com/wp-content/uploads/2024/01/shutterstock_1184292289-1-e1706087554940.jpg?fit=1000%2C631&ssl=1)


There are claims of unauthorized VPN access to a Colombian government ministry being offered for sale at $1000. The alleged threat actor, going by the name “dawnofdevil,” posted about the Colombian government ministry data breach and sale offer on Friday, January 19, 2024.


According to the Colombian government ministry data breach post, the SSL VPN access being sold pertains to the Ministry of Colombia, and it specifies that the access type is network access (VPN) using Fortinet technology. The organization in question is identified as a government entity based in Colombia.


### Colombian Government Ministry Data Breach and Sale on Dark Web


![Colombian government ministry data breach](https://pbs.twimg.com/media/GEic5WzaAAE62q5?format=jpg&name=large)Source: Twitter


[The Cyber Express](https://thecyberexpress.com/) has attempted to reach out to the Ministry of Colombia to gather more information regarding this purported data breach. However, as of the time of writing, no official statement or response has been received, leaving the claims of the [Ministry of Colombia](https://en.wikipedia.org/wiki/Council_of_Ministers_of_Colombia) data breach unverified.


Surprisingly, the website associated with the alleged Ministry of Colombia appears to be operational, showing no visible signs of a [data breach](https://thecyberexpress.com/firewall-daily/data-breaches/). It raises the possibility that the [hackers](https://thecyberexpress.com/cyberattack-on-swiss-government-websites/) may have targeted the back-end of the website rather than the front end.


It’s important to note that these claims come in the wake of previous cyber-related incidents in Colombia. In a separate case, a judge in Bogotá sentenced Andres Felipe Cardoso Alvarez, known as Orgon and allegedly part of the Anonymous Colombia group, to over 3 years and 5 months in prison, reported [ImmuniWeb](https://www.immuniweb.com/blog/polish-police-bust-dark-web-loan-extortion-ring-fraudsters-face-up-to-10-years-in-prison.html). The charges included abusive access to a computer system, computer damage, and illegitimate hindering of a computer system.


### Similar Cases and Government Intervention


Cardoso, who is now obligated to pay a fine of USD 28,000, was found guilty of illicitly entering various private and public websites, including the official site of the Colombian president’s office and several municipal agencies. The [CyberNiggers hacker group](https://thecyberexpress.com/colonial-pipeline-data-breach/), mentioned in the recent data breach claims, operates independently, lacking a defined hierarchy within its structure, according to Major Adrian Vega Hernandez, the head of the Police Cyber Center involved in the investigation.


As the situation unfolds, concerns about [cybersecurity](https://thecyberexpress.com/web-stories/innefu-data-breach/) and the integrity of government systems persist. The Ministry of Colombia is urged to address these allegations promptly and transparently to ensure public trust and security. [The Cyber Express](https://thecyberexpress.com/) will be closely monitoring the situation and will update this post once we have more information on the Colombian government ministry data breach and any official confirmation from the ministry. 


*Media Disclaimer: This report is based on internal and external research obtained through various means. The information provided is for reference purposes only, and users bear full responsibility for their reliance on it. [The Cyber Express](https://thecyberexpress.com/) assumes no liability for the accuracy or consequences of using this information.*





## Tags:


### Autogenerated tags:
[[vpn]]
