# Bahamut Cyber Espionage Hackers Targeting Android Users with Fake VPN Apps
## Bahamut cyber espionage hacker group targeting Android users with fake VPN apps designed to extract sensitive information.
## Information:

+ Link: https://thehackernews.com/2022/11/bahamut-cyber-espionage-hackers.html
+ Source: The Hacker News
+ Author: Ravie Lakshmanan
+ Date published: 24 November 2022, 10:55
+ Date scraped: 24 November 2022, 11:00

## Article:
![Main article image](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEiGTeDzkZEz7E0sX3v-6nTi5FW1ymL-3bkJcyIU5quxLGbzpFd3dprUGjkrbOGRkSEY6yk8pgtCWyNrjTtPVSGuR_CeFV3lbHN6YwvAuYMfJNYpp0AYkjdof2SMQO7t8_IJmR2XXfjCNetkwMro08cUjgVErB8o1athXb1TJT3U_gLAXAhe4ZN7rRDO/s728-e1000/fake-vpn-app.png)


The cyber espionage group known as **Bahamut** has been attributed as behind a highly targeted campaign that infects users of Android devices with malicious apps designed to extract sensitive information.


The activity, which has been active since January 2022, entails distributing rogue VPN apps through a fake SecureVPN website set up for this purpose, Slovak cybersecurity firm ESET [said](https://www.welivesecurity.com/2022/11/23/bahamut-cybermercenary-group-targets-android-users-fake-vpn-apps/) in a new report shared with The Hacker News.


At least eight different variants of the spyware apps have been discovered to date, with them being trojanized versions of legitimate VPN apps like [SoftVPN](https://play.google.com/store/apps/details?id=com.softpac.softvpn) and [OpenVPN](https://play.google.com/store/apps/details?id=de.blinkt.openvpn).


The tampered apps and their updates are pushed to users through the fraudulent website. It's also suspected that the targets are carefully selected, since launching the app requires the victim to enter an activation key to enable the features.


This implies the use of an undetermined distribution vector, although past evidence shows that it could take the form of spear-phishing emails, SMS messages, or direct messages on social media apps.


The activation key mechanism is also designed to communicate with an actor-controlled server, effectively preventing the malware from being accidentally triggered right after launch on a non-targeted user device.


[![Fake VPN Apps](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEjc-vKW4_2YtIkP_oLFAH77YKh_AM0qRtKX3lDgmcfPXZFno5wqpJEvPFUZyXkMZUD3ayhNvy_g5p1hURf9FVWQ3Oyc76UUzY8acHvS5gppZPWW3sUb7lhYhyWn865_-gZ6ftesZ1aWX-wGawHW0YXA29kSXygfbAG1mGmELs7NTiTyFDJ-bqNF_6eZ/s728-e1000/code.png)](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEjc-vKW4_2YtIkP_oLFAH77YKh_AM0qRtKX3lDgmcfPXZFno5wqpJEvPFUZyXkMZUD3ayhNvy_g5p1hURf9FVWQ3Oyc76UUzY8acHvS5gppZPWW3sUb7lhYhyWn865_-gZ6ftesZ1aWX-wGawHW0YXA29kSXygfbAG1mGmELs7NTiTyFDJ-bqNF_6eZ/s728-e100/code.png)
Bahamut was [unmasked](https://www.bellingcat.com/news/mena/2017/06/12/bahamut-pursuing-cyber-espionage-actor-middle-east/) in [2017](https://www.bellingcat.com/resources/case-studies/2017/10/27/bahamut-revisited-cyber-espionage-middle-east-south-asia/) by Bellingcat as a [hack-for-hire operation](https://www.thebureauinvestigates.com/stories/2022-11-05/inside-the-global-hack-for-hire-industry) targeting government officials, human rights groups, and other high-profile entities in South Asia and the Middle East with malicious Android and iOS apps to spy on its victims.


"Perhaps the most distinctive aspect of Bahamut's tradecraft that BlackBerry discovered is the group's use of original, painstakingly crafted websites, applications and personas," BlackBerry [noted](https://thehackernews.com/2020/11/uncovered-apt-hackers-for-hire-target.html) in October 2020.


Earlier this year, Cyble detailed two sets of [phishing](https://blog.cyble.com/2022/06/29/bahamut-android-malware-returns-with-new-spying-capabilities/) [attacks](https://blog.cyble.com/2021/08/10/bahamut-threat-group-targeting-users-through-phishing-campaign/) orchestrated by the group to push counterfeit Android apps masquerading as chat applications.


The latest wave follows a similar trajectory, tricking users into installing seemingly innocuous VPN apps that can exfiltrate a wide swathe of information, including files, contact lists, SMSes, phone call recordings, locations, and messages from WhatsApp, Facebook Messenger, Signal, Viber, Telegram, and WeChat.


"The data exfiltration is done via the keylogging functionality of the malware, which misuses accessibility services," ESET researcher Lukáš Štefanko said.


In a sign that the campaign is well maintained, the threat actor initially packaged the malicious code within the SoftVPN application, before moving to OpenVPN, a shift explained by the fact that the actual SoftVPN app stopped functioning and it was no longer possible to establish a VPN connection.


"The mobile campaign operated by the Bahamut APT group is still active; it uses the same method of distributing its Android spyware apps via websites that impersonate or masquerade as legitimate services, as has been seen in the past," Štefanko added.


  





## Tags:


### Autogenerated tags:
[[apps]] [[bahamut]] [[android]] [[vpn]] [[softvpn]]
