# BreachForums Founder Sentenced to 20 Years of Supervised Release, No Jail Time
## Cyber Crime Marketplace Mastermind, 21, Walks Free (Mostly). Fitzpatrick, creator of BreachForums, avoids prison but faces strict monitoring.
## Information:

+ Link: https://thehackernews.com/2024/01/breachforums-founder-sentenced-to-20.html
+ Source: The Hacker News
+ Author: The Hacker News
+ Date published: 23 January 2024, 15:55
+ Date scraped: 23 January 2024, 11:02

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEgnXMTiFlPVdGvRPTRsbAXxoK0QOp8AWfrB1-LzEY60-yXLz3UhJcCm5XlXKAnnCZ2TrToXzYsq-w__3lRNfjXB0znUSL6pXtBzzFFaKto9O_wzGQMCwGEnWADONGQUk2XhrWU7zwbahd5xABbuj2fNPF9Lg1lFPrAjMflB1u13JfVFPgcywgssRk23RfLO/s728-rw-ft-e30/cybercrime.jpg)


Conor Brian Fitzpatrick has been sentenced to time served and 20 years of supervised release for his role as the creator and administrator of BreachForums.


Fitzpatrick, who went by the online alias "pompompurin," was [arrested](https://thehackernews.com/2023/07/owner-of-breachforums-pleads-guilty-to.html) in March 2023 in New York and was subsequently charged with conspiracy to commit access device fraud and possession of child pornography. He was later released on a $300,000 bond, and in July 2023, he pleaded guilty to the charges.


BreachForums was a major cyber crime marketplace that facilitated the trafficking of stolen data since March 2022. Prior to its shutdown, the website boasted of over 340,000 members.


Among the stolen items commonly sold on the platform were bank account information, Social Security numbers, personally identifying information (PII), hacking tools, breached databases, and account login information for compromised online accounts with service providers and merchants.


BreachForums also advertised services for gaining unauthorized access to victim systems. In all, millions of U.S. citizens and hundreds of U.S. and foreign companies, organizations, and government agencies are estimated to have been impacted.


On top of that, Fitzpatrick operated a "Leaks Market," acting as a trusted middleman (i.e., escrow) between individuals on the website who sought to trade hacked or stolen data, tools, and other illicit material.


"In addition, Fitzpatrick allegedly managed an 'Official' databases section through which BreachForums directly sold access to verified hacked databases through a "credits" system administered by the platform," the U.S. Department of Justice [said](https://www.justice.gov/usao-edva/united-states-v-conor-brian-fitzpatrick).


Court records [obtained](https://www.databreaches.net/owner-of-breachedforums-sentenced-to-time-served-plus-20-years-supervised-release-with-special-conditions/) by DataBreaches.net show that Fitzpatrick's mental health may have had a role in him escaping a prison sentence. A day before sentencing, prosecutors [recommended](https://twitter.com/vxunderground/status/1747713059395629130) a 15-year prison sentence for the defendant.


The 21-year-old is expected to serve the first two years of supervised release on home arrest with a GPS location tracker and undergo mental health treatment. He has also been ordered to refrain from using the internet for the first year and register with the state sex offender registration agency in any state where he resides.


The amount of restitution Fitzpatrick has to pay for victims' losses has yet to be determined. Earlier this month, Fitzpatrick was jailed for violating the terms of his pre-sentencing release by using an unmonitored computer and a virtual private network (VPN).


  
That having said, law enforcement seizure of the domains in March 2023 has done little to stop the illegal service from going off the grid. In November 2023, BreachForums was [resurrected](https://gridinsoft.com/blogs/breachforums-is-back-online-shinyhunters/) by the infamous [ShinyHunters group](https://thehackernews.com/2021/08/researchers-detail-modus-operandi-of.html), who were previously known to be active on the Raid Forums, the takedown of which led to the launch of BreachForums.



  





## Tags:


### Autogenerated tags:
[[fitzpatrick]] [[breachforums]] [[u.s]]
