# T-Mobile Admits Lapsus$ Hackers Gained Access to its Internal Tools and Source Code
## T-Mobile admits that the Lapsus$ hackers gained access to the company's internal tools and source code prior to the arrest of its seven members.
## Information:

+ Link: https://thehackernews.com/2022/04/t-mobile-admits-lapsus-hackers-gained.html
+ Source: The Hacker News
+ Author: Ravie Lakshmanan
+ Date published: 23 April 2022, 06:20
+ Date scraped: 23 April 2022, 07:00

## Article:
![Main article image](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEhoNRRk-nC5un0JndRZz44VhWEpEeHpq98exTbLwH542aaNbFtJcXuRLaf7ar97XTrxilpdlhmTop4Oy-Al9gQizqQlScYIzaVRs7xYxgbzQPhOou23Z3Xtsu7AbsW7MIME5y5Ml15R-QrtiozdnK0suywP3ZrXc3yxfukez7Keg-PNWvygk2cgnSdC/s728-e100/lapsus.jpg)


Telecom company T-Mobile on Friday confirmed that it was the victim of a security breach in March after the **LAPSUS$** mercenary gang managed to gain access to its networks.


The acknowledgment came after investigative journalist Brian Krebs [shared](https://krebsonsecurity.com/2022/04/leaked-chats-show-lapsus-stole-t-mobile-source-code/) internal chats belonging to the core members of the group indicating that LAPSUS$ breached the company several times in March [prior to the arrest](https://thehackernews.com/2022/03/7-suspected-members-of-lapsus-hacker.html) of its seven members.


T-Mobile, in a statement, said that the incident occurred "several weeks ago, with the "bad actor" using stolen credentials to access internal systems. "The systems accessed contained no customer or government information or other similarly sensitive information, and we have no evidence that the intruder was able to obtain anything of value," it added.


[![](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEh6EKGAiIJ96V8FQFKOsE6TIW-OePsziyBFGu9qgUbh7hlcwTAI6D8MSsY-Wump4foHdHI3BMD8pKwZ1jMqvHqG89LLBBhCGuXy0WtwbJkIYPCJdmGfWpI6w1eA8nrkVW6quQCwjGmlW3hHS6qkQEyDWZfPPFhlcQMusKutl-UtbqWtenMwrRtr0ySY/s728-e100/chat.jpg)](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEh6EKGAiIJ96V8FQFKOsE6TIW-OePsziyBFGu9qgUbh7hlcwTAI6D8MSsY-Wump4foHdHI3BMD8pKwZ1jMqvHqG89LLBBhCGuXy0WtwbJkIYPCJdmGfWpI6w1eA8nrkVW6quQCwjGmlW3hHS6qkQEyDWZfPPFhlcQMusKutl-UtbqWtenMwrRtr0ySY/s728-e100/chat.jpg)
The VPN credentials for initial access are said to have been obtained from illicit websites like Russian Market with the goal of gaining control of T-Mobile employee accounts, ultimately allowing the threat actor to carry out [SIM swapping attacks](https://thehackernews.com/2022/03/microsoft-and-okta-confirm-breach-by.html) at will.


[![](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEgLSMbvlEgxkibyBFz4_gwfOXbKVedMRn2eYCZdj9OlBf6e-gWcoMas3W2COHhTWMLJprAh_h5uUcOgmaiJb5l8fZipJuOsd9pqavYPoZrEPzQbjHneRLj63O0c8CfGnMO_P9H6w953NVGFzGWWXg9gCr5GsfSksF0lbcrRhzo950_tC2wsa9wtp7iS/s728-e100/source-code.jpg)](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEgLSMbvlEgxkibyBFz4_gwfOXbKVedMRn2eYCZdj9OlBf6e-gWcoMas3W2COHhTWMLJprAh_h5uUcOgmaiJb5l8fZipJuOsd9pqavYPoZrEPzQbjHneRLj63O0c8CfGnMO_P9H6w953NVGFzGWWXg9gCr5GsfSksF0lbcrRhzo950_tC2wsa9wtp7iS/s728-e100/source-code.jpg)
Besides gaining access to an internal customer account management tool called Atlas, the chats show that LAPSUS$ had breached T-Mobile's Slack and Bitbucket accounts, using the latter to download over 30,000 source code repositories.


LAPSUS$, in a short time since emerging on the threat landscape, have [gained notoriety](https://thehackernews.com/2022/03/lapsus-claims-to-have-breached-it-firm.html) for its breaches of Impresa, NVIDIA, Samsung, Vodafone, Ubisoft, Microsoft, Okta, and Globant.


Earlier this month, the City of London Police disclosed that it had [charged](https://thehackernews.com/2022/04/british-police-charge-two-teenagers.html) two of the seven teenagers, a 16-year-old and a 17-year-old, who were arrested last month for their alleged connections to the LAPSUS$ data extortion gang.


  





## Tags:


### Autogenerated tags:
[[lapsus$]] [[t-mobile]]
