# Two LAPSUS$ Hackers Convicted in London Court for High-Profile Tech Firm Hacks
## Remember the hacks on Uber, Revolut, & Rockstar Games? Two UK teenagers, part of the infamous LAPSUS$ gang, convicted for high-profile hacks.
## Information:

+ Link: https://thehackernews.com/2023/08/two-lapsus-hackers-convicted-in-london.html
+ Source: The Hacker News
+ Author: THN
+ Date published: 25 August 2023, 19:22
+ Date scraped: 25 August 2023, 14:01

## Article:
![Main article image](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEh_92hOpFp3BX3zKqmwoRLvTDeSmsHX6S7lBLNY5DuGxWddduon0zWGahfrXsYWUJ21nw6529eH6BiXcYv0huz6JFqy5RAHG7lVt3yFSXppiVwvzqvVmih7uoDQV4BbT59BDmc607EoHMcu-jgSg_ufOutd9x4JpsV16yXh_NZamasR9KUy4Dyh2o13/s728-e365/lapsus.gif)


Two U.K. teenagers have been convicted by a jury in London for being part of the notorious LAPSUS$ transnational gang and for orchestrating a series of brazen, high-profile hacks against major tech firms and demanding a ransom in exchange for not leaking the stolen information.


This includes Arion Kurtaj (aka White, Breachbase, WhiteDoxbin, and TeaPotUberHacker), an 18-year-old from Oxford, and an unnamed minor, who began collaborating in July 2021 after having met online, BBC [reported](https://www.bbc.com/news/technology-66549159) this week.


Both the defendants were initially arrested and released under investigation in January 2022, only to be [re-arrested and charged](https://thehackernews.com/2022/04/british-police-charge-two-teenagers.html) by the City of London Police in April 2022. Kurtaj was subsequently granted bail and moved to a hotel in Bicester after he was doxxed in an online cybercrime forum.


He, however, continued his hacking spree, targeting companies like [Uber](https://thehackernews.com/2022/09/uber-blames-lapsus-hacking-group-for.html), [Revolut](https://vdai.lrv.lt/lt/naujienos/valstybine-duomenu-apsaugos-inspekcija-pradejo-tyrima-del-revolut-asmens-duomenu-saugumo-pazeidimo), and [Rockstar Games](https://thehackernews.com/2022/09/rockstar-games-confirms-hacker-stole.html), as a result of which he was [arrested again](https://thehackernews.com/2022/09/london-police-arrested-17-year-old.html). Another alleged member of the group was [apprehended by Brazilian authorities](https://thehackernews.com/2022/10/brazilian-police-arrest-suspected.html) in October 2022.


[![Cybersecurity](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEgwAoxYDskfi-J01jeLkkPEZqHZy9bLaLX8kLNuruprE8YRTIB5EBEid3uvBbzR90H6IcIJgVhjn0srTxOZLXejyJ6Jz9ZP-lexe0SPTD7GA1oU6HgxduclFP4BBnHkKiVJ_bsnI7UWFpYdpeFEkKKy1rxI2i0Y5KObLKK-rA7YfSuph4A714RQKICG252V/s728-e3650/4.png)](https://thn.news/edWGl41h)
Central to pulling off the extortion schemes was their ability to conduct SIM swapping and prompt bombing attacks to gain unauthorized access to corporate networks after an extensive social engineering phase.


The [financially motivated operation](https://www.tenable.com/blog/brazen-unsophisticated-and-illogical-understanding-the-lapsus-extortion-group) also entailed posting messages to their Telegram channel to solicit rogue insiders who can provide Virtual Private Network (VPN), Virtual Desktop Infrastructure (VDI), or Citrix credentials to organizations.


A [recent report](https://www.dhs.gov/news/2023/08/10/cyber-safety-review-board-releases-report-activities-global-extortion-focused) from the U.S. government found that the actors offered as much as $20,000 per week for access to telecommunications providers so as to carry out the SIM swap attacks.


"To execute fraudulent SIM swaps, LAPSUS$ obtained basic information about its victims, such as their name, phone number, and customer proprietary network information (CPNI)," the Department of Homeland Security's (DHS) Cyber Safety Review Board (CSRB) [said](https://www.cisa.gov/resources-tools/resources/review-attacks-associated-lapsus-and-related-threat-groups-report).


"LAPSUS$ learned the information through a variety of ways, including issuing fraudulent EDRs and using account takeover techniques, to hijack the accounts of telecommunications provider employees and contractors."


[![Cybersecurity](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEgNmNiBV8c8Rp0Xy6N9lCX9JL2cBlrjkSeuW4JhgOVQ3mKTsYV4pPvh3nDz32D97D8XcWQ53EJ1p4n2VX0gZH_YrBZBqElUMfzFWgb50P8lv1iac_1f-p5liZzC1ISVWJygv2s1Qm36rOHwk_kPXUNNT3nbSDr144QYZ6XGq0aXRDOrFfSlUnHnc0x4Fe_F/s728-e3650/cis-d.gif)](https://thn.news/Cr7gkMdK)
"It then performed fraudulent SIM swaps via the telecommunications provider's customer management tools. After executing the fraudulent SIM swaps, LAPSUS$ took over online accounts via sign-in and account recovery workflows that sent one-time links or MFA passcodes via SMS or voice calls."


Other methods of initial access ranged from employing the services of initial access brokers (IABs) to the exploitation of security flaws, following which the actors took steps to escalate privileges, laterally move across the network, set up persistent access via remote desktop software such as AnyDesk and TeamViewer, and disable security monitoring tools.


Among the firms infiltrated by LAPSUS$ comprised BT, EE, Globant, LG, Microsoft, NVIDIA, Okta, Samsung, Ubisoft, and Vodafone. It's currently unclear whether ransoms were paid by any of the breached companies. The teenagers are expected to be sentenced at a later date


"The group gained notoriety because it successfully attacked well-defended organizations using highly effective social engineering; targeted supply chains by compromising business process outsourcing (BPOs) and telecommunications providers; and used its public Telegram channel to discuss its operations, targets, and successes, and even to communicate with and extort its targets," the CSRB said.


  





## Tags:


### Autogenerated tags:
[[lapsus$]]
