# Data theft 'on an industrial scale' is group's goal in Asia-Pacific
## A hacking operation labeled ToddyCat continues to steal data primarily from governmental targets in the region, researchers say.
## Information:

+ Link: https://therecord.media/data-theft-groups-goal-apac
+ Source: The Record
+ Author: Daryna Antoniuk
+ Date published: 23 April 2024, 00:00
+ Date scraped: 23 April 2024, 16:02

## Article:
![Main article image](https://cms.therecord.media/uploads/format_webp/Office_windows_4c2a740c2f.jpg)

A hacking operation labeled ToddyCat continues to steal “large volumes of data,” primarily from governmental targets in the Asia-Pacific region, researchers say.

 In its latest report on the group, Russian cybersecurity firm Kaspersky [details the “tunneling” methods](https://securelist.com/toddycat-traffic-tunneling-data-extraction-tools/112443/) ToddyCat uses once inside a network, which include compromising VPN software and legitimate cloud providers, and abusing the SSH protocol for internet traffic. Tunneling essentially means creating ways to hide data in transit.  

 The company does not attribute ToddyCat to any country or existing state-backed hacking group, but previous reports noted that targets included “[high-profile entities in Europe and Asia](https://securelist.com/toddycat-keep-calm-and-check-logs/110696/)” and digital infrastructure in [Taiwan and Vietnam](https://securelist.com/toddycat/106799/).  

 Researchers at Israel-based Check Point [previously identified](https://research.checkpoint.com/2023/stayin-alive-targeted-attacks-against-telecoms-and-government-ministries-in-asia/) an operation against organizations in Kazakhstan, Uzbekistan, Pakistan, and Vietnam that appeared to be connected to ToddyCat. In that report Check Point noted that other research ties ToddyCat to “Chinese espionage activity.” 

Kaspersky says ToddyCat activity dates back to at least 2020. Lately it has been stealing data “on an industrial scale,” the researchers say.

By using different tunneling methods, Kaspersky says, ToddyCat is trying to ensure that if one data-stealing method fails, others are available.

“To collect large volumes of data from many hosts, attackers need to automate the data harvesting process as much as possible, and provide several alternative means to continuously access and monitor systems they attack.” Kaspersky said.

[Previous article](/russian-hackers-target-energy-facilities-ukraine)[Russian hackers target 20 energy facilities in Ukraine amid intense missile strikes](/russian-hackers-target-energy-facilities-ukraine)No new articles


## Tags:


### Autogenerated tags:
[[toddycat]] [[kaspersky]]
