# School exams are no reason to block internet access, groups tell Iraq’s leaders
## Iraq is one of the few countries that has repeatedly cut off the internet to prevent alleged exam cheating.
## Information:

+ Link: https://therecord.media/iraq-school-exams-internet-blackouts
+ Source: The Record
+ Author: Daryna Antoniuk
+ Date published: 08 May 2024, 00:00
+ Date scraped: 08 May 2024, 14:02

## Article:
![Main article image](https://cms.therecord.media/uploads/format_webp/53656570056_fb67604c11_o_7d7ea7bf08.jpg)

 Digital rights organizations sent an open letter to authorities in Iraq, [asking them](https://smex.org/noexamshutdown-open-letter-to-authorities-in-iraq-to-keepiton-during-exams/) to ensure unhindered access to the internet during the upcoming national school exams scheduled for May and June. 

Iraq is one of the few countries that has repeatedly cut off the internet — including access to social media platforms such as WhatsApp, Facebook and X — to prevent alleged exam cheating and the leaking of exam content.

 According to the digital rights nonprofit Access Now, this practice [violates](http://accessnow.org/press-release/noexamshutdown-iraq-letter/) international law. Syria similarly has been known to [block internet access](https://therecord.media/syria-schools-internet-access) during school exam seasons. 

 Iraq has a history of using internet shutdowns during other critical moments, including [protests](https://www.theguardian.com/world/2019/oct/03/internet-down-across-iraq-third-day-protests). Last year, Iraq [had](https://www.middleeasteye.net/news/iraq-largest-number-internet-shutdowns-2023-over-cheating) 66 internet shutdowns, most of which were imposed during school exams, according to research by VPN review site Top10VPN. The country suffered the most economically from such blackouts, followed by Sudan and India, researchers said. 

 “Even brief internet shutdowns imposed during exams can have far-reaching and long-lasting consequences for Iraq’s entire economy, disproportionately harming people across the country,” Access Now [said](https://www.accessnow.org/press-release/noexamshutdown-iraq-letter/). 

In a letter sent to Iraq’s Prime Minister Mohammed Shia’ Al Sudani, Access Now and other organizations wrote that “there is little to no evidence demonstrating that internet shutdowns are effective in preventing exam cheating.”

“Most countries around the world successfully conduct national exams without resorting to such a blunt-force measure.”

 In fact, even with internet shutdowns, there have been several instances of exam questions [being leaked](https://www.newarab.com/news/iraq-scraps-school-exam-results-after-answers-leaked-online) during Iraq’s national exams, prompting the government to cancel the exam results. 

Access Now said it proves that such blackouts are ineffective and asks for more “proportionate solutions.”

“We call on you to ensure the people of Iraq have safe, open, and unfettered access to the internet during the upcoming exam period,” researchers wrote.




## Tags:


### Autogenerated tags:

