# Follow this one simple rule for better phone security
## Here's a bit of advice that Android users should consider to keep their smartphones and tablets as secure as possible.
## Information:

+ Link: https://www.zdnet.com/article/follow-this-one-simple-rule-for-better-phone-security/
+ Source: ZDNet
+ Author: Jack Wallen
+ Date published: 15 November 2022, 21:40
+ Date scraped: 18 November 2022, 16:00

## Article:
![Main article image](https://www.zdnet.com/a/img/resize/68b492b67884e4e5159e9d8e8a2c5cb2d290d189/2017/06/19/ba0a1603-2591-47f8-87fd-1272232bffd2/istock-648412962.jpg?auto=webp&fit=crop&height=675&width=1200)

Android devices are everywhere. Google's mobile OS has a massive hold on the global market share and that's not going to change anytime soon. Partly because of this, Android devices are the target of attacks by hackers and other ne'er-do-wells just like PCs.

And even if you keep your Android phone with you at all times, you make sure it's always up-to-date, and you use strong passwords, you can still be at risk.

Similarly, iOS phones have captured a considerable majority in markets like America and Japan, and Apple's mobile operating system faces attacks as well. Even when you think you're following all the best practices, you'll find there's something else you must take into consideration.

This never-ending diligence is necessary so long as you make use of any mobile phone, be it Android device or iPhone.

**Also:** [**A million people downloaded these malicious apps before they were finally removed from Google Play**](https://www.zdnet.com/article/android-warning-these-malicious-apps-had-over-a-million-downloads-from-google-play/)

However, there's one simple strategy that will go a long way in helping keep you and your data secure.

Are you ready for this?

Let's do it.

But first, I must ask you a question.

What apps are absolute musts for you? I'm not talking about apps that might entertain you from time to time, I'm talking about those apps that are essential for you. I'll answer that question. For me, the apps I must have are:

* [Gmail](https://www.zdnet.com/article/how-to-change-your-gmail-inbox-layout-and-why-you-might-want-to/)
* [Chrome (or Firefox)](https://www.zdnet.com/article/no-browser-is-perfect-whats-a-user-to-do/)
* [Google Drive](https://www.zdnet.com/education/business-management/how-to-use-your-google-drive-as-a-virtual-backpack/)
* [Google Calendar](https://www.zdnet.com/article/how-to-create-multiple-google-calendars-and-why-you-should/)
* [Google Docs](https://www.zdnet.com/article/how-to-use-google-docs-version-history/)
* [Slack](https://www.zdnet.com/article/how-to-integrate-google-drive-into-slack/)
* [Bitwarden](https://www.zdnet.com/article/how-to-export-your-bitwarden-vault-for-safekeeping/)
* Camera
* Bank app
* Phone
* Messages

That's the list of my essential apps. Without those apps, my day would become considerably less efficient and more complicated.

Now, let's talk about the apps that aren't essential, but are a priority. For that, for me, the list is much shorter:

* [Twitter](https://www.zdnet.com/article/why-im-not-deleting-twitter-yet/)
* [Messenger](https://www.zdnet.com/article/how-to-enable-end-to-end-encryption-for-facebook-messenger-chats/)
* [Spotify](https://www.zdnet.com/article/spotify-reports-406-million-monthly-active-users-in-q4/)

That's a total of 14 apps. If push came to shove, I could drop Slack, Bitwarden (a [password manager](https://www.zdnet.com/article/best-password-manager/)), and the bank app. 

Here's why I ask this question: The more apps you install on your phone, the more likely you are to inadvertently add ransomware or malware. It's simply a numbers game that we all willingly play, and it's important to understand how at risk your phone is.

**Also:** [**The top phone security threats in 2022 and how to avoid them**](https://www.zdnet.com/article/here-are-the-top-phone-security-threats-in-2022-and-how-to-avoid-them/)

But what can you do?

The answer is simple. Only install apps that are must-haves for you to function during the day. Then, take a look at those that aren't essential and decide, honestly, which apps can you remove. Once you've created this list, stick to it. Since I adopted this approach a few years ago, I've not had a single problem with my Android phones (and I've gone through a great number of them).

No, this approach is not foolproof. Nothing is. But if you want to give yourself an advantage in this arena, I highly recommend you follow this advice. It might be challenging to give up some of those apps you love but rarely use. You can do it. For the safety of your data (and, quite possibly, your money) consider this approach as you move forward with your smartphone, whether it's an Android device, an iPhone, or something new.

#### Security

   [![spy-big-brother-digital-surveillance-istock.jpg]()

 How to find and remove spyware from your phone](/article/how-to-find-and-remove-spyware-from-your-phone/)  [![Best VPN service]()

 The best VPN services: How do the top 5 compare?](/article/best-vpn/)  [![data breach]()

 How to find out if you are involved in a data breach -- and what to do next](/article/how-to-find-out-if-you-are-involved-in-a-data-breach-and-what-to-do-next/)  [![Brave]()

 The 5 best browsers for privacy: Secure web browsing](/article/best-browser-for-privacy/)  [![istock-incognito.jpg]()

 How to delete yourself from search results and hide your identity online](/article/how-to-delete-yourself-from-internet-search-results-and-hide-your-identity-online/)  



 



  * [![spy-big-brother-digital-surveillance-istock.jpg]()

 How to find and remove spyware from your phone](/article/how-to-find-and-remove-spyware-from-your-phone/)
* [![Best VPN service]()

 The best VPN services: How do the top 5 compare?](/article/best-vpn/)
* [![data breach]()

 How to find out if you are involved in a data breach -- and what to do next](/article/how-to-find-out-if-you-are-involved-in-a-data-breach-and-what-to-do-next/)
* [![Brave]()

 The 5 best browsers for privacy: Secure web browsing](/article/best-browser-for-privacy/)
* [![istock-incognito.jpg]()

 How to delete yourself from search results and hide your identity online](/article/how-to-delete-yourself-from-internet-search-results-and-hide-your-identity-online/)



## Tags:
***email-adresses***: stillbe@risk.similarly

### Autogenerated tags:
[[apps]] [[android]] [[google]]
