# How to lock an Apple Note to keep prying eyes out of your ideas
## If you want to safeguard sensitive information in MacOS, try using the lock feature in Apple Notes.
## Information:

+ Link: https://www.zdnet.com/article/how-to-lock-an-apple-note-to-keep-prying-eyes-out-of-your-ideas/
+ Source: ZDNet
+ Author: Jack Wallen
+ Date published: 26 April 2023, 14:18
+ Date scraped: 02 May 2023, 15:00

## Article:
![Main article image](https://www.zdnet.com/a/img/resize/1f51c2f7349c727d3dfd56df64988a6c00fea512/2023/04/26/0b8ded21-0f65-45b5-ac3e-70c3de994f5a/gettyimages-981522310-1.jpg?auto=webp&fit=crop&height=675&width=1200)

Everyone has sensitive information to save. It might be bank account information, contracts, homeowner documents, medical records, or wills. Sometimes that information might simply be an account number and routing number that you need to have quick access to. Or maybe it's just a journal entry.

**Also:**[**The best Mac apps right now**](https://www.zdnet.com/article/best-mac-app/)

No matter what you want to protect from prying eyes, there are many ways to do it. One path you might not know about is within the MacOS Notes app, which includes a lock feature that will secure a note behind a password, so you can be sure only you can access the information within.

Notes is installed on MacOS by default, so you don't have to buy any software or even make any special configurations to enable the feature.

Let me show you how this is done.

## How to lock an Apple Note with a password

**What you'll need:** The only thing you'll need is an updated version of MacOS. I'll demonstrate on a MacBook Pro running MacOS v13 (Ventura).

## 1. Open Notes

      The first thing to do is open the Notes app. You can launch the app either from your dock or from the Launchpad.

   ## 2. Create a note

      From the Notes main window, click the New Note icon or File > New Note. You won't be able to access the lock feature until you add some content to the note. The first thing you should type is the title of your note. Once you've created that, the Lock drop-down will become available. Finish typing the content of your note.

   ## 3. Lock the note

      Click the Lock drop-down near the upper right corner of the Notes window and then click Lock Note.

    ![The Lock Note drop-down in Apple Notes.]()    The Lock Note drop-down won't appear until you've created your first note.

 Jack Wallen/ZDNET

## 4. Select a password

      This is an important step. With Notes, you have two options for a password: You can use your macOS login password or create a separate password for notes. Keep in mind you cannot create a per-note password.

**Also:**[**The best password managers to easily maintain your logins**](https://www.zdnet.com/article/best-password-manager/)

So, whether you choose your login password or a separate password, that password will be the same for all your locked notes. I would recommend creating a separate password, in case there are others who know your login password. For that, click Create Password in the popup.

    ![The choose password popup in Apple Notes.]()    You can either use your login password or create a new password for note locking.

 Jack Wallen/ZDNET

## 5. Create your password

      In the next popup, type and verify the password that will be used to lock your notes. Also, create a password hint and then click Set Password. Understand that if you forget your password for the notes, it cannot be recovered. If your macOS device has a fingerprint sensor, you'll be asked if you want to enable Touch ID.

    ![The Notes password creation window.]()    Although you can create the password without a hint, Apple will warn you against doing so.

 Jack Wallen/ZDNET

Once you've set the password for locked notes, you will then have to enter it every time you want to view a note. When you click to open a new note, you'll see the "This Note Is Locked" warning. Click Enter Password and type the password to unlock the note and you're good to go.

 ![The Enter Password prompt for an Apple Notes locked note.]()    A locked note requires a password to open.

 Jack Wallen/ZDNET

And that's all there is to lock your notes in the Apple Notes app. This is a simple way to keep basic sensitive information away from those who shouldn't be able to view it.

**Also:**[**The best VPN for Mac users**](https://www.zdnet.com/article/best-mac-vpn/)

One thing to keep in mind: I wouldn't recommend using Notes as a password manager. For that, you'll want something that uses stronger encryption and is [purpose-built to manage passwords](https://www.zdnet.com/article/best-password-manager/).

#### See also

    [![Woman holding iPhone]()

 How to record a phone call on an iPhone](/article/how-to-record-a-call-on-iphone/)  [![Scrolling through iPhone]()

 How to clear the cache on your iPhone (and why you should)](/article/how-to-clear-cache-on-iphone-and-why-you-should/)  [![Woman using her phone outside]()

 How to take a scrolling screenshot on Android and iPhone](/article/how-to-take-a-scrolling-screenshot-on-android-and-iphone/)  [![A person using their iPhone's Apple Wallet to tap and pay to enter an NYC subway.]()

 How to add your transit card to Apple Wallet](/article/how-to-add-your-transit-card-to-apple-wallet/)    * [![Woman holding iPhone]()

 How to record a phone call on an iPhone](/article/how-to-record-a-call-on-iphone/)
* [![Scrolling through iPhone]()

 How to clear the cache on your iPhone (and why you should)](/article/how-to-clear-cache-on-iphone-and-why-you-should/)
* [![Woman using her phone outside]()

 How to take a scrolling screenshot on Android and iPhone](/article/how-to-take-a-scrolling-screenshot-on-android-and-iphone/)
* [![A person using their iPhone's Apple Wallet to tap and pay to enter an NYC subway.]()

 How to add your transit card to Apple Wallet](/article/how-to-add-your-transit-card-to-apple-wallet/)
#### Newsletters

   ZDNET Tech Today - US ZDNET's Tech Today newsletter is a daily briefing of the newest, most talked about stories, five days a week. 
 Subscribe
  [See all](/newsletters/) 


## Tags:


### Autogenerated tags:
[[macos]] [[iphone]] [[drop-down]]
