# IPVanish review: A VPN with a wealth of options | ZDNet
## Whether you're looking for an easy-to-use VPN or one where you can choose from a wide range of encryption protocols, want to specify active features, or get involved in the specific server you're routing through, IPVanish may be an excellent choice.
## Information:

+ Link: https://www.zdnet.com/article/ipvanish-review/
+ Source: ZDNet
+ Author: David Gewirtz
+ Date published: 21 April 2022, 13:07
+ Date scraped: 21 April 2022, 16:00

## Article:
![Main article image](https://www.zdnet.com/a/img/resize/238d1419770c4f55eed2ca0d860d5519ec599a75/2021/08/17/277d292f-ac9f-48ef-b5a5-c05c7fdf3e46/shutterstock-1127598887.jpg?width=770&height=578&fit=crop&auto=webp)



{"@context":"http:\/\/schema.org","@type":"ItemList","numberOfItems":1,"url":"https:\/\/www.zdnet.com\/article\/ipvanish-review\/","itemListElement":[{"@type":"ListItem","position":1,"name":"IPVanish at a glance","url":"https:\/\/www.zdnet.com\/article\/ipvanish-review\/#listicle-b8793779-930d-4770-b3f5-9aad90454703","image":{"@type":"ImageObject","url":"","width":1200,"height":900}}]}

[* IPVanish at a glance
 




 View now at IPVanish](https://www.anrdoezrs.net/click-9041660-14542878?sid=%5Bsubid_value%5D?sid2=ipvanishreview)

![ipvanish-shutterstock-1127598887.jpg](https://www.zdnet.com/a/img/resize/b6e8fad9a9e472f99f159e2b63d91e521c528a38/2021/08/17/277d292f-ac9f-48ef-b5a5-c05c7fdf3e46/shutterstock-1127598887.jpg?width=1200&fit=bounds&auto=webp)
 (Image: Shutterstock)
 [IPVanish](https://www.anrdoezrs.net/click-9041660-14542878?sid=zd-__COM_CLICK_ID__-dtp?sid2=ipvanishreview) sells itself short. This VPN service offers a lot more capability than it promotes on its home page. If you visit the IPVanish website, you'll see all the usual stuff that you'd expect from a VPN provider. There's the claim that it's "the world's best VPN;" information about the advantages of secure browsing; a list of testimonials from media outlets and customers; pricing and a list of apps. In other words, the same stuff you're going to see when you visit the websites of most other VPN providers.

What IPVanish doesn't tell you is that it's rich with options and information. While its app certainly makes it easy to just click-and-go, if you want to make an informed server choice, choose protocols, protections, and options, IPVanish gives you that capability.

The thing is, you only discover this wealth of options and browsing controls once you've created an account and downloaded and installed the app. For users new to VPNs, it makes sense to hide the power behind a bunch of tabs. But IPVanish might attract more informed users (and influencers who recommend software to others) by providing a tab on its website about the options and power it provides to users who dig a little deeper.

## Server selection options

I like how IPVanish provides the opportunity for VPN geeks to dig deeper into its connection settings. At the basic level, there's a Quick Connect option that allows you to just push a Connect button and be up and running. 

![image6.png]()![image6.png](https://www.zdnet.com/a/img/resize/1589bf91427ef6ef4126d8649aff90b249290f97/2019/06/08/0e9a62cb-af2a-479a-86b1-035f9bafe0ad/image6.png?fit=bounds&format=pjpg&auto=webp)But if you want to explore more deeply, you can hit the Server List tab. I like the Map tab the best, because it shows both the cities where servers are located and the number of servers in each city. 

![image5.png]()![image5.png](https://www.zdnet.com/a/img/resize/477846b111887aeae797d231457763d753123931/2019/06/08/4450916f-a5d8-46cd-b90e-2f61418c24bd/image5.png?fit=bounds&format=pjpg&auto=webp)The list view allows you to search for a location, and then sort by a variety of criteria. 

![image9.png]()![image9.png](https://www.zdnet.com/a/img/resize/d7127d4fd836ac97f47def42cb5700861753cccd/2019/06/08/bccca290-fdb9-488f-8ff7-337bd2836a1c/image9.png?fit=bounds&format=pjpg&auto=webp)Filter combines both country specification and required latency. I chose <50ms in the image below. Interestingly enough, I got the same list whether or not I was connected to a VPN server at the time. 

![image2.png]()![image2.png](https://www.zdnet.com/a/img/resize/76605f2220ae5bccf7dd9993431e3953f1f6b53d/2019/06/08/65d981d1-2382-456c-b0b7-a3637d2785f3/image2.png?fit=bounds&format=pjpg&auto=webp)There's another promising feature in IPVanish that's almost great. IPVanish offers a server status page (actually 48 pages), which allows you to look at each server, see how much of the server's resources are in use, and whether performance is in the green. 

![image3.png]()![image3.png](https://www.zdnet.com/a/img/resize/58c1cc04f94f0ff0a4b162f152aa713dc677f4a8/2019/06/08/664de5ee-179b-4f87-8366-1ece598e9977/image3.png?fit=bounds&format=pjpg&auto=webp)Unfortunately (and this is why we *almost* really like it, rather than just really like it), you can't search the list. If you want to find out the status of the two New Delhi servers, you have to hit page numbers randomly until you find the right servers. 

## Connection options

IPVanish also gives you a number of connection options. You can choose between OpenVPN UDP, OpenVPN TCP, IKEv2, L2TP, and PPTP as [the active protocol](https://www.anrdoezrs.net/links/9041660/type/dlg/sid/%5Bsubid_value%5D/https://www.ipvanish.com/vpn-protocols/) you want to use when connecting. Here's a hint: don't *ever* choose PPTP. Even as far back as 2004, [we were warning that PPTP was susceptible to attack](https://www.zdnet.com/article/pptp-vpn-authentication-protocol-proven-very-susceptible-to-attack/). 

![image4.png]()![image4.png](https://www.zdnet.com/a/img/resize/3af6b5efdb99cb5f8a40a51f527f6e30051022be/2019/06/08/39341334-d2e1-4d09-a7ca-3e2f4ffc5262/image4.png?fit=bounds&format=pjpg&auto=webp)Beyond protocol choice, you can enable leak protection -- sort of (we'll talk about that below). You can also enable a kill switch should your connection to the VPN server be broken. This comes with an important option to block the traffic on your local network, which might otherwise leak out from the suddenly open connection. 

If you're using OpenVPN, you can choose the port you want to use. For those worried about whether or not your use of a VPN can be detected, you can -- *sort of* (again, more on that below) -- hide your OpenVPN traffic, so it doesn't look like it's coming from a VPN. Finally, you can install or repair an OpenVPN driver if you so need to do so. 

The other settings tabs allow you to choose whether IPVanish starts when Windows starts, as well as set whether you want to automatically connect to the last server you were connected to, or a server in a specific country. 

![image7.png]()![image7.png](https://www.zdnet.com/a/img/resize/1d1ef4f42d7308f9aa07e708cc9cb785b800dbf6/2019/06/08/4ce10398-2c1c-46db-b23b-9c1bf684e0fb/image7.png?fit=bounds&format=pjpg&auto=webp)## Performance testing

I installed the IPVanish app on a fresh, fully-updated Windows 10 install. To do this kind of testing, I always use a fresh install so some other company's VPN leftovers aren't clogging up the system and possibly influencing results. I have a 1 gig fiber feed, so my baseline network speed is quite fast. 

To provide a fair US performance comparison, rather than comparing to my local fiber broadband provider, I use [speedtest.net](https://www.speedtest.net/) and picked a Comcast server in Chicago to test download speed. Weirdly enough, while I was able to establish a speedtest.net connection to the Comcast server when connected through my ISP, I was unable to do so using IPVanish. The results below show connections to a Dallas server operated by [CCleaner](https://www.anrdoezrs.net/links/9041660/type/dlg/sid/%5Bsubid_value%5D/https://www.ccleaner.com/) instead. 

**Also:** [**VPN services: The ultimate guide to protecting your data on the internet**](https://www.zdnet.com/article/vpn-services-the-ultimate-guide-to-protecting-your-data-on-the-internet/)

For the purpose of testing, I used the Quick Connect option and, for each country tested, chose the Best City and Best Server options in order to use the most optimal VPN connection. 

Beyond the US, I tested connections to Sweden, Australia, and India. For each test, I connected to each server three times. The number shown below is the average result of all three connections. I wanted to connect to servers in Russia and Taiwan, as I've done in other tests, but IPVanish doesn't operate servers in those countries. 

While I was connected, I also ran DNS and WebRTC leak tests (to make sure that DNS and IP are secure) using [DNSLeak.com](http://dnsleak.com), [ipleak.net](http://ipleak.net), and [dnsleaktest.com](https://www.dnsleaktest.com/). These tests are basic security tests and not much more. If you're planning on using IPVanish (or any VPN service) to hide your identity for life and death reasons, be sure to do far more extensive testing. 

And with that caveat, here are the results:



|  |  |  |  |  |  |  |
| --- | --- | --- | --- | --- | --- | --- |
| Speed Test Server  | Baseline download speed without VPN (higher is better)  | Ping speed without VPN (lower is better)  | Time to connect to VPN  | Download speed with VPN (higher is better)  | Ping speed with VPN (lower is better)  | Leaks  |
| Dallas - CCleaner  | 532.72 Mbps  | 50 ms  | 2 sec  | 56.51 Mbps  | 79 ms  | Probably not  |
| Stockholm, Sweden - Datacom  | 242.78 Mbps  | 187 ms  | 3 sec  | 25.03 Mbps  | 194 ms  | Probably not  |
| Moscow, Russia - Rostelecom  | 41.66 Mbps  | 208 ms  | NA  | NA  | NA  | NA  |
| Taipei, Taiwan - NCIC Telecom  | 94.17 Mbps  | 173 ms  | NA  | NA  | NA  | NA  |
| Perth, Australia - Telstra  | 157.54 Mbps  | 217 ms  | 8 sec  | 49.52 Mbps  | 264 ms  | Probably not  |
| Hyderabad, India - Excitel  | 239.32 Mbps  | 283 ms  | 9 sec  | 5.97 Mbps  | 372 ms  | Probably not  |

Right off the bat, there were two things I noticed. First, VPN connection speed was crazy fast. Many VPN services take nearly half a minute to connect. When connecting to a US-based server, I barely had time to start recording the time before the connection was complete. 

**Also:** [**Fastest VPN: Top services tested and compared**](https://www.zdnet.com/article/fastest-vpn/)

Second, all connections semi-failed the leak tests. All the servers I tested did report possible DNS leakage using [DNSLeak.com](http://dnsleak.com). 

*Screeech!* That's the sound of putting the breaks on this part of the discussion, because it's about to get messy. You'll need to read through it all before you can make a decision. The issue has to do with the pedigree (or lack thereof) of DNSLeak.com. When I tested IPVanish (and NordVPN, and a few others) against DNSLeak.com about a year ago, the only corporate branding on the DNSLeak site was for London Trust Media. 

As it turns out, London Trust Media owned Private Internet Access, a VPN service now owned by Kape Technologies (it appears Kape [also now owns London Trust Media](https://www.crunchbase.com/organization/london-trust-media)). At the time I ran my tests, it was not clear that a supposedly objective testing tool was owned by a VPN vendor. That branding has subsequently changed. DNSLeak.com now actively promotes Private Internet Access.

But here's the question: When running an IP protected by a competing VPN vendor, would or did DNSLeak.com downgrade the security rating of its parent company's competitor?

**Also:**[**Private Internet Access review: An inexpensive, flexible, and powerful VPN service**](https://www.zdnet.com/article/private-internet-access-review/)

That's the question Subbu Sthanu, VP Strategy & Products, VIPRE Security Group of Ziff Davis asked me. In a desire to have ZDNet remove our original observations produced using, in part, DNSLeak results, he emailed me, "The site is owned and operated by a competitor and it is very transparently a page designed to generate leads for PIA. I think we are reasonable to ask that the review of IPVanish not be informed by competitor marketing claims." 

Yes, publisher Ziff Davis owns VPN services, one of which is IPVanish, reviewed here. And yes, Ziff Davis does run VPN reviews, although [in a cursory evaluation](https://www.zdnet.com/article/when-your-vpn-is-a-matter-of-life-or-death-dont-rely-on-reviews/), they do not appear to favor their own products. Disclosure: a long time ago, I was editor-in-chief for a number of Ziff Davis editorial properties. And, also, ZDNet was once a part of Ziff Davis, but hasn't been for over 20 years. Whew!

Here's the DNSLeak result he's questioning:

![image8.png]()![image8.png](https://www.zdnet.com/a/img/resize/a54476caddbae5adb483586b44d57fbc822c9234/2019/06/08/eb84fd72-da96-4f97-8282-3899a5b3ad0e/image8.png?fit=bounds&format=pjpg&auto=webp)I think his question of bias on the part of DNSLeak.com might be fair. However, it should be noted that I also ran NordVPN and others through the same test and while DNSLeak identified an IPVanish hostname, it did *not* identify any NordVPN-related hostnames. And, NordVPN is as much a Private Internet Access competitor as IPVanish. But, it should also be noted that I ran those tests a year ago and have not set up a new test array yet in 2022. Subbu reports (but I cannot verify) that DNSLeak returns the same results for all VPN vendors not owned by Kape.

I told you this was messy.

There are substantial implications to piercing the VPN veil and allowing network participants to identify that a connection is using a VPN. Organizations that want to block VPN traffic can easily do so. Far worse is the implication that if you're trying to hide the fact that you're using a VPN from government authorities. This could be catastrophic, for example, [if you use the service from the UAE](https://www.zdnet.com/article/getting-caught-in-the-uae-using-a-vpn-will-cost-you-over-500000/), which sentences jail time and excessive fines for VPN usage. 

So how should you interpret this brouhaha? Be careful. [When your VPN is a matter of life or death, don't rely on reviews](https://www.zdnet.com/article/when-your-vpn-is-a-matter-of-life-or-death-dont-rely-on-reviews/).


In looking at these numbers, it's possible to get carried away by the difference in the baseline speed compared to the VPN speed. That's not the best measurement, because these tests were done using broadband over fiber, so my connection speed is extremely high. 

When you use a VPN service, it's natural for performance to drop. After all, you're running all your packets through an entirely artificial infrastructure designed to hide your path. The real numbers you should look at are the download speed and the ping speed. Are they high enough to do the work you need to do? 

Ping speed is an indication of how quickly a response gets back after a network request is sent from your computer. Some of the limitations here are due to actual physics. If you're sending a packet across the planet, it will take longer to hear back than if you're sending a packet across town. 

For the countries I tested, with the exception of India, IPVanish download performance was quite good. Since you don't really need more than about 6-8 Mbps to stream HD video from sites like YouTube, the IPVanish connections were certainly fast enough. 

India's an interesting case. In some other VPN tests I've done, performance through a VPN was essentially unusable. With IPVanish, I got nearly 6 Mbps, which is tolerable, but certainly not great, especially considering how fast my native connection was to the Indian test server. 

IPVanish also operates only two servers in India. At the time of testing, they were both only barely utilized. 

![image1.png]()![image1.png](https://www.zdnet.com/a/img/resize/0d614300c595e703bd19d37716c413c56cffc646/2019/06/08/81daca71-55e0-4885-b0a6-caf77cd73a32/image1.png?fit=bounds&format=pjpg&auto=webp)My experience of the performance tests won't reflect your needs. You have to try it yourself. First, make sure the country you want to connect to is made available by IPVanish. It has 60 countries represented now. Second, with only a 7-day money-back guarantee, don't dawdle. Connect using IPVanish as soon as you sign up and test it out fully to be sure it will meet your needs before the short refund period runs out. 

## Privacy and security features

Without external auditing by an independent and trusted verification entity, it's impossible to tell whether or not any VPN company is truly hiding your tracks from government authorities. That said, the company told us, "We have internal and external counsel that we use to verify our privacy policies match our privacy practices." 

As of April 2022, it appears that IPVanish has had the benefit of external independent auditing. In a March 28, 2022 letter provided to ZDNet by IPVanish's Sthanu, auditor Leviathan Security Group stated:


> Leviathan found no evidence of logging of IPVanish user traffic, content, or destination addresses that would contradict or violate their published privacy policy. None of the distinctive port numbers, IP addresses, hostnames, or other test data were found to have been logged anywhere on the system.
> 
> 

Due to the gag laws inherent in many national security regulations across the world, even with external auditing, it might not be possible to ascertain whether a VPN provider is truly hiding your information from governments. Is this a problem? That depends on your reasons for using a VPN.

If you're using a [VPN to protect your Wi-Fi traffic](https://www.zdnet.com/article/what-is-a-vpn-and-how-does-it-work/) while surfing in a coffee shop, most VPN providers will meet your needs. They're encrypting and tunneling your traffic from your computer, through the open Wi-Fi network, and out to a server somewhere on the internet. Some reviewers say that because IPVanish is a US-based company, and therefore subject to US law, it has limited security. The fact is, in serious cases, it doesn't really matter what country a VPN provider calls its headquarters. Governments will always have the resources to defeat a small private company's practices.


If you're using a VPN to hide in any way from nation state scrutiny, no VPN is immune from aggressive government intervention. That's why we were cautious about the leakage discussion above. But some VPN services do hide the fact that their users are using a VPN better than IPVanish. If you just want to make sure none of your local coffee shop patrons can find out where you live, VPNs can help. But if you're hiding from a major spy agency, well, you're taking your life into your own hands. 

As we discussed above, IPVanish offers a variety of encryption protocols, a kill switch feature, and the ability to shut down network traffic on connection failure. These are all great. IPVanish also says, "We don't host any data or files, and don't keep connection or activity logs of our customers. This makes it rather easy for us to respond to DMCA takedown requests." 

## The bottom line

IPVanish is an interesting offering. On one hand, it's ideal for the consumer who just wants to be safe while surfing, but less than ideal for the dissident who wants to pass information to activists while not being caught by a government. 

On the other hand, IPVanish offers deep configuration options, so if you're looking for certain types of encryption, want to specify active features, or get involved in the specific server you're routing through, you can. We also like how the company allows you to have 10 simultaneous connections, which means you can have a whole bunch of devices route through the service without having to interrupt connections. 

In terms of price, the product is neither the most or the least expensive of the products [we've already looked at](https://www.cnet.com/best-vpn-services-directory/). Speaking subjectively and personally, I found the application a pleasure to use. What I didn't like was the short 7-day money-back guarantee period. While it's certainly possible to get a basic feel for the product in a few days, 30 days allows for someone who's actively traveling to take a few trips and test the product from different locations. 

We're impressed with how the company is approaching its infrastructure. They told us, "We own and operate our own network, including the servers, racks, cables, and even some point to point fiber connections. We put our gear in some of the best data centers throughout the world, to ensure first class speed and redundancy." 

It's a nice product with lots of options and a great user experience. If you need services in every country or you're some kind of spy, this might not be for you. But if you want to protect your network communication for everyday use, IPVanish is a winner. 

[**See latest IPVanish plans and deals**](https://www.anrdoezrs.net/click-9041660-14542878?sid=zd-__COM_CLICK_ID__-dtp?sid2=ipvanishreview)

*You can follow my day-to-day project updates on social media. Be sure to follow me on Twitter at [@DavidGewirtz](https://twitter.com/davidgewirtz), on Facebook at [Facebook.com/DavidGewirtz](https://www.facebook.com/davidgewirtz), on Instagram at [Instagram.com/DavidGewirtz](https://www.instagram.com/DavidGewirtz/), and on YouTube at [YouTube.com/DavidGewirtzTV](https://www.youtube.com/user/DavidGewirtzTV).*





## Tags:


### Autogenerated tags:
[[vpn]] [[ipvanish]] [[dnsleak.com]] [[openvpn]] [[dnsleak]] [[pptp]] [[dns]] [[ip]] [[nordvpn]] [[zdnet]]
