# Internet service returns to Burkina Faso and Yemen after coup, bombings | ZDNet
## People in both Yemen and Burkina Faso were without internet for days due to outbreaks of violence in the past week.
## Information:

+ Link: https://www.zdnet.com/article/internet-service-returns-to-burkina-faso-and-yemen-after-coup-bombings/
+ Source: ZDNet
+ Author: Jonathan Greig
+ Date published: 24 January 2022, 23:06
+ Date scraped: 25 January 2022, 01:00

## Article:
![Main article image](https://www.zdnet.com/a/img/resize/369ab64511d55736810c4253876f4add37872ccb/2016/08/19/f4b1a1d2-4942-4458-b4c8-8105c4d3e540/wi-fi.jpg?width=770&height=578&fit=crop&auto=webp)


Some internet service has returned to the residents of Yemen and Burkina Faso after violence in both countries led to outages over the last week. 

NetBlocks, an organization tracking internet access across the world, said internet was restored in Yemen after a four-day, nation-wide outage. 






 window.ZdnetFunctions.logWithLabel('%c One Trust ', "Service loaded: script\_twitterwidgets with class optanon-category-5");
 
At about 1 am local time on Friday, Yemen suffered a total internet blackout due to air strikes on a telecommunications hub in the port city of Al Hodeida. 

[Some online shared photos](https://twitter.com/no_itsmyturn/status/1484390226848059392) of a telecommunications building damaged by bombs. [The Associated Press](https://apnews.com/article/technology-business-middle-east-sanaa-dubai-cfad87600e2c93ab9af22dc80ba27875?utm_medium=AP&utm_source=Twitter&utm_campaign=SocialFlow) eventually confirmed that the attack on the telecommunications hub in Al Hodeida was part of a larger aerial assault on Yemen's Houthi rebels by a Saudi-led coalition. 

The Houthis now run the state-owned monopoly that controls the country's internet access, TeleYemen. A news channel in Yemen said the attack on the telecommunications hub killed an unknown number of people. 

"Visual reports appeared to corroborate initial reports of a strike. Al Hodeida is the main landing point for internet connectivity in Yemen, hosting the undersea FALCON and SEA-ME-WE 5 cables that route via the Red Sea," NetBlocks [explained](https://netblocks.org/reports/internet-connectivity-knocked-out-in-yemen-after-airstrike-PAYbNoBe) in a report. TeleYemen uses the FALCON cable to connect much of the country's western population to the internet. 

SMEX, an internet advocacy organization in the Middle East, [attributed](https://twitter.com/SMEX/status/1484541354365624326) the internet outage to Saudi-led airstrikes targeting Houthi-held cities like Al Hodeida. 






"Internet is now only available to large companies and banks still connected through satellites, as well as those subscribed to the 'Aden Net' network, which has a very limited number of subscribers," SMEX explained, adding that all government servers were disrupted after the attack. 

The Saudi-led coalition did not confirm whether it specifically targeted the telecommunications hub in Al Hodeida but told the Associated Press that it did launch "accurate airstrikes to destroy the capabilities of the militia" in Al Hodeida.

The Washington Post [reported](https://www.washingtonpost.com/world/2022/01/21/least-60-killed-including-children-airstrikes-yemen/) that citizens were terrified during the internet outage because they could not contact family members and friends during the deadly bombing campaign. 

Internet in Burkina Faso shut down during coup
----------------------------------------------

Mobile internet in Burkina Faso was down for more than 35 hours as fighting between rival military factions broke out. 

Since the outage, the president of the country, Roch Marc Christian Kaboré, was [overthrown and removed](https://www.nytimes.com/2022/01/24/world/africa/burkina-faso-military-coup.html) from power. The country's government was dissolved, all of the borders were closed and the Constitution has been suspended, according to The New York Times. 

Internet access [returned](https://netblocks.org/reports/internet-disrupted-in-burkina-faso-amid-reports-of-coup-attempt-oy9Y9Qy3) on Monday, according to NetBlocks.






 window.ZdnetFunctions.logWithLabel('%c One Trust ', "Service loaded: script\_twitterwidgets with class optanon-category-5");
 
"Analysis of Google Transparency metrics corroborates user reports of a mobile internet blackout, indicating that traffic has been significantly disrupted at national scale from Sunday morning around 10 am. VPN services, which can circumvent partial restrictions, are not generally able to work around this class of network disruption," NetBlocks said.

The country previously shut off the internet to deal with a coup attempt [earlier this month](https://netblocks.org/reports/internet-disruptions-observed-in-burkina-faso-amid-coup-plot-arrests-1yPjl3AQ). The government also shut off the internet [in November amid unrest](https://netblocks.org/reports/mobile-internet-disrupted-in-burkina-faso-after-shooting-of-protesters-gBLg9jA4). 

Alp Toker, director of NetBlocks, told ZDNet that the trend of governments shutting off the internet as a response to security issues was concerning. Leaders in [Kazakhstan](https://www.zdnet.com/article/kazakhstan-leaders-shut-down-internet-amid-energy-price-protests/), [Sudan](https://www.zdnet.com/article/sudan-coup-leaders-face-backlash-after-shutting-down-internet-for-a-week/) and [Myanmar](https://www.zdnet.com/article/myanmar-hit-with-internet-disruptions-as-military-seeks-to-take-control/) have all recently closed off internet access during military takeovers, coups or unrest.

"The tendency toward more severe nation-scale Internet blackouts is alarming, particularly at a time of growing reliance on digital communications worldwide. Shutdowns imposed by governments are inherently disproportionate and they harm human rights as well as economies across the board," Toker said.

"Legal frameworks are lacking, and where international conventions do exist, these are rarely effective at halting the practice, so the trend is likely to continue. Whether a regime is invading a neighboring country or silencing their own population, shutdowns give governments a free reign over the general public, leaving independent media muzzled and human rights abuses unreported."





## Tags:


### Autogenerated tags:
[[hodeida]] [[netblocks]] [[burkina]] [[faso]] [[saudi-led]]
