# Microsoft seizes domains used to attack 29 governments across Latin America, Caribbean, Europe | ZDNet
## Microsoft said a group based in China named Nickel was using domains to attack government groups and NGOs.
## Information:

+ Link: https://www.zdnet.com/article/microsoft-seizes-domains-used-to-attack-29-governments-across-latin-america-caribbean-europe/
+ Source: ZDNet
+ Author: Jonathan Greig
+ Date published: 06 December 2021, 22:14
+ Date scraped: 07 December 2021, 00:00

## Article:
![Main article image](https://www.zdnet.com/a/img/resize/72ed23277880a96bf3606da542e2e93812474497/2021/09/15/82ec1a5e-3144-4f77-9909-21ce5e482dab/microsoft-security.jpg?width=770&height=578&fit=crop&auto=webp)

## Article:
![Article Image](https://www.zdnet.com/a/img/resize/72ed23277880a96bf3606da542e2e93812474497/2021/09/15/82ec1a5e-3144-4f77-9909-21ce5e482dab/microsoft-security.jpg?width=770&height=578&fit=crop&auto=webp)

Microsoft has announced the seizure of dozens of domains used in attacks by the China-based APT group Nickel on governments and NGOs across Europe, the Americas and the Caribbean. 

In [two blog posts](https://blogs.microsoft.com/on-the-issues/2021/12/06/cyberattacks-nickel-dcu-china/) [published on Monday](https://www.microsoft.com/security/blog/2021/12/06/nickel-targeting-government-organizations-across-latin-america-and-europe/), Microsoft vice president Tom Burt, the Microsoft Digital Crimes Unit and the Microsoft Threat Intelligence Center said they have been tracking Nickel since 2016 and that a federal court in Virginia granted the company's request to seize [websites the group was using](https://s3.documentcloud.org/documents/21138968/nickel_bc_appendix_a_domains.pdf) to attack organizations in the US and and other countries.

Burt explained that on December 2, the company [filed lawsuits](https://s3.documentcloud.org/documents/21138937/nickel_complaint_a.pdf) in the US District Court for the Eastern District of Virginia that would allow them to "cut off Nickel's access to its victims and prevent the websites from being used to execute attacks." 

"We believe these attacks were largely being used for intelligence gathering from government agencies, think tanks and human rights organizations," Burt said. 

"The court quickly granted an order that was unsealed today following completion of service on the hosting providers. Obtaining control of the malicious websites and redirecting traffic from those sites to Microsoft's secure servers will help us protect existing and future victims while learning more about Nickel's activities. Our disruption will not prevent Nickel from continuing other hacking activities, but we do believe we have removed a key piece of the infrastructure the group has been relying on for this latest wave of attacks."

![fig1-nickel-targeted-countries.png]()![fig1-nickel-targeted-countries.png](https://www.zdnet.com/a/img/resize/6ca040241c1ef435b07575983ef036cf45816347/2021/12/06/8583c909-5b52-4496-a93e-a38d7aec75ec/fig1-nickel-targeted-countries.png?width=470&fit=bounds&auto=webp)
 Microsoft
 The attacks -- which involved inserting hard-to-detect malware that enabled intrusions, surveillance and data theft -- targeted organizations in Argentina, Barbados, Bosnia and Herzegovina, Brazil, Bulgaria, Chile, Colombia, Croatia, Czech Republic, Dominican Republic, Ecuador, El Salvador, France, Guatemala, Honduras, Hungary, Italy, Jamaica, Mali, Mexico, Montenegro, Panama, Peru, Portugal, Switzerland, Trinidad and Tobago, the UK, US and Venezuela.

The Microsoft Threat Intelligence Center found that sometimes, Nickel was able to compromise VPN suppliers or obtain stolen credentials while in other instances, they took advantage of unpatched Exchange Server and SharePoint systems.






The company noted that no new vulnerabilities in Microsoft products were used as part of the attacks. But once attackers were inside of a network, they looked for ways to gain access to higher-value accounts or other footholds in the system. Microsoft said they saw Nickel actors using Mimikatz, WDigest, NTDSDump and other password dumping tools during attacks.

"There is often a correlation between Nickel's targets and China's geopolitical interests. Others in the security community who have researched this group of actors refer to the group by other names, including 'KE3CHANG,' 'APT15,' 'Vixen Panda,' 'Royal APT' and 'Playful Dragon,'" Burt explained. 

"Nation-state attacks continue to proliferate in number and sophistication. Our goal in this case, as in our previous disruptions that targeted Barium, operating from China, Strontium, operating from Russia, Phosphorus, operating from Iran, and Thallium, operating from North Korea, is to take down malicious infrastructure, better understand actor tactics, protect our customers and inform the broader debate on acceptable norms in cyberspace." 

Burt added that so far, Microsoft has filed 24 lawsuits that allowed them to take down more than 10,000 malicious websites from cybercriminals and almost 600 from nation-state groups. 







## Tags:


### Autogenerated tags:
[[microsoft]] [[websites]]
