# Mozilla adding multi-account containers to VPN offering | ZDNet
## Mozilla VPN 2.7 will bring into the platform one of Firefox's most popular add-ons.
## Information:

+ Link: https://www.zdnet.com/article/mozilla-adding-multi-account-containers-to-vpn-offering/
+ Source: ZDNet
+ Author: Jonathan Greig
+ Date published: 01 February 2022, 17:03
+ Date scraped: 01 February 2022, 19:00

## Article:
![Main article image](https://www.zdnet.com/a/img/resize/86c094dbfef75b8275ffeac971425a4d14ae6b85/2021/11/01/c240c8fa-eb6d-401d-816d-c8706d9a27ad/mozilla.jpg?width=770&height=578&fit=crop&auto=webp)


Mozilla [announced](https://blog.mozilla.org/en/products/mozilla-vpn/multi-account-containers-add-on-on-mozilla-vpn/) on Tuesday that it is adding [Multi-Account Containers](https://addons.mozilla.org/en-US/firefox/addon/multi-account-containers/), one of the most popular add-ons in Firefox, to the Android and iOS version of the company's VPN service. 


Mozilla VPN 2.7's addition of multi-account containers will allow users to separate personal and work profiles as well as others for shopping, banking and more. The tool in Firefox allowed people to separate each profile into color-coded tabs and custom labels.

"Combined with Mozilla's VPN, it adds an extra layer of protection to their compartmentalized browsing activity, and additional safeguarding of their location information, as well," a Mozilla spokesperson said. 

"Bringing the multi-hop feature, a popular component of Mozilla VPN's desktop offering, to the mobile version will let Android and iOS users use two VPN servers instead of one, giving them and their browsing a little extra privacy."

According to Mozilla, multi-account containers were initially rolled out in 2017, and it quickly became a favorite of users. 

![visual-of-vpn-in-use.jpg]()![visual-of-vpn-in-use.jpg](https://www.zdnet.com/a/img/resize/dc99194ee032309052972ceab91db93361b7d763/2022/02/01/1400b619-7d84-4a1e-abb0-5ac0d362391a/visual-of-vpn-in-use.jpg?width=1200&fit=bounds&auto=webp)
 Mozilla
 "Instead of opening a new window or different browser to check your work email, you could easily separate that activity in a container tab. We created tab-specific containers like personal, work, shopping, banking and social media and added options so you can personalize it by color, logo or a different name," Mozilla explained. 

**Also: [Google unveils differential privacy tool for Python developers processing data](https://www.zdnet.com/article/google-unveils-new-differential-privacy-tool-for-python-developers-processing-data/)**






"Behind the scenes, the websites and their cookies are isolated from the other containers, thus allowing you to sign into two different accounts on the same site (one for work and one for personal). The [Multi-Account Containers](https://addons.mozilla.org/en-US/firefox/addon/multi-account-containers/) Add-on has had more than thousands of users who've called it a 'productivity hack,' 'simply phenomenal,' and 'perfect for privacy.'"

The company used the example of a person on a business trip to Paris needing to check their personal bank account from their work computer. A user would be able to separate their activity from their work. 

"For those who aren't yet ready for travel and are keeping in touch with family and friends through emails and video, you can set one of your containers to shopping and change the server to the nearest city of your loved ones' home and check out local shops to have flowers or a meal delivered to their home for that special occasion or just to say hello," Mozilla added. 

Mozilla also added the multi-hop feature to the latest update, which allows you to use two VPN servers instead of one. The feature is targeted toward people who are "ultra-conservative when it comes to privacy", like political activists, journalists and more. 

Mozilla [recently added](https://www.zdnet.com/article/mozilla-unveils-total-cookie-protection-for-firefox-focus-on-android/) "Total Cookie Protection" to the platform as a way to stop cookies from tracking you across the web.





## Tags:


### Autogenerated tags:
[[mozilla]] [[vpn]] [[multi-account]]
