# NordVPN and Surfshark announce merger | ZDNet
## The two companies will still operate as separate companies.
## Information:

+ Link: https://www.zdnet.com/article/nordvpn-and-surfshark-announce-merger/
+ Source: ZDNet
+ Author: Jonathan Greig
+ Date published: 02 February 2022, 19:00
+ Date scraped: 02 February 2022, 21:00

## Article:
![Main article image](https://www.zdnet.com/a/img/resize/712aa02f5e8a9879d09945e94417512e4d35f585/2022/02/02/d78a6689-d021-476e-8e98-af3d78cb2664/screen-shot-2022-02-02-at-2-43-27-pm.png?width=770&height=578&fit=crop&auto=webp)


Major VPN providers Surfshark and Nord Security are [merging](https://surfshark.com/blog/surfshark-merges-with-nord-security), according to a blog post from both companies. The merger is one of a number of [consolidations within the VPN market](https://www.cnet.com/tech/services-and-software/kape-technologies-buys-expressvpn-as-part-of-a-936-million-deal/), much of which is already controlled by [Kape Technologies](https://www.cnet.com/tech/services-and-software/what-is-kape-technologies-what-you-need-to-know-about-the-parent-company-of-cyberghost-vpn/), Tesonet and [Ziff Davis](https://www.ziffdavis.com/brands/security). 

Terms of the merger were not disclosed but the two companies spent months negotiating before making the announcement. The two companies will operate as separate entities "relying on separate infrastructures and different product development plans."


In a statement, Surfshark founder and CEO Vytautas Kaziukonis defended the VPN market's worrisome consolidation, arguing that it indicated "the industry's maturity."

"Consolidations in the global consumer cybersecurity market indicate the industry's maturity," Kaziukonis said.

"They also bring new competitive challenges. Nord Security and Surfshark joining forces will set the ground to scale in different digital security dimensions, which is necessary to meet the growing requirements of our customers." 

**See also: [Best VPN 2021: Top VPN services reviewed](https://www.zdnet.com/article/best-vpn/)**

The companies argued that they never intended to "be only a VPN" and that both offer different products despite overlaps between the tools they sell. 






"Nothing changes concerning our brands, infrastructure, company management, employees, and product development. The idea behind the deal is to align on a tactical level in reaching mutual goals while keeping the autonomy of our operations," the companies said. 

"This strategic business move will serve as a springboard towards more rapid development and innovation while maintaining the uniqueness of both brands that customers learned to appreciate over many years."

Nord Security co-founder Tom Okman said the companies believe the VPN industry requires "radical" simplification and ease of access for consumers and businesses. 

Neither company is changing its Terms of Service or Privacy Policy. The merger drew scrutiny from market watchers who noted that Surfshark was[developed with the help of Tesonet](https://www.cnet.com/tech/services-and-software/surfshark-and-nord-two-top-vpns-share-a-common-link-in-lithuanias-tesonet/), the same Lithuanian business incubator that helped NordVPN in its early days. The companies initially denied any connections before the merger was announced. 

In September, Kape Technologies [bought ExpressVPN](https://www.zdnet.com/article/expressvpn-sells-to-kape-technologies-for-936-million/) for $936 million. Kape Technologies previously bought VPN companies ZenMate and Cyberghost. 





## Tags:


### Autogenerated tags:
[[vpn]] [[surfshark]] [[nord]] [[kape]]
