# Private Internet Access review: A cheap, powerful VPN | ZDNet
## Overall, we were impressed with Private Internet Access -- as long as you're not trying to connect to India. It's well worth taking a look.
## Information:

+ Link: https://www.zdnet.com/article/private-internet-access-review/
+ Source: ZDNet
+ Author: David Gewirtz
+ Date published: 14 January 2022, 22:00
+ Date scraped: 16 January 2022, 16:15

## Article:
![Main article image](https://www.zdnet.com/a/img/resize/f4fb4f04e74d79d785a2674995a359094f8d64f0/2021/08/12/7645c9f8-3ffb-4845-9fcb-2a8794a1eaf3/private-internet-access-review.jpg?width=770&height=578&fit=crop&auto=webp)


![private-internet-access-review.jpg](https://www.zdnet.com/a/img/resize/d4557533ff46659ddda72aa17375fa0ccfae4506/2021/08/12/7645c9f8-3ffb-4845-9fcb-2a8794a1eaf3/private-internet-access-review.jpg?width=1200&fit=bounds&auto=webp)(Image: Shutterstock)

Private Internet Access is a powerful, flexible [VPN](https://www.zdnet.com/article/what-is-a-vpn-and-how-does-it-work/) that does a good job of keeping your data and location safe.

Definitely read through the details below. There's a lot to like with this product, and the price is good as well as the performance. Just don't try using it to connect to India. Read on, and you'll see those results as well. Ugh.

**Initiating a connection**
---------------------------

Initiating a connection with Private Internet Access (PIA) was quite straightforward. I'm going to demonstrate this on Windows, but the interfaces are somewhat similar for Mac, iOS, and Android.

Upon install, an app was placed in the system tray. As you can see, starting with the default connection is a matter of just pressing the amber power button:

![windows-10-template-2021-08-10-21-21-35.png]()![windows-10-template-2021-08-10-21-21-35.png](https://www.zdnet.com/a/img/resize/2fd5d503129100804dbfaeac35dd52f67e00e1fd/2021/08/12/d683d52a-0a9d-4bc8-a450-f6ea2f9a2514/windows-10-template-2021-08-10-21-21-35.png?width=1200&fit=bounds&auto=webp)There's a lot you can do from this interface, even before initiating a connection. For example, you can choose what server you want to use for your connection. You can get to that list by clicking on the greater-than sign to the right of the pre-selected server location. 

**Special features**
--------------------

PIA offers a good selection of extra features and options. You can get to this by right-clicking on the tray icon or tapping the three-dot menu at the upper right and then selecting Settings. The General preferences are relatively straightforward. You can decide whether to launch on startup and connect on launch, plus there are a few appearance options. I prefer the dark theme.

![windows-10-template-2021-08-10-21-32-15.png]()![windows-10-template-2021-08-10-21-32-15.png](https://www.zdnet.com/a/img/resize/2d64664c347bab1521ac234839301ae152337915/2021/08/11/16e8aa40-7738-4fea-b69f-42e645ce1ff9/windows-10-template-2021-08-10-21-32-15.png?width=1200&fit=bounds&auto=webp)### Anti-malware and tracker disabling

The Account tab simply reflects your account and plan data. But the Privacy tab is interesting. Here you can enable the VPN kill switch as well as MACE, PIA's anti-malware and tracking feature. 

![windows-10-template-2021-08-10-21-34-48.png]()![windows-10-template-2021-08-10-21-34-48.png](https://www.zdnet.com/a/img/resize/1a37f9717e5cc7aa35570ad8453ed90e2bf53ec3/2021/08/11/3b0f7b00-f710-46a1-bd86-d1fa17b9da97/windows-10-template-2021-08-10-21-34-48.png?width=1200&fit=bounds&auto=webp)### Split-tunnelling






A very useful feature is the comprehensive split-tunneling feature PIA offers. As you can see, you can choose whether to use the VPN or not based on both applications and IP addresses. This is powerful, for example, if you must visit a site or service without using the PIA VPN. Some banks won't allow access if they detect you're using a VPN. Another benefit is that you could use the PIA VPN for personal surfing, and then if you use the corporate VPN app, you could turn off PIA, so you're on your company's provided connection.

![windows-10-template-2021-08-10-21-40-16.png]()![windows-10-template-2021-08-10-21-40-16.png](https://www.zdnet.com/a/img/resize/b4a7c3a1804d19a1ecf60664543210238f5a1e52/2021/08/11/22bed4a7-a680-42a2-b470-1f5a8d2a4d29/windows-10-template-2021-08-10-21-40-16.png?width=1200&fit=bounds&auto=webp)### Protocol choice

PIA protocol choice is somewhat limited, giving you the option of OpenVPN or WireGuard. Honestly, both are quite good, so we have no complaints that some of the older, weaker, and fussier protocols aren't provided. I'm showing OpenVPN selected here, but all the testing we will do later will be with the often-faster WireGuard, a more modern protocol for this type of application.

![windows-10-template-2021-08-10-21-43-35.png]()![windows-10-template-2021-08-10-21-43-35.png](https://www.zdnet.com/a/img/resize/35e3cc47058d2ea5ea6ad3781ad9323804d3918d/2021/08/11/386473b6-e2b4-41d7-bb76-1ae7a8816dc8/windows-10-template-2021-08-10-21-43-35.png?width=1200&fit=bounds&auto=webp)### Connection automation

PIA's connection automation feature is interesting, but I do wish it was more feature-rich. As it stands, you can configure PIA to automatically connect or disconnect based on whether you're connected to an open Wi-Fi channel, an encrypted Wi-Fi link, or a wired connection.

![windows-10-template-2021-08-10-21-46-50.png]()![windows-10-template-2021-08-10-21-46-50.png](https://www.zdnet.com/a/img/resize/7e977e323c074f69143fd349584f394afdcf7dfd/2021/08/11/5b24e1e6-be94-4ce6-a86b-9f5a832aab79/windows-10-template-2021-08-10-21-46-50.png?width=1200&fit=bounds&auto=webp)That's all well and good, but we'd like to see the ability to turn on and off the malware environment based on a connection, modify which apps use the VPN connection, and change settings based on IP address or block of IP address. That way, for example, when you bring your laptop to work, one full set of profiles would activate. When you're at home, another set might activate, and so on. This is a good first step, but it's an area where PIA can certainly benefit from additional work.

### Dedicated IP

Finally, you can choose to upgrade your account with one or more dedicated IP addresses. Dedicated IP addresses are available for connections via the US, Australia, Canada, Germany, and the UK. The additional cost is $5/mo per dedicated IP address purchased. That IP remains yours throughout the duration of your dedicated IP subscription.

![windows-10-template-2021-08-10-21-55-27.png]()![windows-10-template-2021-08-10-21-55-27.png](https://www.zdnet.com/a/img/resize/2b58abb1050c19f9ce1a8858a9492eeae0fcdefd/2021/08/11/3cc60dfb-d51c-4187-be35-926cdd4301c2/windows-10-template-2021-08-10-21-55-27.png?width=1200&fit=bounds&auto=webp)**Performance and leak testing**
--------------------------------

I installed the Private Internet Access application on a fresh, fully-updated Windows 10 install. I always use a fresh install to do this kind of testing, so some other company's VPN leftovers aren't clogging up the system and possibly influencing results. I have a 1GB fiber feed, so my baseline network speed is rockin' fast.


To provide a fair US performance comparison, rather than comparing to my local fiber broadband provider, I used speedtest.net and picked a Comcast server in Chicago to test download speed.

For each test, I connected to each server three times. The number shown below is the average result of the three connections.

In looking at these numbers, it's possible to get carried away by the difference in the baseline speed compared to the VPN speed. That's not the best measurement, mostly because I have broadband over fiber, so my connection speed is extremely high.

Also, if you look at the baseline speeds between my reviews, you may notice that they differ considerably going to the same cities. Keep in mind that speed tests are entirely dependent on the performance of all the links between the two locations, including the time of day, how active those servers are, and how slow or fast the Internet is on a given day.

I used to commute to work from Berkeley to Mountain View in Silicon Valley. At midnight, that was a 35-minute drive. During rush hour, it was a two-hour drive. The same kinds of traffic jams can hit the Internet. All this is to go to the recommendation I have in all my reviews; test for yourself. More on that later.


Beyond the US, I tested connections to Sweden, Taiwan, Australia, and India. For each test, I connected to each server three times. The number shown below is the average result of all three connections. I could not test a connection to Russia because PIA doesn't appear to have a Russian presence.

While I was connected, I also ran DNS and WebRTC leak tests (to make sure that DNS and IP are secure) using [DNSLeak.com](http://dnsleak.com/), [ipleak.net](http://ipleak.net/), and [dnsleaktest.com](https://www.dnsleaktest.com/). These tests are basic security tests and not much more. If you're planning on using NordVPN (or any VPN service) to hide your identity for life and death reasons, be sure to do far more extensive testing.

Here are the results of my tests:



| Speed Test Server | **Baseline download speed without VPN (higher is better)** | **Ping speed without VPN (lower is better)** | **Time to connect to VPN** | **Download speed with VPN (higher is better)** | **Ping speed with VPN (lower is better)** | **Leaks** |
| **Chicago - Comcast** | 236.97Mbps | 59ms | 3 sec | 77.43Mbps | 61ms | No |
| **Stockholm, Sweden - SUNET** | 151.37Mbps | 178ms | 4 sec | 65.95Mbps | 164ms | No |
| **Taipei, Taiwan - TAIFO** | 240.64Mbps | 148ms | 5 sec | 81.17Mbps | 232ms | No |
| **Perth, Australia - Optus** | 246.79Mbps | 230ms | 5 sec | 100.80Mbps | 193ms | No |
| **Hyderabad, India - I-ON** | 170.66Mbps | 248ms | 5 sec | 0.67Mbps | 276ms | No |
| **66.Mumbai, India - Sky Broadband** | 66.83Mbps | 247ms | 5 sec | 1.92Mbps | 1,128ms | No |

In looking at these numbers, it's possible to get carried away by the difference in the baseline speed compared to the VPN speed. That's not the best measurement, mostly because I have broadband over fiber, so my connection speed is extremely high.

![windows-10-template-2021-08-10-22-09-35.png]()![windows-10-template-2021-08-10-22-09-35.png](https://www.zdnet.com/a/img/resize/0661da70fc0e0a6b48e9b4916b050f43c5ce073c/2021/08/11/291db132-04b3-438c-8d4a-fa520d41c883/windows-10-template-2021-08-10-22-09-35.png?width=270&fit=bounds&auto=webp)There's a little too much promo here for me to feel comfortable.

When you use a VPN service, it's natural for performance to drop. After all, you're running all your packets through an entirely artificial infrastructure designed to hide your path. The real numbers you should look at are the download speed and the ping speed. Are they high enough to do the work you need to do?

Ping speed is an indication of how quickly a response gets back after a network request is sent from your computer. Some of the limitations here are due to actual physics. If you're sending a packet across the planet, it will take longer to hear back than if you're sending a packet across town.

The leak tests were interesting in that they showed no leaks whatsoever. The only thing that slightly concerned me was that dnsleak.com was plastered with promotions for Private Internet Access. Since the other sites reported the same leak-free results, I'm comfortable passing it along. It just seemed to embed the PIA promotions too tightly into the test results.

For all connections, with the exception of India, PIA download performance was quite good. Since you don't really need more than about 6Mbps to 8Mbps to stream HD video from sites like YouTube, the PIA connections were certainly fast enough. For years, most of us would have been thrilled to have the broadband download speeds reported after this VPN was enabled.

Then there's India. My non-VPN performance was adequate. Yet, my VPN performance was terrible. I first tried a Hyderabad connection, and the resulting 0.69Mbps was essentially unusable. Connecting to Mumbai resulted in barely better results. I retried these tests six times each, and they were consistently terrible. 

The only bright side to the India tests is that other VPNs I tested, most notably NordVPN, also had abysmal VPN results, so PIA isn't alone in this performance phenomenon.

The bottom line of my basic performance tests is that you can clearly get the job done unless it involves India. If you have a specific country you want to connect to, it's a good idea to take advantage of the company's full 30-day refund policy and just try it out.



![](https://www.zdnet.com/a/img/resize/77c2dd9b16c00891f6da401fa1c7fc80fe88e44a/2022/01/14/bc6ea932-e4d4-4e6b-8a3d-e2268024c1bd/pia-header.jpg?width=370&height=208&fit=crop&auto=webp)




 Private Internet Access
 
 





[$2.03 at Private Internet Access](https://www.anrdoezrs.net/links/9041660/type/dlg/sid/zd-__COM_CLICK_ID__-dtp/https://www.privateinternetaccess.com/buy-vpn-online) 




#### Like

* Great price
* 7-day free trial
* 30-day money-back guarantee


#### Don't Like

* Poor performance in some servers




**The bottom line**
-------------------

There are three really important things to know when choosing a VPN:

1. Does it log any of your data?
2. Does it hide you while online?
3. Is it fast enough to get done what you need to get done?

I can't independently verify the first question, but PIA does say they don't log any data. That question is probably the hardest to answer definitively because few of the VPN vendors we've looked at have independent audits to verify their claims.

As for the second question, PIA does hide your data, it does hide your originating location, and it appears to hide the fact that you're using a VPN. That's a solid result.

As for the third question, for the locations I was able to test (with the exception of India), the answer is a clear "yes." You can easily move files, stream YouTube, and do all your basic work while active VPN connection. It might be faster to walk there if you're trying to connect to India, at least from the Pacific Northwest in the United States.

Overall, though, I was quite impressed with PIA. At $2.03 per month for three years, it's one of the more inexpensive plans we've looked at, and yet it's very full-featured. We liked the setup and configuration options, although seeing the automations turn into full-on profiles would be nice. We also like that PIA offers [its client software in open source on Github](https://github.com/pia-foss).

As always, I recommend you take advantage of PIA's 30-day money-back guarantee and give it a complete test. The only way you can truly know if it'll work for you is if you put it to work and find out for yourself.





## Tags:


### Autogenerated tags:
[[vpn]] [[ip]] [[30-day]]
