# Prosecutors charge six, seize 48 domains over DDoS-for-hire services
## The Department of Justice has filed criminal charges against six people for allegedly renting out sites that were used to block targets' access to the internet.
## Information:

+ Link: https://www.zdnet.com/article/prosecutors-charge-six-seizes-48-domains-over-ddos-for-hire-services/
+ Source: ZDNet
+ Author: Liam Tung
+ Date published: 15 December 2022, 12:47
+ Date scraped: 20 December 2022, 13:00

## Article:
![Main article image](https://www.zdnet.com/a/img/resize/4225dd3aca5f91f10b8e147343f92be9086f6169/2022/04/25/3a001da5-7c8d-448f-abd4-a3214acec58c/getty-close-up-of-hacker-hands-using-a-laptop.jpg?auto=webp&fit=crop&height=675&width=1200)

The Department of Justice (DoJ) has been authorized to seize 48 internet domains and has laid criminal charges against six individuals who allegedly ran distributed denial of service (DDoS) or "booter" or "stresser" services from the US.

The FBI is seizing the 48 domains that facilitated DDoS attacks for paying customers against targeted computers. The DDoS attacks prevented the targeted computers from accessing the internet.

According to the DoJ, the 48 websites were used to launch millions of DDoS attacks against victims around the world. The sites promoted themselves as a "stresser", or a legitimate service to stress-test the customer's network. But the FBI found this mechanism was a cover after viewing communications between the site administrators and customers, which indicated both parties were aware that the customer was not attempting to stress-test their own computers.

"These booter services allow anyone to launch cyberattacks that harm individual victims and compromise everyone's ability to access the internet," [said United States Attorney Martin Estrada](https://www.justice.gov/usao-cdca/pr/federal-prosecutors-los-angeles-and-alaska-charge-6-defendants-operating-websites). 

"This week's sweeping law enforcement activity is a major step in our ongoing efforts to eradicate criminal conduct that threatens the internet's infrastructure and our ability to function in a digital world."

**Also: [Cybersecurity, cloud and coding: Why these three skills will lead demand in 2023](https://www.zdnet.com/article/cybersecurity-cloud-and-coding-why-these-three-skills-will-lead-demand-in-2023/)**

The FBI, the UK National Crime Agency, and the Netherlands Police have also kicked off an online campaign via search engine ads that are configured to appear when people use keywords associated with DDoS activities.

DDoS-for-hire services are a problem because they're cheap to operate and allow anyone without technical skills to carry out an attack. The Cybersecurity and Infrastructure Security Agency (CISA) and the Federal Bureau of Investigation (FBI) [warned earlier this year](https://www.zdnet.com/article/fbi-and-cisa-heres-what-you-need-to-know-about-ddos-attacks/) that compromised Internet of Things (IoT) devices are often used to create large botnets used for DDoS attacks. 

"Criminals are increasingly targeting essential services and our critical infrastructure with DDoS attacks that can cost victims valuable time, money and reputational harm," said Donald Alway, the assistant director in charge of the FBI's Los Angeles Field Office.

The defendants charged in Los Angeles are:

* Jeremiah Sam Evans Miller, aka "John The Dev," 23, of San Antonio, Texas, who is charged with conspiracy to violate and violating the computer fraud and abuse act related to the alleged operation of a booter service named RoyalStresser.com (formerly known as Supremesecurityteam.com)
* Angel Manuel Colon Jr., aka "Anonghost720" and "Anonghost1337," 37, of Belleview, Florida, who is charged with conspiracy to violate and violating the computer fraud and abuse act related to the alleged operation of a booter service named SecurityTeam.io
* Shamar Shattock, 19, of Margate, Florida, who is charged with conspiracy for allegedly running a booter service known as Astrostress.com
* Cory Anthony Palmer, 22, of Lauderhill, Florida, who is charged with conspiracy for allegedly running a booter service known as Booter.sx

The four defendants have been informed of the charges against them and are expected to make their initial court appearances in United States District Court in Los Angeles early next year. It said the defendants are presumed innocent until proven guilty beyond a reasonable doubt in a court of law.

The DoJ also filed criminal charges against two men in the District of Alaska.

The defendants charged in criminal informations filed in Alaska are:

* John M. Dobbs, 32 of Honolulu, Hawaii, who is charged with aiding and abetting violations of the computer fraud and abuse act related to the alleged operation of a booter service named Ipstressor.com, also known as IPS, between 2009 and November 2022
* Joshua Laing, 32, of Liverpool, New York, who is charged with aiding and abetting violations of the computer fraud and abuse act related to the alleged operation of a booter service named TrueSecurityServices.io between 2014 and November 2022

The Justice Department said the two defendants have been informed of the charges against them and are expected to make their initial court appearances early next year. It noted that criminal informations contain allegations, and the defendants are presumed innocent until proven guilty beyond a reasonable doubt in a court of law.

#### Security

   [![phishing.jpg]()

 Watch out for this triple-pronged PayPal phishing and fraud scam](/article/watch-out-for-this-triple-pronged-paypal-phishing-and-fraud-scam/)  [![spy-big-brother-digital-surveillance-istock.jpg]()

 How to find and remove spyware from your phone](/article/how-to-find-and-remove-spyware-from-your-phone/)  [![Best VPN service]()

 The best VPN services: How do the top 5 compare?](/article/best-vpn/)  [![data breach]()

 How to find out if you are involved in a data breach -- and what to do next](/article/how-to-find-out-if-you-are-involved-in-a-data-breach-and-what-to-do-next/)  [![Brave]()

 The 5 best browsers for privacy: Secure web browsing](/article/best-browser-for-privacy/)  



 



  * [![phishing.jpg]()

 Watch out for this triple-pronged PayPal phishing and fraud scam](/article/watch-out-for-this-triple-pronged-paypal-phishing-and-fraud-scam/)
* [![spy-big-brother-digital-surveillance-istock.jpg]()

 How to find and remove spyware from your phone](/article/how-to-find-and-remove-spyware-from-your-phone/)
* [![Best VPN service]()

 The best VPN services: How do the top 5 compare?](/article/best-vpn/)
* [![data breach]()

 How to find out if you are involved in a data breach -- and what to do next](/article/how-to-find-out-if-you-are-involved-in-a-data-breach-and-what-to-do-next/)
* [![Brave]()

 The 5 best browsers for privacy: Secure web browsing](/article/best-browser-for-privacy/)



## Tags:


### Autogenerated tags:
[[ddos]] [[doj]] [[los]]
