# Proton VPN review: A very solid VPN with robust leak protection
## We tested connections to every continent except Antarctica. The big takeaway was how robust Proton VPN is at providing leak protection. But there's more. Read on.
## Information:

+ Link: https://www.zdnet.com/article/proton-vpn-review/
+ Source: ZDNet
+ Author: David Gewirtz
+ Date published: 24 February 2023, 17:21
+ Date scraped: 01 March 2023, 23:00

## Article:
![Main article image](https://www.zdnet.com/a/img/resize/bf1e7a10f69653242744cdaea4878eb59c81a073/2023/02/24/0e1b150d-efed-445d-a4f7-6e17a1708c6b/gettyimages-1412899902.jpg?auto=webp&fit=crop&height=675&width=1200)

 [![cleanshot-2023-02-20-at-04-18-042x.jpg](https://www.zdnet.com/a/img/2023/02/23/f86e8f13-2d83-4be4-9bda-c60b4f407dc6/cleanshot-2023-02-20-at-04-18-042x.jpg) 

 ## Proton VPN

 4/ 5 Very good](http://cnetpartner.go2cloud.org/aff_c?aff_id=1&offer_id=11&aff_sub=zd-9e08dbb651834dea8eba2071f71b58b1-dtp&url=https://protonvpn.com/) #### pros and cons

 **Pros** * Strong leak protection
* Excellent documentation
* Ad blocker does its job
 **Cons** * Dark mode is too dark and hard to read
* Missing-in-action chat support
* Free tier quite limited
 [View now at Proton VPN](http://cnetpartner.go2cloud.org/aff_c?aff_id=1&offer_id=11&aff_sub=zd-9e08dbb651834dea8eba2071f71b58b1-dtp&url=https://protonvpn.com/) Proton VPN is a powerful VPN with numerous options and protection features. I found that leak protection was excellent, and that the ad blocking feature was actually effective (something that's not always the case with the VPNs I've tried).

I was very impressed with the complete absence of leaks, and that no data about the fact that I was using a VPN was visible at the destination test site.   My only major complaint was that I didn't like the dark blue and dark gray on black interface. There's no reason the tabs and settings had to be that difficult to read.

But that one complaint aside, I strongly recommend taking a look at this very solid VPN offering.

## Proton VPN specifications



|  |  |  |
| --- | --- | --- |
| **Spec** | **Proton VPN Plus** | **Proton VPN Free** |
| **Servers** | 1900 | 100 |
| **Countries** | 67 | 3 |
| **Simultaneous connections** | 10 | 1 |
| **Ad blocker** | yes | no |
| Malware scanner | yes | no |
| **Kill switch** | yes | yes |
| **Logging** | no | no |
| **Multi-hop** | yes | no |
| **Best price** | $119.76 for 24 months ($4.99/month) | free |
| **Accepts cryptocurrency** | Yes | N/A |
| **Trial/MBG** | 30-day refund guarantee | N/A |
| **Supported platforms** | iOS, Android, MacOS, Windows, Linux | iOS, Android, MacOS, Windows, Linux |
| **Additional support for** | Chromebook, Android TV |  |



---

## How much does Proton VPN cost?

      It's important to remember that VPN companies regularly change their fees, so what we're publishing here might well be different tomorrow. But with that caution, here's a chart showing Proton VPN's current basic fee structure:

   

|  |  |  |  |
| --- | --- | --- | --- |
| **Months purchased** | 1 | 12 | 24 |
| **What you pay** | $9.99 | $71.88 | $119.76 |
| **Equivalent monthly fee** | $9.99 | $5.99 | $4.99 |
| **Matching period  renewal fee after initial period ends** | $9.99 | $71.88 | $119.76 |



---

Proton VPN has a free plan. This is relatively unusual for the [fee-to-play VPN providers](https://www.zdnet.com/article/best-vpn/). Usually, the free providers have their own monetization approaches and those providers who sell subscription plans use a different monetization plan. As a rule, we've discouraged using free VPN plans because the monetization options for the providers often are counter to the interest of users.

**Review:** [**Surfshark VPN: Unlimited connections make it a solid value pick**](https://www.zdnet.com/article/surfshark-vpn-review/)

While I still generally discourage the use of free VPNs, Proton's offering appears to be on the up-and-up. The company has a detailed blog posting about [the problems of free VPNs](https://protonvpn.com/blog/how-do-free-vpns-make-money/#free-VPN-you-can-trust) and makes the claim that they're essentially using the freemium model. The idea is that they limit the free VPN in terms of servers and countries, but once you decide you like it, you'll want to upgrade to a paid plan. If you have to go with a [free VPN service](https://www.zdnet.com/article/best-free-vpn/), this is definitely one to look at. 

Pricing is middle of the road for VPN offerings, and I was glad to see that one hidden "gotcha" common to a lot of cloud services wasn't waiting to "get you" once your initial purchase period is up. When you first buy the service, you're essentially getting a new buyer discount. Unlike many of those services, when you renew Proton VPN, you're going to be charged the same fee as when you initially bought the service.

## Does Proton VPN offer additional options?

      Proton VPN is just one service offering of Proton AG. When the company was founded back in 2014, its initial purpose was to offer encrypted email. The company now has encrypted email, calendaring, and cloud storage apps. Together, these are called Proton Unlimited.

Here's pricing for that:

   

|  |  |  |  |
| --- | --- | --- | --- |
| **Months purchased** | 1 | 12 | 24 |
| **What you pay** | $11.99 | $119.88 | $191.76 |
| **Equivalent monthly fee** | $11.99 | $9.99 | $7.99 |
| **Matching period  renewal fee after initial period ends** | $11.99 | $143.88 | $287.76 |



---

Once again, renewal is a considerable jump from the initial purchase fee. But it's not as big a jump by percentage as you'd be hit with if you just renewed the VPN plan.

## Does Proton VPN have a free trial?

      We've just discussed the free tier Proton offers. Within the limits of the plan (countries are just Japan, Netherlands, and the United States), you can use it for as long as you'd like. But if you buy one of the paid plains, you get a 30-day money-back guarantee. So you do have to pay upfront, but they will refund your money if you hate it.

The company's [Terms of Service](https://protonvpn.com/terms-and-conditions) page does pose some limits on those refunds:

* You can only get a refund once
* If you paid by cash(!?) or bank transfer, you won't be eligible for a refund
* If you violate the terms of service by misbehaving, you won't get your money back
* Refunds are only available if you subscribe to the Plus or Unlimited plans directly on the Proton website. If you subscribe through an alternate provider, it's up to that alternate provider whether you'll ever see your money again.
* If you dispute a charge or issue a chargeback claim, you won't get a refund (although your credit card vendor may side with you…operative word is "may").

The free plan also does not include streaming support, the ad blocker, P2P/BitTorrent support, TOR over VPN, or higher speed connections.

**Also:** [**How to set up a VPN on your router**](https://www.zdnet.com/article/how-to-set-up-a-vpn-on-your-router/)

For the rest of this article, we'll be focusing on the features of the Plus plan (and, by extension, the VPN aspects of the Unlimited plan).

   ## Can I use Proton VPN on all of my devices, including my smartphone and tablet?

      Generally. Proton VPN doesn't provide a huge list of supported devices beyond the Big Five. But as long as you're using the main platforms, you're good.

Proton VPN allows you to use its service on up to ten devices at once (only one if you're riding for free). That should be enough to keep most users happy, but it's not as generous as [the unlimited plan offered by Surfshark](https://www.zdnet.com/article/surfshark-vpn-review/).

   ## How fast is Proton VPN?

      I installed the Proton VPN app on a fresh, fully-updated Windows 11 install. To do this kind of testing, I always use a fresh install so some other company's VPN leftovers aren't clogging up the system and possibly influencing results.

What's particularly interesting is that I'm running [Parallels Desktop 18](https://www.parallels.com/) on my one remaining Intel Mac mini. So rather than having to bare metal the test system and do a full Windows install, all I have to do is copy the Parallels virtual machine file and launch it. Now, here's where it gets interesting.

I tried [Arm for Windows](https://www.parallels.com/pd/install-windows-on-mac/) on [my M1 Max-based Mac Studio](https://www.zdnet.com/article/i-bought-a-mac-studio-here-are-the-specs-i-chose-and-why/), and running these tests inside an emulated x86 environment. That worked exceptionally well for Surfshark, but failed for Proton VPN. Apparently, Proton VPN gets a bit deeper into the x86 architecture and fails under emulation. So I moved my test to my last Intel-based Mac, where performance was also quite good. A quick shoutout of thanks to Parallels for being a project partner on this and helping me work out how to best load out the VMs for this kind of testing.

I have a 1 gig fiber feed, so my baseline network speed is quite fast and I'm testing over a hardwired Ethernet connection.

**Also:** [**How to convert your home's old TV cable into powerful Ethernet lines**](https://www.zdnet.com/home-and-office/networking/how-to-convert-your-homes-old-tv-cable-into-powerful-ethernet-lines/)

To provide a fair US performance comparison, rather than comparing to my local fiber broadband provider here in Oregon, I used [speedtest.net](https://www.speedtest.net/) and picked a server a few thousand miles away in Dallas Texas to test download speed.

I tested connections to every other continent except Antarctica. Tests originated in Oregon and connected to Stockholm Sweden, Taipei Taiwan, Perth Australia, Hyderabad India, Sao Paolo Brazil and Cairo Egypt.

You can see the results below.

    ![proton-vpn-performance-tests]()     David Gewirtz/ZDNET

Notice the red flag next to Taiwan? That's because initiating a connection to each continent's server took between five and seven seconds for each server location -- except Taiwan. Connecting to Taiwan took 30-40 seconds each time I tried.

## Will a VPN slow down my internet speed?

      As you can see from the map above, the answer is both yes and no. There was a tangible drop in performance when using a VPN to access servers in Dallas compared to connecting directly.

And while ping rates dropped or stayed about even, download speed *increased* in connections to Sweden, Taiwan, Australia, India, and a whopping 291% to Egypt.

**Also:** [**How to test your internet speed the quick and easy way**](https://www.zdnet.com/home-and-office/networking/how-to-test-your-internet-speed-the-quick-and-easy-way/)

This is obviously counter-intuitive. When using a VPN to connect to a server on another continent, there are several factors that can affect download speed, including the quality of the VPN service, the location of the VPN server, and the network infrastructure and congestion along the route between the test computer and the destination servers.

But that's not the whole story, and there are factors that could explain why the speeds actually increased.

**Network congestion:** It's possible there was congestion on the route between my test machine and the server on another continent. When you use a VPN, traffic is encrypted and routed through a different path, which may be less congested and therefore provide better speeds.

**Routing optimization:** Proton VPN may use routing optimization techniques that can improve the performance of the connection. They also use protocols like OpenVPN or WireGuard that are designed to minimize latency and packet loss.

**Location:** The servers I was connecting to might be located closer to the VPN server than where my connection was landing on the continent. This can result in faster speeds due to reduced latency and improved routing.

As the testing showed, it is a case-by-case thing. This goes to why you should try the service within its 30-day evaluation period, testing the connections you expect to make to see how they perform.

   ## Can I use Proton VPN to hide my IP address?

      There are actually two considerations here. The first is hiding your location. There may be many reasons why you want to do this, from personal security to content access. If you're concerned about personal security and believe that the only thing standing between you and death, abuse, persecution, or imprisonment is the VPN you're using, I strongly recommend you read this article:**[When your VPN is a matter of life or death, don't rely on reviews](https://www.zdnet.com/article/when-your-vpn-is-a-matter-of-life-or-death-dont-rely-on-reviews/)**

The second consideration is whether your VPN hides the fact that you're using a VPN. Many services will block anything they can tell is using a VPN, and [VPN use is also illegal in some countries](https://www.zdnet.com/article/what-is-a-vpn-and-how-does-it-work/).

While connected to each of the continents, I also tested whether there was a DNS leak, which would potentially provide information to your ISP or other services about what sites you visit or your originating location or IP address.

I used [dnsleak.com](https://dnsleak.com), [dnsleaktest.com](https://dnsleaktest.com), [ipleak.net](https://ipleak.net), and [browserleaks.com](http://browserleaks.com) for my testing process. Here are the results:

    ![proton-vpn-leak-tests]()     David Gewirtz/ZDNET

I have to say that Proton VPN passed with flying colors. There wasn't a single leak or exposed VPN detected in any of the tests. Kudos to Proton for that performance.

## Is it easy to connect to remote VPNs?

      Proton VPN advertises it can connect you to 67 countries. It does this using two approaches: connections using traditional VPN servers and connections using what it calls Secure Core servers. Proton claims that servers located in some high risk countries can be p0wn3d in some way by the governments of those countries, and therefore traffic going from you to the server might allow a nation state to backtrace activity to your originating IP address.

I bristled a bit at the sentence "When you connect to a server in a high-risk jurisdiction like the US…" but the fact is that the US does have legal oversight and, with a court order, can gain access to servers. I don't consider court oversight to constitute "high-risk" because it's there to protect our nation's infrastructure, but that's probably because I'm not a terrorist, pirate, or criminal.

In any case, Proton VPN attempts to mitigate the back-tracing potential by operating Secure Core servers in Sweden and Switzerland. These servers limit the amount of back-tracing a government could do, essentially delivering up the IP addresses of the secure servers, not the IP addresses of where you're using your computer.

When establishing a connection, you can click the little lock icon and choose to limit your server selection to those that are Secure Core:

    ![image-a]()    Proton VPN

There's a lot going on in that corner of the Proton VPN interface. At (1) is a Quick Connect button that will hook you up to the fastest connection near you. In my case, I was connected to a server in Washington State, the state that's right next to where I live in Oregon.

 ![image-b]()    Proton VPN

There are two tabs you can choose from (2) Countries, which presents a list of countries, and (3) Profiles, which contains a list of saved connection profiles. This is useful if you travel and like different kinds of connections depending on where you are.

Then there are the connection options, including (4) the adware and malware blocker, (5) the kill switch, (6) a port forwarding option for low-latency connections like games. And, although you can barely read it in Proton's overly-dark UI, there's a search field at (7).

The ad blocker actually did block some ads. It didn't eliminate the video overlays and house ads, but it did remove the big ad in the middle of the page, here:

 ![ad-blocker-results]()    Tribune

Proton VPN offers a number of basic settings. Most of these are the stuff you'd find in any VPN program, but I did like the idea that you can modify the criteria for Quick Connect (1) and choose Early Access (2) if you like to live life on the edge with beta releases.

 ![image-c]()    Proton VPN

The next set of options is on the Connection tab, and they're rather powerful. You can choose (1) Protocol (although at this point, I'd recommend just leaving it set on WireGuard). VPN Accelerator (2) enables "performance enhancement" technologies that the company claims will boost speed up to 400%.

 ![image-d]()    Proton VPN

Moderate NAT (3) reduces some of the address translation, making games perform a bit better. The Custom DNS Servers option (4) allows you to specify DNS servers to use, instead of those chosen by Proton VPN.

**Also:** [**The best VPNs for gaming**](https://www.zdnet.com/article/best-gaming-vpn/) 

Moving on, the Advanced tab provides additional options and network protections, including [split tunneling](https://www.zdnet.com/article/what-is-vpn-split-tunneling/), which allows you to exclude some applications and traffic from VPN routing. 

 ![image-e]()    Proton VPN

## Is Proton VPN good for torrenting and streaming?

      Look around you. Have you noticed how everything has turned gray? That's because you've just entered the gray area of VPN usage.

**Also:** [**The best VPNS for torrenting**](https://www.zdnet.com/article/best-torrenting-vpn/)

While using VPNs to bypass geoblocks is not necessarily illegal in most areas, it most definitely is a terms of service violation -- and streamers like Netflix and Hulu do *not* approve. Proton is very visible in its promotion of support for streaming:

    ![streaming]()    Proton VPN

It specifically calls out Netflix on its own special page promoting using Proton VPN to stream Netflix (which I'm sure Netflix just *loves*). 

 ![netflix]()    Proton VPN

Now, what about torrenting? Sure, torrents are great for downloading big Linux distribution images (better known as "distros"). But when people talk about torrenting in the context of VPNs, it's because they mostly want to illegally download images of movie and TV DVDs and Blu-rays -- which is basically just stealing.

**Also: [What is torrenting and how does it work?](https://www.zdnet.com/article/what-is-torrenting-and-how-does-it-work/)**

Proton VPN is all-in on torrenting. It provides a [rather excellent guide on using torrenting with Proton VPN](https://protonvpn.com/blog/ultimate-guide-to-torrenting/), as well as a detailed article on the [five torrenting clients it recommends](https://protonvpn.com/blog/best-torrent-clients/). 

One note, however. Proton VPN does not support torrenting on its free plan.

## How is Proton VPN's customer support?

      I found the quality of Proton's online documentation (especially the blog articles) to be excellent. That was good, because I have yet to be able to connect to a human for any kind of tech support.

I repeatedly tried the chat interface while logged into Proton VPN, and I kept getting this message:

    ![chat]()    Proton VPN

To be clear, I selected Get Help and then Chat with us. I did not ask to report a problem. It's not clear to me whether I just didn't find the right time of day, or if the chat interface is just completely unmanned, but I was somewhat annoyed I couldn't get to a human at the other end.

## Is Proton VPN worth it?

      If you need a VPN, there are better deals. That said, I was very impressed with the complete absence of leaks, and that no data about the fact that I was using a VPN was visible at the destination test site. I'm not a huge fan of the overly dark interface with poor contrast, but the functioning of the software is top-notch.

If you can get over the couple of minor annoyances, it's a fine product. I have no qualms recommending it.

   

---

*You can follow my day-to-day project updates on social media. Be sure to follow me on Twitter at [@DavidGewirtz](https://twitter.com/davidgewirtz), on Facebook at [Facebook.com/DavidGewirtz](https://www.facebook.com/davidgewirtz), on Instagram at [Instagram.com/DavidGewirtz](https://www.instagram.com/DavidGewirtz/), and on YouTube at [YouTube.com/DavidGewirtzTV](https://www.youtube.com/user/DavidGewirtzTV).*

#### More on VPNs

    [![Router close-up]()

 How to set up a VPN on your router](/article/how-to-set-up-a-vpn-on-your-router/)  [![istock-1203543580.jpg]()

 How to set up and use a VPN on Windows, Mac, iOS, or Android](/article/how-to-install-a-vpn-on-ios-mac-windows-and-android/)  [![A Shield with VPN written on it]()

 How to check if your VPN is working (and what to do if your VPN won't connect)](/article/how-to-check-if-your-vpn-is-working-and-what-to-do-if-your-vpn-wont-connect/)  [![vpn-internet-tunnel.jpg]()

 How to choose the VPN that's right for you](/article/how-to-choose-the-vpn-thats-right-for-you/)    * [![Router close-up]()

 How to set up a VPN on your router](/article/how-to-set-up-a-vpn-on-your-router/)
* [![istock-1203543580.jpg]()

 How to set up and use a VPN on Windows, Mac, iOS, or Android](/article/how-to-install-a-vpn-on-ios-mac-windows-and-android/)
* [![A Shield with VPN written on it]()

 How to check if your VPN is working (and what to do if your VPN won't connect)](/article/how-to-check-if-your-vpn-is-working-and-what-to-do-if-your-vpn-wont-connect/)
* [![vpn-internet-tunnel.jpg]()

 How to choose the VPN that's right for you](/article/how-to-choose-the-vpn-thats-right-for-you/)



## Tags:


### Autogenerated tags:
[[vpn]] [[vpns]] [[torrenting]] [[windows]] [[android]] [[ip]] [[netflix]] [[surfshark]] [[dns]]
