# T-Mobile reports another data breach, impacting 37 million customers
## The wireless carrier, which has been hit by multiple large data breaches in recent years, said no sensitive customer information was compromised in the latest incident.
## Information:

+ Link: https://www.zdnet.com/article/t-mobile-reports-another-data-breach-impacting-37-million-customers/
+ Source: ZDNet
+ Author: Stephanie Condon
+ Date published: 20 January 2023, 16:33
+ Date scraped: 25 January 2023, 13:00

## Article:
![Main article image](https://www.zdnet.com/a/img/resize/c8ea213c998ee10b56fda1d8f84df5e60031c9d8/2021/08/04/6512a1b1-ed35-4aae-a36c-841f83c85a76/t-mobile.jpg?auto=webp&fit=crop&height=675&width=1200)

T-Mobile has been [hit by another data breach](https://www.t-mobile.com/news/business/customer-information), this time impacting [approximately 37 million customers](https://www.sec.gov/ix?doc=/Archives/edgar/data/0001283699/000119312523010949/d641142d8k.htm). The wireless carrier said a bad actor obtained basic customer information -- such as names, account numbers, and billing addresses -- but did not access any sensitive customer information, including government ID numbers or payment card information. 

According to a disclosure document T-Mobile filed with the US Securities and Exchange Commission, the company believes the bad actor first gained access to customer information around November 25, 2022. T-Mobile discovered the breach on January 5, 2023.

Within 24 hours, the company traced the source of malicious activity and stopped it.

**Also:** [**Cybersecurity jobs: Five ways to help you build your career**](https://www.zdnet.com/article/cybersecurity-jobs-five-ways-to-help-you-build-your-career/)

The hacker used a single application programming interface (API) to gain access to T-Mobile data. The company is still investigating the breach but said the malicious activity appears to be fully contained.

The breach hit postpaid and prepaid customer accounts. According to T-Mobile, no passwords, payment card information, social security numbers, government ID numbers, or other financial account information were compromised. The hacker did gain access to basic data, including customer names, billing addresses, emails, phone numbers, dates of birth, account numbers, and information such as the number of lines on the account and service plan features.

So far, there's no evidence that the bad actor was able to breach or compromise T-Mobile's systems or its network.

T-Mobile is currently in the process of informing customers about the incident and is working with law enforcement to investigate the incident.

**Also:** [**What is phishing? Everything you need to know to protect against scam emails -- and worse**](https://www.zdnet.com/article/what-is-phishing-how-to-protect-yourself-from-scam-emails-and-more/)

T-Mobile has been [hit](https://www.zdnet.com/article/t-mobile-ceo-apologizes-for-massive-hack-announces-cybersecurity-deal-with-mandiant/) by a number of [data breaches](https://www.zdnet.com/article/t-mobile-discloses-its-fourth-data-breach-in-three-years/) in recent years. The company will [soon pay $350 million](https://www.cnet.com/personal-finance/less-than-week-to-claim-money-from-t-mobiles-350-million-data-breach-settlement/) to settle customer claims from a class action lawsuit stemming from a data breach. The company is also in the middle of a major, multi-year cybersecurity overhaul. 

"We have made substantial progress to date, and protecting our customers' data remains a top priority. We will continue to make substantial investments to strengthen our cybersecurity program," the company said in its SEC filing.

#### Security

   [![img-1504]()

 Flipper Zero: Geeky toy or serious security tool?](/article/flipper-zero-geeky-toy-or-serious-security-tool/)  [![spy-big-brother-digital-surveillance-istock.jpg]()

 How to find and remove spyware from your phone](/article/how-to-find-and-remove-spyware-from-your-phone/)  [![Best VPN service]()

 The best VPN services: How do the top 5 compare?](/article/best-vpn/)  [![data breach]()

 How to find out if you are involved in a data breach -- and what to do next](/article/how-to-find-out-if-you-are-involved-in-a-data-breach-and-what-to-do-next/)  [![Brave]()

 The 5 best browsers for privacy: Secure web browsing](/article/best-browser-for-privacy/)  



 



  * [![img-1504]()

 Flipper Zero: Geeky toy or serious security tool?](/article/flipper-zero-geeky-toy-or-serious-security-tool/)
* [![spy-big-brother-digital-surveillance-istock.jpg]()

 How to find and remove spyware from your phone](/article/how-to-find-and-remove-spyware-from-your-phone/)
* [![Best VPN service]()

 The best VPN services: How do the top 5 compare?](/article/best-vpn/)
* [![data breach]()

 How to find out if you are involved in a data breach -- and what to do next](/article/how-to-find-out-if-you-are-involved-in-a-data-breach-and-what-to-do-next/)
* [![Brave]()

 The 5 best browsers for privacy: Secure web browsing](/article/best-browser-for-privacy/)



## Tags:


### Autogenerated tags:
[[t-mobile]] [[cybersecurity]]
