# The IT department was asked to spy on co-workers. It didn't go well | ZDNet
## Is this really the best way to manage employees? Is it even a good way to manage the IT department?
## Information:

+ Link: https://www.zdnet.com/article/the-it-department-was-asked-to-spy-on-co-workers-it-didnt-go-so-well/
+ Source: ZDNet
+ Author: Chris Matyszczyk
+ Date published: 06 March 2022, 12:00
+ Date scraped: 06 March 2022, 13:00

## Article:
![Main article image](https://www.zdnet.com/a/img/resize/7cee88654bf2534f41890d78d8c6cffb87e3c5f3/2022/03/04/98cc089d-0b1e-4668-8e9e-e3806490d318/shutterstock-3210522531.jpg?width=770&height=578&fit=crop&auto=webp)


The more we've come to rely on technology, the more we've lurched toward surveillance.

In one sense, it's all too human. Who trusts anyone these days?


In another, however, it's a dark portent of a world gone twisted.

I've never been the same since reading the tale -- [posted to Reddit last year](https://www.reddit.com/r/MaliciousCompliance/comments/nejr3k/you_cant_continue_working_from_home_because_you/?utm_source=pocket_mylist) -- of a company that used an IM system that offered three status choices: idle, available, or in a meeting. This fine system registered an employee as "idle" if they didn't touch their keyboard for five minutes. 

And what a word to use anyway -- idle -- as if you're lazing around, thinking about nothing at all. Some of people's best work is performed when they're idle, leaning back, and staring into space. 

I wanted to believe this was an isolated piece of software, even though I felt sure it wasn't. And then there came the long and torrid story, recently [reported](https://www.businessinsider.com/working-at-costar-employee-turnover-pandemic-remote-work-andrew-florance-2022-2?utm_source=pocket_mylist) by *Business Insider*, of a company called CoStar. 

There had been a "mass exodus" at this commercial real estate data firm. People choose to leave tech companies all the time, especially in the current climate of full employment. At CoStar, though, one of the reasons for employee discomfort was reportedly the enrollment of its IT department as, well, something of a spy network.

The 15 people in IT were asked to perform 100 video calls to other employees. Spontaneous ones. (CoStar denies this happened.)

They were reportedly told to say they were checking to see if the company's VPN was working as it should.

As *Business Insider* tells it, the IT people were "told to note whether that employee answered the call promptly and enabled their video during the chat, and to log more personal details, including a description of where that person was working and whether they were dressed professionally."

One person's idea of professional dressing is another person's "why did you spend so much money on that hat from Neiman Marcus?"


Back to the spying. 

Apparently, if the employee didn't respond to the call three times, they were put on the naughty list. Or, worse, shown straight to the door.

Too often, technology is being used as a substitute for other skills -- management, for example. A good manager understands that some employee metrics can't be analyzed. There are contributions that can't be measured, either by a machine or by a spy report.

Tracking employees by the minute sucks the humanity and the dignity out of work. Is it so surprising that companies are suddenly finding it difficult to hire good employees -- or any, really?

Equally, I'm left to wonder about the IT employees asked to perform surveillance. 

I know a couple IT people. They tell me of occasional requests from management to surveil others -- requests that turn their stomachs. When I ask how they deal with it, they shrug, as if it's simply part of their job these days. Keeping the network together by day, spying by day, too.

As business software becomes ever more powerful and ubiquitous, those in charge are tempted toward the sneaky and iniquitous. Too many believe it's their right to know everything about their employees. Too many have little regard for the one thing that suffers: trust.

What are they afraid of?





## Tags:


### Autogenerated tags:

