# Tile steps up measures against thieves and stalkers, criticizes Apple's AirTag approach
## Tile has introduced a new anti-theft mode on its trackers, while taking serious steps to deter stalkers from using the new feature
## Information:

+ Link: https://www.zdnet.com/article/tile-steps-up-measures-against-thieves-and-stalkers-criticizes-apples-airtag-approach/
+ Source: ZDNet
+ Author: Stephanie Condon
+ Date published: 17 February 2023, 01:46
+ Date scraped: 22 February 2023, 17:00

## Article:
![Main article image](https://www.zdnet.com/a/img/resize/278c3ca73716f0a03ac2a016977841c2a9c3770f/2022/10/06/9302248d-58f1-4d0f-b55e-f495d1852ab1/tile-mate.jpg?auto=webp&fit=crop&height=675&width=1200)

Tile has [launched a new feature,](https://www.prnewswire.com/news-releases/tile-takes-aim-at-bluetooth-tracker-industrys-theft-and-stalking-measures-with-launch-of-anti-theft-mode-301748350.html) called Anti-Theft Mode, for all of its Bluetooth-powered tracking devices. The feature is designed to let users track their devices while staying "under the radar," so to speak -- so a thief with your stolen item doesn't find out you're onto them. 

**Also:**[**How to find out if an AirTag is tracking you**](https://www.zdnet.com/article/how-to-find-out-if-an-airtag-is-tracking-you/)

The new anti-theft mode is the latest development in an ongoing discourse over the misuse of [Bluetooth trackers](https://www.zdnet.com/article/best-bluetooth-tracker/). Thanks to trackers like [Tile devices](https://assoc-redirect.amazon.com/g/r/https://www.amazon.com/Tile-Bluetooth-Battery-Water-Resistant-Compatible/dp/B09998MBFM?tag=zd-buy-button-20&ascsubtag=__COM_CLICK_ID__%7C8a492577-b4a3-4bf2-b6de-15061872d58f%7Cdtp) and [Apple's AirTags](https://assoc-redirect.amazon.com/g/r/https://www.amazon.com/Apple-MX532AM-A-AirTag/dp/B0933BVK6T?tag=zd-buy-button-20&ascsubtag=__COM_CLICK_ID__%7C8a492577-b4a3-4bf2-b6de-15061872d58f%7Cdtp), it's easier than ever to find a misplaced item. However, the devices also make it [concerningly easy](https://www.zdnet.com/article/airtag-use-in-theft-and-stalking-incidents-prompts-apple-to-update-its-personal-safety-user-guide/) to track someone without their consent. 

About a year ago, Tile introduced [a feature called Scan and Secure](https://www.zdnet.com/home-and-office/smart-office/tile-rolls-out-anti-stalking-feature-called-scan-and-secure/), giving users the ability to find out if there's a Tile or Tile-enabled device traveling with them. The app feature was Tile's first anti-stalking product. 

The new Anti-Theft Mode makes Tile trackers undetectable by Scan and Secure.

Activating Anti-Theft Mode "makes it easier to recover stolen valuables by making it harder for thieves to know an item is being tracked," Tile said in its release, while referencing [statistics](https://counciloncj.org/mid-year-2022-crime-trends/) of increased theft and robbery rates. 

So, how will Tile ensure that Anti-Theft Mode isn't used by stalkers? To activate the feature, users have to undergo an intense verification process that includes a biometric scan to ensure you're not using a fake ID. Once your ID is verified and you're a registered Anti-Theft Mode user, the feature will be activated across your Tile trackers.

"[Anonymity is directly linked with abusive behavior both in person and online](https://c212.net/c/link/?t=0&l=en&o=3785316-1&h=1614892720&u=https%3A%2F%2Fwww.psychologicalscience.org%2Fobserver%2Fwho-is-that-the-study-of-anonymity-and-behavior&a=Anonymity+is+directly+linked+with+abusive+behavior+both+in+person+and+online)," the company asserted, citing research promoted by the Association for Psychological Science. "Tile is eliminating anonymity and bringing in the latest ID verification technology to its Anti-Theft Mode offering."

On top of that, Tile will impose a $1 million fine on anyone convicted of illegally tracking a person with a Tile device. The company also said it is "taking a highly collaborative stance with law enforcement" and will share information with law enforcement at its discretion, even without a subpoena.

Meanwhile, over the past year, Apple has taken a [series of steps](https://www.apple.com/newsroom/2022/02/an-update-on-airtag-and-unwanted-tracking/) to address privacy and safety issues related to AirTags. Those steps include [alerting users](https://www.zdnet.com/article/apple-will-make-it-easier-to-find-unwanted-airtags/) when an unwanted device may be traveling with them. 

**Also:** [**How to find and remove spyware from your phone**](https://www.zdnet.com/article/how-to-find-and-remove-spyware-from-your-phone/)

In its release Thursday, Tile said that "these proactive notifications can communicate to thieves that a tracker is on the stolen item, allowing them to remove it and making recovering the item less likely."

Tile continued to criticize Apple's approach, adding, "these anti-stalking measures have been criticized for being insufficient for victim protection."

Apple did not immediately respond to a request for comment.

By contrast, Tile argues that "Multi-factor ID verification, defined consequences and clearly established cooperation with law enforcement are crucial steps in deterring stalking."

Tile began rolling out the new feature on Thursday and it will be available to all users in the coming weeks, on all Tile trackers, as well as Tile-enabled partner products.

#### See also

   [![Hand putting an AirTag in a purse]()

 How to find out if an AirTag is tracking you](/article/how-to-find-out-if-an-airtag-is-tracking-you/)  [![Password question mark concept]()

 How to protect and secure your password manager](/article/how-to-protect-and-secure-your-password-manager/)  [![istock-1203543580.jpg]()

 How to set up and use a VPN on Windows, Mac, iOS, or Android](/article/how-to-install-a-vpn-on-ios-mac-windows-and-android/)  [![A Shield with VPN written on it]()

 How to check if your VPN is working (and what to do if your VPN won't connect)](/article/how-to-check-if-your-vpn-is-working-and-what-to-do-if-your-vpn-wont-connect/)    * [![Hand putting an AirTag in a purse]()

 How to find out if an AirTag is tracking you](/article/how-to-find-out-if-an-airtag-is-tracking-you/)
* [![Password question mark concept]()

 How to protect and secure your password manager](/article/how-to-protect-and-secure-your-password-manager/)
* [![istock-1203543580.jpg]()

 How to set up and use a VPN on Windows, Mac, iOS, or Android](/article/how-to-install-a-vpn-on-ios-mac-windows-and-android/)
* [![A Shield with VPN written on it]()

 How to check if your VPN is working (and what to do if your VPN won't connect)](/article/how-to-check-if-your-vpn-is-working-and-what-to-do-if-your-vpn-wont-connect/)



## Tags:


### Autogenerated tags:
[[anti-theft]] [[vpn]] [[airtag]]
